# 《历代志上》导读

## 第一部分：总体介绍

### 《历代志上》概要

1. 后代列表（1：1-9：44）
    - 从亚当到雅各 (1：1–2：2)
    - 雅各的后代（2：2-9：44）
1. 扫罗逝世,大卫开始统治。（10：1-29：30）
    - 扫罗逝世（10：1-14）
    - 大卫攻取耶路撒冷（11：1-9
    - 大卫之诸勇士（11：10-12：40）
    - 大卫兴旺（13：1-22：1）
    - 大卫预备所罗门建造圣殿（22：2-29：30

### 《历代志》上下两本书是关于什么呢？

《历代志上》复述了从亚当到扫罗的系谱，然后也记载了大卫时代以色列的历史。《历代志下》记载以色列从所罗门开始的历史。当巴比伦军队袭击犹大并将一些人带到巴比伦时，它就结束了。《历代志》的作者很可能是为从巴比伦流亡归来的犹大人而写下这些书的。其目的是教导人们避免像他们的祖先那样违背上帝。

### 如何翻译本书的标题？

译者可以使用传统的标题《历代志上》或《历代志一书》。你也可以称这本书为《犹大和以色列诸王诸事之书上》或《犹大和以色列诸王诸事的一书》。

### 《历代志》上下两本书是谁写的？

《历代志》上下的作者未详。作者们提到他们在撰写《历代志》时曾使用过其它书籍。这些其他书籍是《先知撒母耳的纪事》、《先知拿单的纪事》、《先知迦得的纪事》、 《先知拿单的史记》、《先知示玛雅和先知易多的纪事》, 《先知易多的轶事》, 《犹大和以色列诸王书》。

### 为什么有那么多本书描述以色列国王的历史？

《历代志》和《列王纪》记载许多一致的历史, 但是它们并不是完全相同的。《历代志》的作者们主要是写那些忠心於耶和华和祂的约的犹大君王。作者们想要犹太人认真思索大卫和所罗门。作者们也要犹太人思考约沙法、希西家和约西亚是如何带领犹太祖先们忏悔和敬拜耶和华的。作者们是要鼓励犹太人和他们的领导人遵守律法和履行上帝与他们的约。

## 第二部分：重要的宗教和文化概念

### 为什么上帝惩罚以色列人民？

上帝惩罚以色列人民因为他们违背神,并且敬拜别的假神。上帝用疾病、灾难和战败来惩罚以色列人民。然而，若以色列人民悔改和顺服上帝，上帝也原谅他们且再一次的使他们兴旺。《历代志》上下书的作者不断提醒读者上帝惩罚人类是因为他们违背了神。他们要让读者们理解他们必须顺服上帝。 

### 在这些书里,为什么将与外国的联盟视为邪恶？

耶和华带领并且保护以色列国。以色列的人民本应信靠祂的，而不是依靠别的国家来保护他们。

## 第三部分：重要的翻译问题

### “以色列”一词的含义是什么？

在圣经里，“以色列” 这名字以多种不同的方式使用。雅各是以撒的儿子。上帝为雅各改名为“以色列”。雅各的后裔成为也被称为“以色列”的国。最终, 以色列国分裂成为两个王国。北边的称为以色列，而南边则称为犹大。

### “寻求上帝”意味着什么？

《历代志》上下的作者们经常写道”寻求上帝“。“寻求上帝”指要努力取悦并荣耀上帝。寻求上帝也可以解释为求神帮助。这并不意味着上帝是隐藏的。(参阅: rc://en/ta/man/translate/figs-metaphor)

### ”直到今日“这短语是什么意思？

作者使用短语”直到今日"来指他们写作的时间。译者应该意识到“直到今日”是指已经过去的时间。译者可能会决定说“直到今日，正是在写这篇文章的时候”，或者“直到今日，在撰写本文时。”这个希伯来短语出现在《历代志上》4:41、4:43、5:26、13:11、20:26、21:10、35:25。