# 撒母耳

撒母耳是以色列的一位先知也是最后一位士师。他膏抹了扫罗和大卫为以色列的王。
· 撒母耳在拉玛城的以利加拿和哈拿家出生。
· 哈拿不能生育，所以她恳切向神祷告，求神赐给她一个儿子。撒母耳就是这个祷告的回应。
· 哈拿承诺神如果神回应她恳切的祷告，赐给她一名男婴，那么她愿意将自己的儿子献给耶和华。
· 当撒母耳是一个小男孩的时候，哈拿把他送去圣殿帮助祭司以利，以兑现她对神的诺言。
· 神使撒母耳长大成为一位伟大的先知。
参考：
哈拿
士师，审判
先知，预言，先见，女先知
耶和华

# 王

“王”这个词是指一个城市、州或国家的最高统治者。
· 通常国王被选为统治者是因为他与前几任国王的家族关系。
· 当一个国王死后，通常是他的长子继位成为下一任国王。
· 古时，国王在自己的国家对其国民有绝对的权威。
· “王”一词很少用来指不是真王的人，比如新约中的“希律王”。
· 圣经中，神通常被称为统治自己百姓的“君王”。
· “神的国”指的是神对他百姓的统治。
· 耶稣被称为“犹太人的王”、“以色列的王”和“万王之王”。
· 当耶稣再来时，他要作王统治全世界。
· 这个词还可以翻译为“最高领袖”、“绝对领袖”或“至高无上的统治者”。
· “万王之王”这个短语可以翻译为“统管所有君王的王”或“高过所有其他统治者权柄的至高统治者”。
参考：
权柄
希律安提帕
国度
神的国，天国

# 国

一个国家是由某种形式的政府管理的一大群人。一个民族的百姓通常有共同的祖先，并来自相同的种族。
· “国家”这个词通常包含良好定义的文化和领土边界的概念。
· 圣经中，“国”可以指一个国家（如埃及或埃塞俄比亚），但通常这个词更多用于指一个民族群体，尤其是用复数形式时。查看上下文非常重要。
· 圣经中的民族包括以色列人、非利士人、亚述人、巴比伦人、迦南人、罗马人和希腊人等等。
· 有时“国”这个词用来象征性地指代某一特定族群的祖先。如神告诉利百加她未出生的两个儿子会成为互相争斗的“两族”。这里“国”可以翻译成“两个国家的创始人”或“两个民族的祖先”。
· 这个词翻译为“国”，有时也会用来指代“外邦人”或不敬拜耶和华的人。上下文通常会有清晰的意义线索。
翻译建议
· 根据上下文，“国”这个词还能翻译为“民族”、“人民”或“国家”。
· 如果某种语言有“国”这个词的专门名词，并与其他词区别开，只要在每个语境下翻译得流畅自然而准确，那么这个词可以用于圣经文本中该词所出现的任何地方。
· 复数的“国”通常可以翻译为“民族”。
· 在某些特定语境下，这个词还可以翻译为“外邦人”或“非犹太人”。
参考：
亚述，亚述人，亚述帝国
巴比伦，巴比伦人
迦南，迦南人
外邦人
希腊，希腊人
民族，人民，百姓，一个民族
非利士人
罗马，罗马人

# 判断，审判

“判断”和“审判”通常指判断某事在道德上是对或错。
· “神的审判”通常指他判定某人或某事有罪的决定。
· 神的审判通常包含为百姓的罪惩罚他们。
· “判断”也有“谴责”的意思。神吩咐他的百姓不要这样互相论断。
· 另一个意思是“在······之间仲裁”或“在······之间判断”，正如在争端中判断哪一方正确。
· 在某些上下文中，神的“审判”是他所裁定的正直和公义，就像他的旨意、律法或训诫。
· “审判”可以指做明智决定的能力。一个缺乏“判断”的人没有做明智决定的智慧。
翻译建议
· 根据上下文，翻译“判断”的方式可以包括“决定”、“定罪”、“惩罚”或“判决”（动词）。
· “审判”这个词可以翻译为“惩罚”、“决定”、“裁决”、“判决”或“定罪”（名词）。
· 在某些上下文中，“在审判中”这个短语也可以翻译为“在审判日”或“在神审判万民期间”。
参考：
判决
判断
审判日
公平的，公正，公正地
律法，原则
律法，摩西律法，神的律法，耶和华的律法
