# 撒母耳记上简介

## 第一部分： 总体介绍

### 撒母耳记上大纲

1. 治理以色列的士师撒母耳 （1：1 - 7：17）
    - 童年时的撒母耳 （1：1 - 3：21）
    - 示罗的祭司时代；祭司以利的失败与死亡 （4：1-22）
    - 神的约柜以及与非利士人之间的战争 （5：1 - 6：21）
    - 米斯巴；撒母耳在以色列的治理期 （7：1-17）
1. 扫罗与撒母耳 （8：1 - 15：35）
    - 撒母耳让百姓们提出要立王的要求 （8：1-22）
    - 撒母耳膏选以色列的王 （9：1 - 10：27）
    - 与亚扪人的争战与得胜 (11:1-15)
    - 撒母耳的告别 （12：1-25）
    - 扫罗的弱点与失败地方（13：1 - 15：35）
1. 大卫及他与扫罗的冲突 （16：1 - 31：13）
    - 神的选择大卫为王 （16：1-23
    - 大卫与歌利亚之战 (17:1-58)
    - 扫罗对大卫的嫉妒；大卫与约拿单 (18:1 - 20:42)
    - 大卫在旷野；大卫在非利士 (21:1 - 30:31)
    - 扫罗之死 （31：1-31）

### 撒母耳记上的内容是关于什么的？

撒母耳记上是关于撒母耳，扫罗与大卫。 撒母耳是以色列的士师中的最后一位。扫罗则是以色列的王中的第一位。全书中大部分是关于扫罗如何成为国王，后来又得罪于神而死。神拣选了大卫继扫罗之后作王。本书让我们看见神如何在大卫被扫罗追杀时保护了他。

### 本书的书名该如何翻译？
 
译者可以用传统的书名 "撒母耳记上“ 或 ”撒母耳第一卷“。或者考虑一个比较清楚的书名，例如 ”关于撒母耳，扫罗与大卫的第一卷书"。 (See: rc://en/ta/man/translate/translate-names)

### 撒母耳记上这书的目的是什么？
 
撒母耳记上这书的目的是将大卫成为以色列王之前的事件作一个交代。在撒母耳记上中，以色列的十二个支派在以色列的第一个王扫罗之下合而为一。 但扫罗没有遵照耶和华的命令。因此神用撒母耳来选出大卫，作为一个能信靠顺服耶和华的王。

### 撒母耳记上这书是谁写的？

撒母耳记上这书的作者不明。 有可能是所罗门王去世不久那时代的人。所罗门王死后，以色列王国分裂为二。作者有可能住在南国犹大。大卫的后代继续统治南国。作者可能写了撒母耳记上来为大卫的正统王权辩护。这样就可以证明大卫的后代是神的子民的正统国王

## 第二部分：重要的宗教与文化概念

### 谁是“耶和华的受膏者”？
 
撒母耳记上这书的作者经常提到"耶和华的受膏者“。这是指耶和华拣选作为祂子民之王的。此外，"耶和华的受膏者“这短句会让以后的读者们想到大卫将来有一位子孙也会成为神子民的王。这位耶和华所拣选的将会被称为弥赛亚。 (See: rc://en/tw/dict/bible/kt/anoint and rc://en/tw/dict/bible/kt/peopleofgod and rc://en/tw/dict/bible/kt/christ)

## 第三部分: 重要的翻译节点

### 在撒母耳记上与其他地方所提到的咒诅是指什么？
 
‘咒诅’是某一个人用来导致恶事发生在被咒诅的人或物件的一句强烈声言。咒诅通常有这样一个模式： “你若将神对你所说的隐瞒一句，愿祂重重的降罚与你。”（撒上3：17） 在撒母耳上/下其他咒诅的例子有：撒上14：44； 20：13； 25：22； 撒下3：9，35； 以及19：13. 本翻译本的译者应当用译本文字中最强烈的口吻来形容咒诅。

### "以色列“这名字在圣经里是怎么用的？
 
"以色列“这名字在圣经里有许多不同的用法。雅各是以撒的儿子。神将他改名为以色列。雅各的后裔成为了一个也叫以色列的国家。后来以色列国分裂成为两个王国。北方的王国称为以色列。南方的王国则称为犹大。  (See: rc://en/tw/dict/bible/kt/israel)

撒母耳记上这书有两处提到了以色列和犹大 （撒上17：52； 18:16). 然而，这些提名是远在王国分裂之前。显然作者插入了这样的提名是因为他写这书是在王国分裂之后。他想要读者们明白所有十二个支派在过去都是支持大卫的。

### “直到今日”这句话是什么意思？

这句话是述说者用以点明他写书的时候。译者应当明白“直到今日”是指一个已经过去了的时间段。他必须避免给翻译本的读者们一个印象这是指他们自己的年代。译者可以说，"直到今天，就是写这书的时候“ 或 "直到成书的那天”。这句话出现在撒上5：5； 6：18； 27：6； 30：25.