# 《帖撒罗尼迦前书》导读

## 第一部分：概述

### 《帖撒罗尼迦前书》概要

1. 问候（1：1）
1. 为帖撒罗尼迦教会的基督徒感恩祷告（1：2-10）
1. 保罗在帖撒罗尼迦的服事（2：1-16）
1. 保罗关心他们在属灵上的成长 
    - 如同母亲（2：7）
    - 好像父亲（2：11）
1. 保罗派遣提摩太去帖撒罗尼迦信徒那儿，提摩太又把情况汇报给保罗（3：1-13）
1. 实践指导
    - 过上帝所悦纳的生活（4：1-12）
    - 对那些已经去世的人的安慰（4：12-18）
    - 主耶稣基督的再来是过敬虔生活的动机（5：1-11）
1. 最后的祝福、感谢和祷告（5：12-28）

### 谁写的《帖撒罗尼迦前书》？

保罗写的《帖撒罗尼迦前书》。保罗来自大数城。他早期以扫罗的名字为人所知。在成为基督徒之前，他是个法利塞人。他曾经迫害基督徒。成为基督徒之后，他数次在罗马帝国旅行，向人传扬耶稣的福音。

保罗写这封信的时候身处哥林多城。所有收录在《圣经》中的保罗书信里，许多学者认为《帖撒罗尼迦前书》是保罗所写的第一封信。

### 《帖撒罗尼迦前书》讲的是什么？

保罗写这封信给帖撒罗尼迦城的信徒。他是在这个城的犹太人强迫他离开之后写的这封信。在信中，保罗认为他对该城基督徒的访问是成功的，虽然他被逼离开这里。

保罗回复了来自提摩太的有关帖撒罗尼迦信徒的消息。那些信徒正遭受迫害。他鼓励他们继续过讨神喜悦的生活。他还通过解释发生在那些死于主耶稣再来之前的信徒身上的事情，来劝慰他们。

### 本卷书的题目该怎么翻译？

译者可选择以其传统的名字来称呼本卷书为《帖撒罗尼迦前书》或《帖撒罗尼迦一书》。他们也可以选择更为清晰的书名，诸如《保罗给帖撒罗尼迦教会的第一封信》，或《给帖撒罗尼迦基督徒的第一封信》。（参见: [[rc://en/ta/man/jit/translate-names]])

## 第二部分：重要的宗教及文化概念

### 什么是耶稣的“再来”？

保罗在这封信中写了很多关于耶稣最终会再次来到地球的事情。当耶稣再来的时候，他要审判所有的人类。他也要掌管他的创造物，到处都有和平。

### 在那些于耶稣基督再临之前已经睡了的人身上会发生些什么？

保罗很清楚地指明：那些在基督再临以先就死了的人会复活，并和耶稣在一起。他们不会永远死亡。保罗在信中提及此事以鼓励帖撒罗尼迦的信徒，因为他们中的一些人担心那些已经去世的人会错过耶稣再来的那个伟大的日子。

## 第三部分：重要的翻译问题

### 保罗用如“在基督里”、“在主里面”的表述想说明什么？

保罗旨在表达基督与其信徒之间的非常紧密的联合。关于此类表述的详细情况，请参阅《罗马书》的导言。

### 《帖撒罗尼迦前书》的文本中提到了什么主要问题？

在以下经文中，《圣经》的现代版本与旧版本不同。ULB文本具有现代含义，它将旧版本经文的意思放在脚注里。如果一般地区存在一个圣经的译本，译者需要考虑使用那些版本中的表述。若非，我们建议译者跟随现代版本的译文。

* “愿恩惠、平安归给你们”（1：1）。一些旧版本的经文是这样的：“来自父神和主耶稣基督的恩惠、平安归给你们”。
* “反而在你们当中心存温柔，如同母亲哺乳自己的孩子。”（2：7）其他现代版本和旧一点的版本是这样翻译的：“但我们在你们中间却是像婴儿，就像母亲乳养自己的孩子。”
* “提摩太，我们的弟兄和上帝的同工”（3：2）。一些其它版本的圣经是这样翻译的：“提摩太，我们的弟兄和上帝仆人。”

(参见: [[rc://en/ta/man/jit/translate-textvariants]])

