# 《哥林多后书》第十二章 一般注释

### 结构和格式

本章，保罗继续捍卫自己的职分。

保罗在哥林多人那里的时候，以大能的作为证明自己是使徒。他并没有从他们那里拿走任何东西。既然他是第三次来了，他还是不会取走东西。他希望当他去拜访时，也不会对他们有苛刻的要求。(参见: [[rc://en/tw/dict/bible/kt/apostle]])

### 本章中几个特别概念

#### 保罗的异象

保罗仍然为自己使徒职分进行辩护，但本章里，他是通过讲述一个奇妙的异象来自辩的，这是个关于天堂的异象。 虽然第2至第5节中他使用的是第三人称表述方式，但第7节就表明他就是经历异象的那个人。上帝给他身体的残疾，以这样的方式让他保持谦卑，这实在是很好。(参见: [[rc://en/tw/dict/bible/kt/heaven]])

#### 三层天
由于圣经里也用“天”一词来指代天空（即“一层天”）和宇宙（即“二层天”），所以，许多学者认为“三层天”则是指上帝的住所所在。

### 本章中使用的主要修辞方法

#### 反问

面对敌手的指责，保罗使用了很多修辞式的反问句来为自己的职分辩护。例如，“除了我不累着你们这一件事，你们还有什么事不及别的教会呢？”，“提多占过你们的便宜吗？我们行事，不同是一个圣灵么？不同是一个脚踪吗？”，以及“你们到如今，还想我们是向你们分诉么？” (参见:[[rc://en/ta/man/jit/figs-rquestion]])

#### 讽刺

保罗用讽刺的手法提醒人们他曾经是如何帮助过他们的，不取分毫。注意，讽刺（修辞手法）是一种特殊形式的反讽。他说道：“这不公之处，求你们饶恕我罢！”信中他也使用常规的反讽手法，例如，他说道：”但，你们却有人说，我是诡诈，用心计牢笼你们。”他用这些讽刺或反讽的手法，展示出这些指责根本就不可能会是真的，从而驳斥那些针对他的指责。(参见: [[rc://en/ta/man/jit/figs-irony]]) 

### 本章中可能存在的其他疑难翻译问题

#### 悖论修辞手法

“悖论”修辞手法，是指在一个真实陈述句子里，同时包含了一些不可能发生或实现的事情、或自相矛盾的方面。 因为大多数人并不会夸口自己的软弱之处，所以，第5节的这一句就是一个悖论：“除了我的软弱以外，我并不夸口。”同理，第10节的这一句也是一个悖论：“因我甚么时候软弱，甚么时候就刚强了 。”这两句看似自相矛盾，但都属于（逻辑上的）真实陈述，对此，保罗在第9节中进行了解释。（《哥林多后书》12:5）

## Links:

* __[2 Corinthians 12:01 Notes](./01.md)__

__[<<](../11/intro.md) | [>>](../13/intro.md)__

