# 列王纪下简介

## 第一部分：总体介绍

### 列王纪下概要

1.  先知以利亚和以利沙 (1:1-8:15)
     - 以利亚将耶和华的审判带到亚哈谢王 (1:1-18)
     - 以利亚被接升天,以利沙接替他（2:1-25）
     - 以利沙保卫北方王国对抗摩押(3:1-27）
     - 以利沙施行各种神迹(4:1-44)
     - 以利沙医治叙利亚的乃缦(5:1-27)
     - 以利沙在对抗叙利亚的战争中的行动(6:1-7:20)
     - 以利沙的名声和关于对哈薛所说的预言(8:1-15)
1. 犹大和以色列的历史，从约兰（Jehoram)到约兰(Joram)直到以色列灭亡(8:16-17:41)
1. 从希西家王到犹大灭亡的犹大历史(18:1-25:30)
 
### 列王纪上下两本书是关于什么？

这些书是有关以色列民所经历之事，从所罗门王时期到南北王国被毁的时期。这些书讲述了所罗门死后以色列如何分裂成两个王国。它也讲述了所罗门死后所有统治各国的王。

在南国，有些国王做了在耶和华看来对的事。例如，约西亚王修复了圣殿，并恢复了对耶和华的敬拜。他对大祭司在耶路撒冷找到了耶和华律法的副本做出了回应(列王记下22-23)。然而，北国的所有国王都是邪恶的。

亚述人在公元前722年摧毁了北方王国。 巴比伦人在公元前586年摧毁了南方王国。

### 应该如何翻译本书书名？
 
在希伯来文中，列王纪上下两本原本是一本书。在译成希腊文时，它们被分成两本书。译者可能会选择更有意义的书名，如“关于列王的第一本书” 和 “关于列王的第二本书”。

## 第二部分：重要的宗教和文化概念

### 列王纪上下的目的是什么？

这些书可能在巴比伦人摧毁圣殿之后，流亡期间时完成的。他们表明，如果忠于耶和华，祂必祝福和使祂的百姓兴旺。崇拜偶像而不忠实会导致他们受到惩罚和摧毁。

## 第三部分：重要的翻译问题

### 列王纪上下两本书为什么要使用间接人称？

在《圣经》中，当人们在与地位比自己高的人说话时，常以“您的仆人”自称。用这种方式间接地称呼人是为了表达对被称呼之人的尊敬。英语中有时这样称呼“先生”。但译者应使用目标语言中任何自然的表达方式，以尊重处于优越地位的人。

### 君王“行耶和华眼中看为正的（或）恶的事”是什么意思？

作者在列王纪上下两本书中重复了这种表达。 这里“在耶和华眼中”代表了耶和华对某人的看法。 若一位君王忠诚并遵守了圣约，他就是做了在耶和华眼中看为正的事。 如果他不忠诚，且违背了圣约，他就做了在耶和华眼中看为恶的事。

### “以色列”一词的含义是什么？

“以色列”这个名字在圣经中有许多不同的用法。 雅各是以撒的儿子，上帝将雅各的名字改为以色列。 雅各的后裔成了一个国家，也被称为以色列。 最后，以色列国分裂成两个王国， 北国被命名为以色列，南国被命名为犹大。  (参见: rc://en/tw/dict/bible/kt/israel)

### “直至今日”一词是什么意思？

此短语是叙述者用来指明其写作的时间。译者应该知道，“直至今日”指的是已经过去的时间。译者可能会说，“直至今日，即在撰写本文之时”，或者，“直至今日，即在撰写之时”。这个希伯来语短语出现在列王纪下二章二十二节，八章二十二节，十章二十七节，十四章七节，十六章六节，十七章二十三节，三十四章，和四十一章。

### 可以先译列王纪下，再译列王纪上吗？

列王纪上必须先翻译完后，再翻译列王纪下。因为列王纪下是列王纪上的延续。