# 彼得后书简介

## 第一部分：概述

### 《彼得后书》内容大纲

1. 引言 (1:1-2)
1. 提醒人们在生活上要品德端正，因神已赐予我们这样生活的能力 (1:3-21)
1. 警惕并提防假师傅 (2:1-22)
1. 激励人们为耶稣再次降临做好准备 (3:1-17)

### 《彼得后书》是谁写的？

作者自称名叫西蒙·彼得，是一名基督使徒。 他也是《彼得前书》的作者。 该书大约是彼得死前于罗马的一座监狱中完成的。他将这封书信称为“第二封信”所以，我们可以将其日期追溯到《彼得前书》之后。这封信和第一封信（即《彼得前书》）都极有可能是写给分散在小亚细亚各处的同一群基督徒的。

### 《彼得后书》写了些什么？

彼得这封信旨在鼓励基督信徒们在生活上要品行端正。同时，要他们警惕假师傅，因为那些假师傅说耶稣再次归来遥遥无期。 彼得告诉他们说，不是耶稣再次归来的脚步放缓了，是上帝留出时间给人们去悔改，从而得到最后的救赎。

### 该书书名如何翻译？

有些译者会选用传统使用的书名“彼得后书”或“彼得二书”，也有译者选用的书名更明确一些，例如：“彼得的第二封信”，或“彼得写的第二封信”。 (参见: [[rc://en/ta/man/jit/translate-names]])

## 第二部分：重要的宗教和文化概念

### 彼得这封信，是在反对哪样的人？

有可能彼得是在反对那些日后将成为所谓的“真知派”的人。这些所谓的师傅为了自己的利益歪曲圣经的教义；他们过着不道德的生活，并教其他人也过这种不道德的生活。

### "神所默示的经文“是什么涵义？

圣经的教义是非常重要的一个涵义。 《彼得后书》则会让读者知道，虽然圣经的每一位作者都有自己独特的写作方式，但上帝才是那个真正的作者 (1:20-21)。

## 第三部分: 重要的翻译事项

#### 英文 you的单数和复数“你”和“你们”

在《彼得后书》里，英文”I“ （”我“）即指”彼得“本人， 英文代词 "you"均是复数”你们“之意，指彼得的听众。 (参见: [[rc://en/ta/man/jit/figs-exclusive]] and [[rc://en/ta/man/jit/figs-you]])

### 《彼得后书》 在文本取舍方面主要有哪些注意事项？

以下几条经文，一些现代版本与较早的版本会有所不同。一些现代版本会将较早版本的经文放在注释中。 如果那个地区已经有了一种常用的圣经译本，建议翻译人员应采用常用译本的经文译法。 如果那个地区目前尚未有常用译本时，则建议翻译人员按照现代版本的方法翻译。

* "交在黑暗坑中，等候审判" (2:4). 有一些译本写为， "用黑暗捆锁，等候审判."
* "正与你们一同坐席，就以自己的诡诈为快乐(2:13)。一些译本则写为, "正与你们一同在爱宴中坐席，却以自己的诡诈为快乐."
* "有形质的都要被烈火销化，地和其上的物都要烧尽了”(3:10). 其它译本写为， "有形质的都要被烈火销化，地和其中的都暴露出来"。

(参见: [[rc://en/ta/man/jit/translate-textvariants]])

