# 提摩太后书导论

## （一）概述

### 提摩太后书刚要

1. 1章1节到2章13节 - 保罗对提摩太的问安，鼓励提摩太在服侍 神时受到苦难要忍耐到底
1. 2章14节到2章26节 - 保罗对提摩太在言语行为上的提醒指示
1. 3章1节到4章8节 - 保罗警告提摩太将来的情况，并指导提摩太怎样服侍神
1. 4章9节到4章24节 - 保罗的个人交代

### 提摩太后书的作者是谁？

提摩太后书的作者是保罗，保罗来自大数城，早年被称为扫罗。他曾是法利赛人，曾迫害基督徒。成为基督徒后，他多次走遍罗马帝国，向众人传讲耶稣。

这本书是保罗写给提摩太的第二封信。提摩太是他的门生和密友。这封信是在罗马的监狱中写的，写这封信后不久保罗就殉道了。

### 提摩太后书写书的目的

保罗当时将提摩太留守以弗所帮助当地的信徒。保罗用这封信指导提摩太应对多样的问题。所提到的包括假师傅的警告和苦难中的忍耐。这封信也展现保罗如何训练提摩太成为众教会中的一个带领者。

### 这书的书名该怎么翻译？

译者可以用其传统书名“提摩太后书”或“提摩太二书”或用较清晰的标题，如“保罗给提摩太的第二封信”或“提摩太的第二封信”。（参阅: [[rc://en/ta/man/jit/translate-names]])

## （二）当时宗教和文化背景的重要观念

### 提摩太后书里面所描述的士兵是什么模样？

当时待在监狱里的保罗知道自己即将死，就常说到自己是耶稣基督的士兵。士兵只服从自己的领导，基督徒同样也只服从耶稣。作为“基督的士兵”，信徒们服从祂的命令以至于死。

### 圣经都是 神所默示的，这是什么意思？

神是圣经的真正作者。祂启发了写各本书的人类作家。这意味着上帝以某种方式促使这些人写他们写的东西。这就是为什么圣经也被称为上帝的话。这就意味着关于圣经的几件事。首先，圣经是没有错误的，是可以信赖的。其次，我们可以交托神来保护圣经，免受被人扭曲或毁坏。第三，应将神的话翻译成世上所有的语言。

## （三）翻译上需要重视的问题

### 英文中有单数和复数的“你”。在中文圣经里就直接翻译为“你”和“你们”

在本书中，“我”一词是指保罗。“你”一词几乎总是单数，是指提摩太。第4章22节是例外 (参阅: [[rc://en/ta/man/jit/figs-exclusive]] and [[rc://en/ta/man/jit/figs-you]])

### 书信里提到“在基督里”和“在主里”，保罗想要表达什么意思？

保罗想表达出基督与信徒中间那种非常紧密结合的关系。这种表达方式可参阅罗马书导论。

### 提摩太后书里的主要文本问题有那些？

以下圣经经文中，现代翻译版本与旧版本有所不同。现代翻译本中将旧的读法放在脚注中。如果在当地已有的圣经翻译中有通用的词汇，可考虑用当地的词汇。不然的话，建议译者遵循现代翻译本。

* “我为这福音奉派作传道的，作使徒，作师傅”（1章11节）。一些不同的版本中写道：“因此，我被任命为传教士，使徒和外邦人的老师”。
* “在神面前嘱咐他们”（2章14节）。一些版本读为“在主面前警告他们”

(请参阅: [[rc://en/ta/man/jit/translate-textvariants]])

