# 使徒行传七章一般注意事项

### 结构和格式

有些翻译对诗歌/引用文本的格式与其他文本不同，以表明它是诗歌，例如在旧约中以7：42-43和49-50引用的诗歌中。

第八章第一节看来是本章叙文的一部分。

### 本章中的特殊概念

#### “司提反说"

司提反很简要地叙述了以色列的历史。他特别强调了以色列人多次拒绝了神所拣选来领导他们的人的时候。在故事结束时，他说他所针对的犹太领袖们拒绝了耶稣，就像邪恶的以色列人过去总是拒绝神所为他们指派的首领。

#### “被圣灵充满”

司提反完全被圣灵所控制，因此他只说并所有神要他说的。

#### 伏笔

当一个作者提到一些事情是在当时无关重要但在故事的后面中却显出其重要性时，这称为伏笔。路加在这里提到了扫罗，也称为保罗的，虽然他在故事的这部分不是一个重点人物。这是因为在使徒行传后半段的内容中保罗是一个重要人物。

### 本章中重要的比喻

#### 隐含的资讯

司提反是在对那些熟悉摩西律法的犹太人发言，因此他没有解释他的听众已经熟知的事情。但你可能需要解释某些事情好让你的读者们能明白司提反在说什么。比如说，你可能要说白当约瑟的哥哥们将他“卖到埃及"(徒7：9）时，意思是约瑟后来会在埃及作奴隶。（参阅: [[rc://en/ta/man/jit/figs-explicit]])

#### 换喻

司提反说到约瑟统管“全埃及”和法老的全家。这就是说约瑟统管了埃及的人民，和法老全家上下并他们的财产。（参阅: [[rc://en/ta/man/jit/figs-metonymy]])

### 本章中可能遇见的其他翻译难题

#### 背景知识

这些犹太领袖已经是很熟悉他在告诉他们的事迹。他们知道摩西在创世记里所写的。假如创世记还没有翻译成你的母语的话，你的读者们可能会难以明白司提反所说的。

## Links:

* __[Acts 07:01 Notes](./01.md)__

__[<<](../06/intro.md) | [>>](../08/intro.md)__

