# 《阿摩司》引言

## 第一部分：概述

### 《阿摩司书》概要

1. 介绍阿摩司(1:1)
1. 耶和华审判各国 (1:2-2:16)
    - 周边国家（1:2–2:3)
    - 南部王国 (2:4–5)
    - 北部王国(2:6–16)
1. 阿摩司对以色列人民发出对他们不利的预言(3:1–6:14)
1. 耶和华向阿摩司展示了几个异象（7:1-9:10)
1. 以色列将得到恢复（9:11–15)

### 《阿摩司》是关于什么的？

《阿摩司书》含有提哥亚的牧人阿摩司的话。阿摩司在大约公元760年开始预言。他传达耶和华反对上帝子民行为邪恶的信息。他向南方的犹大王国和北方的以色列王国传达了信息。 （请参阅: rc://en/tw/dict/bible/kt/evil)

耶和华赐审判的预言(第1-6章)给阿摩司，向人们宣告。每个都从”这就是耶和华所说的”这句话开始（ULB） 

在书的最后部分有耶和华来审判人民的三个异象(7：1-9：10)。最后的异象承诺耶和华将恢复以色列(9:11-15)。他会恢复“大卫的帐篷”。这意味着大卫的后裔将再次成为以色列的国王。 

### 本书的标题应该怎么翻译？
 
这本书的传统标题是《阿摩司书》或就是《阿摩司”》。翻译员也可称它为《阿摩司话语的书》。(请参阅: rc://en/ta/man/translate/translate-names)

### 《阿摩司》是谁写的？

这本书可能是先知阿摩司写的。他住在南部的犹大王国。阿摩司来自贫穷的家庭。他们种植梧桐树(7:14，15)，也是牧羊人(阿摩司1:1)。虽然阿摩司没有接受过先知的训练，但他知道并理解摩西的律法。此外，阿摩司巧妙地使用富有表现力和有意义的词语。

## 第二部分：重要的宗教和文化概念

### 《阿摩司书》如何描述正义?

正义在《阿摩司书》里是一个重要的主题。正义意味着人们根据耶和华的律法公平地对待他人。以色列人正在压迫和利用穷人、 孤儿和寡妇。阿摩司解释说，耶和华更喜欢人们采取公正的行动，而不是向他贡献牺牲品。真正遵守摩西律法表示对他人公正。请参阅: rc://en/tw/dict/bible/kt/justice and rc://en/tw/dict/bible/kt/lawofmoses)

### 什么是诉讼？

在许多文化里都有通过法院解决争端的程序。这些法律纠纷被称为诉讼。阿摩司使用各种法律词汇。本书的一部分介绍了法庭上的流程。介绍有关人物，解释问题所在，人物受到审查，证人发言，并作出判决。

## 第三部分：重要的翻译事项

###  “以色列”这个词的含义是什么？

“以色列”这个名字在圣经中有许多不同的用法。雅各是以撒的儿子。上帝将雅各的名字改为以色列。雅各的后裔成了一个也被称为以色列的国家。最终，以色列民族分裂为两个王国。北方王国被命名为以色列。南部王国被命名为犹大。在《阿摩司》里，”以色列”几乎总是指北方王国的以色列。(请参阅: rc://en/tw/dict/bible/kt/israel)

### 各种叙述在哪里开始和结束?

《阿摩司书》的结构可能使人难以理解阿摩司想法的始和终在哪里。使用仔细划分的行或段落来解决这些问题可能会有帮助。