# 《歌罗西书》引言

## 第一部分：概述

### 《歌罗西书》概要

1. 问候、感恩和祷告(1:1-12)
1. 基督个人和事工 
    - 解救和救赎(1:13-14)
    - 基督：不能看见之神的像，在一切被造的以先 (1:15-17)
    - 基督是教会全体之首，教会信靠他 (1:18-2:7)
1. 信心的试炼
    - 对假教师的警告 (2:8-19)
    - 真正的敬虔不是生搬硬套的条规及僵硬的世俗传统 (2:20-23)
1. 教导和生活
    - 在基督里生活 (3:1-4)
    - 旧的和新的生活 (3:5-17)
    - 基督徒家庭 (3:18-4:1)
1. 基督徒行为举止 (4:2-6)
1. 结束和问候
    - 保罗感谢推基古和阿尼西谋 (4:7-9)
    - 保罗转达他的伙伴们的问候 (4:10-14)
    - 保罗给亚基布和老底嘉基督徒指明方向 (4:15-17)
    - 保罗的个人问候 (4:18)

### 谁写了歌罗西书

保罗写了《歌罗西书》。保罗是大数人。他早年得名扫罗。在成为基督徒前，保罗是法利赛人。他逼迫基督徒。他成为基督徒后，他数次奔走于整个罗马帝国向人们传讲耶稣。

保罗在罗马坐牢时写了此书信

### 《歌罗西书》是关于什么的？

保罗写此书信给歌罗西的小亚细亚城的信徒。此书信的主要目的是为了保护福音免受假老师的侵害。他通过赞美耶稣是神的形象、万物之主宰和教会之首领来阐明这一点。保罗希望他们明白，神接纳他们仅需要基督。

### 此书信的标题应该怎样翻译？

译者可以选择按照传统习惯称此书信标题为《歌罗西书》，或他们也可以选用较清晰的标题，如《保罗给在歌罗西教会的书信》或《一封给在歌罗西基督徒的书信》。
(见: [[rc://en/ta/man/jit/translate-names]])

## 第二部分：重要的宗教和文化观念

### 在歌罗西教会对宗教问题争战的是什么？

在歌罗西教会有假教师。他们确切的教导没人知道。但是他们很可能教导他们的追随者敬拜天使和严格遵守宗教礼仪的条规。他们也很可能教导人必须受割礼和吃一定种类的食物。保罗说这些假教导来自于人的想法而不是来自神。
 
### 保罗怎样使用天上和地上形象的？

在此书信中，保罗屡次讲述“上面的”为天上。以此和地上，即经文中讲到的“下面的”相区分。这种形象的目的是教导基督徒要以荣耀在天上的主的方式生活。保罗并没有教导地上或物质世界是邪恶的。
(见: [[rc://en/tw/dict/bible/kt/evil]])

## 第三部分：重要的翻译问题

### ULB的《歌罗西书》中如何表达“圣洁”和“成圣”的观点？

经文使用这样的词汇来表示各种观点中的任何一种。因此，译者通常很难在其版本中很好地表达这些词汇的观点。在《歌罗西书》中，这些词通常表示对基督徒的简单提及，并不意味着他们扮演着任何特殊的角色。因此，ULB的《歌罗西书》中使用“信徒”或“相信他的人”。（见：1：2、12、26）

### 耶稣是被造的人还是他是永恒的神？

耶稣不是被创造的人，而是一直作为神存在。耶稣也成为了一个人。《歌罗西书》1：15可能会令人疑惑，那里说耶稣“是万物的长子”。这句话意思是耶稣统管所有被造物。这并不意味着他是上帝创造的第一个人。译者应注意不要暗示耶稣是被创造的人。

### 保罗所要表达的“在基督里”、“在主里”等的意思是什么？

保罗所要表达的意思是基督和信徒间紧密结合。有关此类表达的更多详细信息，请见《罗马书》的序言。

### 《歌罗西书》正文要点是什么？

在以下经文中，某些当代《圣经》版本与旧版本有所不同。 ULB文本具有现代解读，并将旧的解读放在脚注中。如果整个地区都存一种《圣经》译本，译者应该考虑使用此译本的阅读版本。如果不是这样，建议译者遵循使用现代阅读方式。

* “愿恩惠、平安从神我们的父归于你们”（1：2）。有些旧版本的句式较长：“愿恩惠、平安从神我们的父和主耶稣基督归于你们”
* “一同作仆人的以巴弗，他为我们作了基督忠心的仆人”（1：7）。在一些旧版本中可读到“为了你们”：“一同作仆人的以巴弗，他为你们作了基督忠心的仆人。“
* “父，已使你们能与众圣徒在光明中同得基业”（1：12）。一些旧版本中读到，“父，已使我们有资格在光明中承受基业。”
* “我们在爱子里得蒙救赎”（1：14）。一些旧版本读到: “我们在爱子里、藉着他的宝血得蒙救赎。”
* “赦免了我们一切过犯”（2：13)。一些旧版本读到：“赦免了你们一切过犯。” 
* “当基督是你们的生命，他显现的时候”（3：4）。一些旧版本读到：“当基督是我们的生命，他显现的时候。”
* “因这些事，神的忿怒必临到那悖逆之子。”（3：6）ULB，UDB，和许多现代版本以此方式解读。而一些现代版本和旧版本则读到：“因这些事，神的忿怒必临到。”
* “我为此打发他到你们那里去，好叫你们知道我们的光景”（4：8）。一些旧版本读到：“我为此打发他到你们那里去，好叫他知道你们的光景。”

(见: [[rc://en/ta/man/jit/translate-textvariants]])

