# 传道书简介

## 第1部分：总体介绍

### 传道书概要

1. 作者对于生命的本质与人类智慧的有限提出疑问 (1:1–6:12)
1. 作者教导如何在生活中做出明智的选择 (7:1–12:7)
1. 总结与结尾 (12:8–14)

### 传道书是关于什么?

传道书是一组简短的教导，这些教导试图回答诸如，“人一切的劳碌有什么益处？”之类的问题。 传道书包含了一系列有关不同主题的思考，这些思考都是关于各种行为及事件的目地与价值。作者的结论是，所有我们所做之事，所学之识，所得之技均会如烟而逝，我们必须敬畏耶和华，并遵行祂的诫命。

### 应如何翻译本书书名？

本书传统的书名是“传道书”。其意与“宗教集会”相似。译者可决定使用一个更为贴切本书内容的名称，如“一位教师的话”或“一位智者的教导。“

### 传道书是谁写的?

本书的作者似乎是所罗门王，“耶路撒冷作王，大卫的儿子，传道者的言语”。这与我们所知道的所罗门王相符： 
* 他的智慧（传道书1:16，以及另外26处经文提及他的智慧）
* 他拥有极大的财富（传道书2:8），和这些财富所带来的痛苦（传道书5:13-14；传道书4:8；传道书9:11）
* 他拥有许多仆人（传道书2:7和传道书10:7）
* 他拥有无限的属世享乐（传道书2:1-2；传道书2:10；传道书3:13；传道书4:8；传道书5:4；传道书12:1）
* 他大范围的建筑项目（传道书2：4-6）。

所罗门王似乎是在晚年写的《传道书》，他藉此反思他从自己一生所为中的所获。

### 为何在传道书里有许多看似互相矛盾的地方？

一些学者认为本书作者是ㄧ个信实的人，其他学者认为作者曾经作过错误的决定，故在撰写本书时感到悲伤。书中明显的矛盾之处可能表明所罗门王的信心有时候软弱。或者，也可能书中迥然不同的教导是为着能与读者人生所经历的不同境遇呼应。

## 第2部分：重要的宗教与文化概念

### 本书中关于神对人类的赏罚有何教导？

在古代近东，人们会关注他们遭遇惩罚和获得祝福背后的原因。他们常把这些事和他们所拜的神关联。传道书的作者解释耶和华会祝福并奖励那些行事正直的，惩罚那些行恶的，但这些可能不会是在今世发生。　(请参阅: rc://en/tw/dict/bible/kt/bless, rc://en/tw/dict/bible/kt/justice, rc://en/tw/dict/bible/kt/falsegod and rc://en/tw/dict/bible/kt/righteous and rc://en/tw/dict/bible/kt/evil)

### 以色列人对于传道书的评价如何？

以色列人对于此书的价值常有质疑，这很大程度上是因其与众不同的措辞和教导。有些地方似乎与其它旧约经文相抵触。虽然不少人质疑本书的权威性，但本书已被定为经文。本书提供了宝贵的教训，指出唯有归荣耀与耶和华，其它的人生追求都是虚空的。

## 第3部分：重要的翻译问题

### “在日光之下”是什么意思？

“在日光之下”是“在这个世上”的另一个说法。当作者说“在日光之下并无新事”指着是各种事情在这个世上早已发生过。虽然某一特定事件可能在以前没发生过，但是类似的情况早已发生过。

### 我应如何翻译令人感到严酷或吃惊的段落？

传道书部分经文读起来会令人感到震惊或诧异。如“人若生一百个儿子，活许多岁数，以致他的年日甚多，心里却不得满享福乐，又不得埋葬；据我说，那不到期而落的胎比他倒好。" （6:3）译者应该保留这些困难，不要试图让它们变得不那么令人惊讶。

### 传道书是如何描述人生的？

传道书的作者做出结论，就是生命中的一切所有均会转瞬即逝，如雾气消失一样。若是没有神，一个人的景况或个性，甚或这个世界上的万物，均无任何意义。那是因为神赋予一切意义。 

人到暮年，常会觉得他们的人生短暂。传道书的作者用雾气或气息来形容人生的短暂，似乎才刚开始就结束了。