# 以弗所书介绍

## 第一部分：简介

### 以弗所书大纲

1. 问候和祷告基督里的属灵福气 (1:1-23)
1. 罪和救赎 (2:1-10)
1. 合一与和睦 (2:11-22)
1. 基督在你们心里的奥秘，使之被知晓 (3:1-13)
1. 祷告让祂的丰盛的荣耀使他们刚强 (3:14-21)
1. 圣灵的合一，建起基督的身体 (4:1-16)
1. 新生命 (4:17-32)
1. 神的样式 (5:1-21)
1. 妻子和丈夫；儿女和父母；仆人和主人 (5:22-6:9)
1. 神的全副军装 (6:10-20)
1. 祝福 (6:21-24)

### 谁写了以弗所书？

保罗写了以弗所书。保罗来自大数城。在年轻时期被称作扫罗。在成为基督徒前，保罗是法利赛人。他曾迫害基督徒。保罗成为基督徒后，他曾几次走遍罗马帝国，向人们传讲耶稣基督。

使徒保罗在一次传福音的旅途中帮助建立了以弗所教会。他也曾在以弗所住了一年半，帮助那里的信徒。保罗可能是在罗马的监狱里写下了这封书信。

### 以弗所书在讲什么？

保罗写了这封书信给在以弗所的基督徒，来解释在基督耶稣里神对他们的爱。他描述了神给他们的祝福是因为他们现在与基督联合了。他还解释到不论是犹太人或外邦人，所有的信徒现在都合一了。保罗也鼓励他们过合神心意的生活。
 
### 应怎样翻译这本书的书名

翻译者可以选择用传统方式命名这本书，即以弗所书。或者采用更明确的方式，例如“保罗给以弗所教会的书信” 或者是“给以弗所基督徒的一封信”。(见: [[rc://en/ta/man/jit/translate-names]])

## 第二部分：重要的宗教和文化概念 

### 在以弗所书中提到的“奥秘”是什么？

“奥秘”或“隐秘”这样的表述在译本中出现了六次。就此保罗的意思多数是指神必须启示人才能明白的事情，因为靠人自己是不可能明白的。这些事情通常是指神计划如何拯救人。有时是有关于神计划如何使祂与人的关系和睦。有时是有关于祂计划如何通过耶稣基督联合犹太人与外邦人。现今，外邦人也因着耶稣基督与犹太人一样受益于神的应许。

### 保罗如何讲论救恩和过正义的生活？

保罗在这封书信和很多他的其他书信中多次讲论到救恩以及过正义的生活。他说神如此恩待并拯救基督徒，因为他们都信了耶稣。因此，他们成为基督徒后，当过正义的生活来表示他们对基督的信心。(见: [[rc://en/tw/dict/bible/kt/righteous]]) 

## 第三部分： 重要的翻译难点

### 单数的“you/你”和复数的“you/你们”

在这封书信中，单词“I/我”指保罗。 “you”这个词在此书中多为复数(你们），指有可能会读到这封书信的信徒们。其中有三个例外分别是：5:14, 6:2, and 6:3. (见: [[rc://en/ta/man/jit/figs-you]])

### 保罗说“新的自己”或是“新人”是什么意思？

当保罗说到“新的自己”或是“新人", 他是指信徒从圣灵所领受的新性情。这种新性情是按照神的形象造的(见: 4:24). 新人这个词也被用于指神使犹太人和外邦人之间和睦。神将他们合一成为属神的子民。（见: 2:15）.


### 保罗使用“在基督里”，“在主里”等词的表述是什么意思？

这样的表述出现在：1:1, 3, 4, 6, 7, 9, 10, 11, 12, 13, 15, 20; 2:6, 7, 10, 13, 15, 16, 18, 21, 22; 3:5, 6, 9, 11, 12, 21; 4:1, 17, 21, 32; 5:8, 18, 19; 6:1, 10, 18, 21. 保罗想要描述基督与信徒间一种非常紧密的联合。请参阅罗马书简介中有关这样描述的具体细节。

### 以弗所书文本中有哪些主要的问题？

*   "在以弗所"" (1:1). 早期的一些手抄本中并没有包括这一句，但是在保罗的原本中有可能有这一句，现代很多中文译本中包括这一句。"
* “因为我们是他身上的肢体”（5：30）大多数现代译本，包括和合本 是这样翻译的。在有些较早的译本中所翻译的是，"因为我们是他的身体及骨骼的肢体“，如果译者所在的地区的其它译本已经按照后者翻译，他们则应选用后者。他们应用中括号([])在其中加以说明此句有可能不是以弗所书原句。

(见: [[rc://en/ta/man/jit/translate-textvariants]])

