# 出埃及记简介

## 第一部分：概略介绍

### 出埃及记纲要

1.以色列在埃及；准备脱离奴隶身份（1-12节）
      - 第一个族谱
      - 以色列在埃及为奴（第一章7-22节）
      - 关于摩西的历史直至出埃及时（第二章1节－第四章26节）
      - 以色列在埃及受欺压（第四章27节－第六章13节）
      - 第二个族谱
      - 摩西与亚伦见法老王（第六章28节－第七章25节）
      - 灾难（第八章1节－第十一章10节）
1. 庆祝逾越节方式的教导（第十二章1-30节）
1. 从埃及到西奈山（第十二章31节－第十八章27节
      - 逾越节；准备出埃及；离开埃及（第十二章31-50节；第十三章1-22节）
      - 从埃及到西奈山的旅程（第十四章1节－第十八章27节）
1. 西奈山与律法（第十九章－第四十章
      - 为立约预备（第十九章1-25节）
      - 十诫（第二十章1-17节）
      - 律法的陈述（第二十章18节－第二十三章33节）
      - 以色列民同意约上所说的；摩西回到西奈山（第二十四章1-18节）
      - 会幕的设计与摆设；对服事的人的要求；会幕的作用（第二十五章1节－第三十一章18节）
      - 金牛犊；摩西为会众祷告（第三十二章1节－第三十三章22节）
      - 重申约法（第三十四章1-35节）
      - 制造约柜和其摆设（第三十五章1节）及祭司衣物（第三十九章1－43节，第四十章1-33节）
      - 云彩（第四十章34-38节

### 出埃及记是关于什么的？
 
出埃及记继续了前一本书创世纪的故事。前半部分讲的是神如何让亚伯拉罕的子孙成为一个国度。这个将被称为以色列的国度是要归耶和华并敬拜祂的。后半部分讲的是神怎样通过摩西把律法颁给以色列人。摩西律法告诉了以色列人如何适当地顺服和敬拜神。

出埃及记这本书告诉了以色列人如何建造会幕。会幕是一个神住在祂的选民中用的帐篷。以色列人在此会幕中敬拜神和献祭给神。（参见：rc://en/tw/dict/bible/kt/lawofmoses 和 rc://en/tw/dict/bible/kt/tabernacle）

### 这本书的名字应当怎样被翻译？

出埃及记的意思是离开或者出发。译者可以用一种能够达意的方式来翻译标题，比如“关于以色列人离开埃及”或者“以色列人是怎样离开埃及的”。（参见：rc://en/ta/man/translate/translate-names）

### 出埃及记是谁写的？

旧约和新约的作者都认为摩西很大程度参与了出埃及记的写作。自古以来，犹太人和基督徒都认为摩西写了创世纪，出埃及记，黎危记，民数记，和申命记。

### 为什么摩西大篇幅地提到神带领和拯救以色列人？

摩西大篇幅地描述神救祂的子民离开埃及人来彰显神是非常有能力的。埃及是当时最强大的国家，而耶和华依然能够救以色列人脱离埃及人的手。并且，通过拯救以色列人，耶和华也表明了以色列人是祂所拣选的，他们应当敬拜祂

### 出埃及记是怎样体现对亚伯拉罕应许的实现？
 
出埃及记体现了神开始实现他对亚伯拉罕的应许。在创世纪中，神应许亚伯拉罕会有很多子孙并成为大国。当神救以色列人脱离埃及人的手，祂带领他们到西奈山。在那里，祂与他们立了约。这样他们就成了属于耶和华的国度。

## 第二部分：重要的宗教和文化概念

### 犹太人的逾越节是什么？

犹太人的逾越节是一个宗教节日，耶和华告诉以色列人每年要庆祝它。逾越节是纪念神如何带领以色利人出埃及的时间。第一个逾越节的晚餐是他们离开埃及的前一晚吃的。

### 摩西律法对以色列人是什么？

摩西律法教导以色列人耶和华对他们成为祂选民需做的事。在律法中，神告诉人们应当怎样生活来尊荣祂，也告诉他们要用动物献祭。神要求他们献祭是为了赦免他们的罪，这样祂才能继续地住在他们中间。律法也交代了祭司的职责以及怎样建造会幕。
 
### 以色列会要成为“祭司的国度和圣洁的国民”是什么意思（第十九章6节）？

以色列能成为圣洁的国度是因为耶和华把他们从列国中分别出来归向他。他们只当荣耀和赞美耶和华一人。这是是他们与其他国度不同的地方，其他国度拜很多的假神。

## 第三部分：重要翻译问题

### 为何出埃及记25-32章中的会幕建造细节又在35-40章重复了一遍？

在出埃及记25-32章中，神描述了会幕究竟是如何被建造的，这些细节在35-40章被重复叙述。这表明人应当很小心地切实依据神的指示来建造会幕。

### 这些事件都是依据时间发生的先后来记载的吗？

出埃及记中绝大部分的事件都是依据时间先后来记述的, 但不是所有的都是。当事件在一种不寻常的次序被呈现时，译者需要把这种情形标明。

### 神“住”在他的民中间是什么意思？

出埃及记中说神住在以色列国的会幕中。神是无处不在的，但祂以一种特殊的方式住在以色列人当中。神住在以色列人中是因为他们是祂的子民。神承诺会带领他们，祝福他们。相应地，他们也应当赞美祂，敬拜祂。