# 以西结书简介

## 第一部分：总体介绍

### 以西结书概要

1. 耶和华呼召以西结预言祂的话（1:1-3:27）
1. 耶和华审判犹大和耶路撒冷（4:1-24:27）
1. 以西结对附近的国家发预言（25:1-32:32）
1. 耶和华解释耶路撒冷的沦陷（33:1-33）
1. 以西结带来有盼望的信息（34:1-48:35）
    - 一个新的牧羊人（34:1-31）
    - 以东毁灭了（35:1-15）
    - 以色列将被复兴（36:1-37:28）
    - 歌革和玛各地（38:1-39:29
    - 耶路撒冷和圣殿的复兴（40:1-48:35）
 

### 以西结书是关於什么的？

以西结书包含了先知以西结在公元前592年至公元前573年间的预言。犹太人已被掳到巴比伦。以西结告诉他们，因为他们犯罪得罪神, 所以神惩罚他们。然而，以西结也告诉他们，神将会使他们得到复兴。神正在用巴比伦来惩罚他们。但最终另一个国家会打败巴比伦人。以西结也预言神将如何复兴耶路撒冷和圣殿，以便百姓可以再次向祂敬拜和献祭。然后，以西结描述了以色列的故土将由各支派再次分得。 

### 这本书的书名应该如何翻译？

“以西结”或“以西结书”是本书的传统名称。译者也可称它为“以西结带来从神领受的信息”。（请参阅：rc://en/ta/man/translate/translate-names）

### 以西结书是谁写的？

以西结在以西结书中写下预言。他是犹大被掳流亡时期住在巴比伦附近的先知和祭司。

## 第二部分：宗教与文化的重要概念

### 以西结书中的圣殿是什么？

以西结书中有几章描述了关于建造一座新圣殿的指示。然而，这座圣殿与后来回到耶路撒冷之后犹太人所建造的圣殿不同。尤於以西结所描述的圣殿从未建成，一些学者认为这座圣殿将在未来建造。其他学者认为以西结的圣殿是教会的象征。

### 以西结书中的献祭有遵守摩西的律法吗？

以西结书46章中所描述的牺牲与民数记28章中所要求的牺牲有所不同。这可能是因为以西结预言了一个在未来新的圣殿内所献的新祭。

## 第三部分：有关本书的译释

### 在翻译中以西结所见的异象应该如何表达？

以西结书有许多复杂的异象。有些与其它圣经书卷中对于描述未来的事件的记载类似。有些异象是关于神将在遥远的未来拯救以色列。 （请参阅：rc://en/ta/man/translate/writing-apocalypticwriting）

对于以西结是否实际前往了异象中所指的特定地方，或者他只是描述脑中所见, 目前并不清楚。出于这个原因，以西结本人的观点有时难以理解，即使异象的含义可能很清楚。

译者应避免在翻译中试图解释这些异象。反之，他们应该照着原文一样直接记述出异象。

### “你们就知道我是耶和华”是什么意思？

这是在“以西结书”中的常用的句词。这是为了向读者保证这些信息是真的出于神，并且祂将按照祂的应许行事。译者也可以如此翻译： “你们会明白我是耶和华，我说的一定成就。” UDB译本将其翻译为 “你们就知道我，耶和华，有能力成就我所说我将要做的事。”