# 加拉太书引言

## 第一段：概述

### 加拉太书大纲

1. 保罗宣告了自己作为耶稣基督使徒的权柄；他说他非常惊讶，因为加拉太教会的基督徒已经接受了一些人错误的教导 (1:1-10)。 
1. 保罗说人得救是因为单单相信基督，而不是靠着谨守律法 (1:11-2:21)。 
1. 神只认信耶稣基督的人为义；亚伯拉罕的例子；律法带来的是咒诅（并不是救恩的方式）；奴隶以及自由的对比，以及夏甲和撒拉的例子 (3:1-4:31)。
1. 当人与基督联合，他们就不在被摩西的律法辖制。他们可遵从圣灵带领的自由生活。他们可以拒绝罪的要求。他们会自主的承担彼此的重担 (5:1-6:10)。 
1. 保罗告诫基督徒不要信赖割礼和谨守摩西律法。而要信靠耶稣基督 (6:11-18)。

### 加拉太书的作者是谁？

作者是来自大数城的保罗。他早年被称作扫罗。在成为基督徒前，保罗是法利赛人。他曾迫害基督徒。自从相信了耶稣基督后，保罗曾多次走遍罗马帝国，向人们讲述耶稣基督。

保罗写这封书信的时间，在哪里完成还尚未明确。有些学者认为保罗是在第二次传道之旅结束后在以弗所写成这封书信。而另一些学者则认为是在第一次传道之旅结束后在叙利亚的安提阿写成。

### 加拉太书在讲什么？

保罗写这封书信给加拉太地区的犹太和非犹太基督徒。他写这封信的目的是反对错误的教导，这些错误的教导说基督徒必须要谨守摩西律法。保罗为福音做辩护并解释说人是因为信耶稣基督而得救。人得救是因为神的恩典而不是因为人做了任何好事。没有一人能完全遵守律法。任何想借着遵守摩西律法而蒙神喜悦的人只会被神定罪。(见: [[rc://en/tw/dict/bible/kt/goodnews]], [[rc://en/tw/dict/bible/kt/save]], [[rc://en/tw/dict/bible/kt/faith]] and [[rc://en/tw/dict/bible/kt/lawofmoses]] and [[rc://en/tw/dict/bible/kt/works]])

### 这篇书信的标题该如何翻译？

翻译者可按照这篇书信的传统名称翻译，即加拉太书。或是有些翻译者选择使用更明确的标题，例如保罗给加拉太教会的书信。 (见: [[rc://en/ta/man/jit/translate-names]])

## 第二段： 重要的宗教和文化概念

### ”像犹太人那样生活“ 是什么意思 (2:14)?

”像犹太人那样生活“ 的意思是尽管一个人相信耶稣基督，但必须遵守摩西律法。 早期基督徒中有一些人坚守这样的教导，这些人被称为犹太派基督徒。 

## 第三段：重要的翻译要点

### 在加拉太书中保罗如何使用“律法”和“恩典”这两个词？

在加拉太书中这些词以特有的方式被使用。加拉太书中对基督徒生活有重要的教导。在摩西律法下，一个人需要遵守一系列的条例以及规定才能过正义圣洁的生活。对当今的基督徒来说，过圣洁的生活是被恩典所激励的。这就意味着基督徒在基督里有完全的自由，并不再需要遵守那一系列繁文缛节。相反，基督徒过圣洁的生活是为着感谢神伟大的恩典。这被称为“基督的律法”。 (见: [[rc://en/tw/dict/bible/kt/righteous]] and [[rc://en/tw/dict/bible/kt/holy]])

### 保罗用“在基督里”，“在主里” 等语句是想传达什么意思？

这样的表达出现在1:22; 2:4, 17; 3:14, 26, 28; 5:6, 10。保罗想表达一种基督与信徒紧密联合的概念。同时，他也有意要表达其他意思。例如：“我们若求在基督里称义” (2:17)，这里保罗是说藉着基督称义。

关于这种表达的更多解释请参阅罗马书简介。

### 加拉太书中有哪些主要的文本问题? 

* “无知的加拉太人哪，耶稣基督钉十字架，已经活画在你们眼前，谁又迷惑了你们呢？” (3:1) 和合本和其他当代译本都是这样翻译的。但有一些较老的圣经版本加了 “导致你们不要遵循真道”一句。 建议翻译者不要包括这一句。但是，如果翻译者所在的地区使用的圣经版本里有这样的段落，翻译者可以包括这一句。如果翻译了，请将这一句用中括号（[ ]）括起来，因为这有可能不是来自于原版加拉太书中的。(见:[[rc://en/ta/man/jit/translate-textvariants]])

