# 创世纪简介

## 第1部分：总体介绍

### 创世纪概要

1. 从创造到巴别塔
      - 创造天地的记载（1：1-4：26）
      - 亚当的记载（5：1-6：8）
      - 挪亚的记载（6：9-11：9）
      - 闪的记载（11：10-11：26）
      - 他拉的记载（11：27-11：32）
1. 族长的记载
      - 亚伯拉罕的记载（12：1-25：11）
      - 以实玛利的记载（25：12-25：18）
      - 以撒的叙述, 着重于雅各（25：19-35：29）
      - 以扫的记载（36：1-37：1）
      - 雅各的记载, 着重于约瑟（37：2-50：26)

### 创世纪是关于什么的？

创世纪由创世之初开始。它叙述了上帝的创造天地和第一批人类。它也记载了人类第一次的犯罪。这导致人类与上帝分离，并最终死亡。创世纪1至11章简略的记载了在那好几百年中所发生的其他重要事迹。(请参阅: rc://en/tw/dict/bible/kt/sin and rc://en/tw/dict/bible/other/death)

创世记也是关于上帝子民的开始的。创世纪12-50章 叙述了上帝如何对亚伯拉罕和他的后代保持了祂的信实。亚伯拉罕的后代被称为希伯来人，后来又被称为以色列人。这民族都敬拜耶和华，成为祂的子民。

创世记以亚伯拉罕的后裔定居于在埃及，但抱着有一天能返回应许之地的希望作结束。 （请参阅：rc://en/tw/dict/bible/kt/promisedland)

### 这本书的标题应该如何翻译？

“创世纪”是“开始”的意思，所以译者应该在书名中表达这个概念。比如“万物之始”等书名都可能是合适的。(请参阅: rc://en/ta/man/translate/translate-names)

### 创世纪是谁写的？

旧约和新约圣经的作者们都提到摩西积极的参与了创世记的著述。自古以来，犹太人和基督徒都认为创世纪，出埃及记，利未记，民数记和申命记是摩西写的。

## 第2部分：宗教和文化概念的重要性

### 创世记中提到的那些约是什么？

约是个两者之间正式的，有约束性的协议，是一方或双方必须履行的。

上帝在创世记立下了三个约。在与亚当立的约中，上帝应许赐福亚当并使他繁荣昌盛。亚当不准吃分辨善恶树上的果实。上帝承诺：亚当如果违反祂所吩咐的，就会死。

在与诺亚立的约中，神应许永不再以洪水毁灭世界。

在与亚伯拉罕立的约中，上帝应许使亚伯拉罕的后裔成为一个伟大的国家。祂还承诺保护他们和给他们一片属于自己的土地。

### 在创世记中上帝有什么的目的？

创世记说，上帝创造了一个非常美好的世界。然而，世界却因为人类开始犯罪而受到诅咒。但创世记显示上帝继续完全控制着这个世界。

创世纪也描述了上帝计划再次赐福整个世界。上帝在与亚伯拉罕立的约中显示了这一点。借着这个约，上帝选择亚伯拉罕和他的后裔作祂的子民。上帝应许通过亚伯拉罕的后裔赐福世界。

### 创世纪中描述的继承习俗是什么？

创世纪中有几段经文显示了一位不久于人世的父亲会祝福他的儿子的习俗。亚伯拉罕祝福了他的儿子以撒，并使他成为以色列人的始祖。然而，亚伯拉罕的另一个儿子以实玛利却没有得到同样神圣的祝福。同样的，以撒的长子以扫也没有得到祝福。以撒的小儿子雅各却得到了祝福。 （请参阅：rc://en/tw/dict/bible/kt/inherit 和 rc://en/tw/dict/bible/kt/bless)

当时的习俗是一个男人会把他的财富和土地分配给他的儿子们。除了长子以外，他的所有儿子都会得到同等的一份。长子则会得到双倍。他的一份被称为倍份。以扫放弃了接受倍份的权利。

### 创世纪如何形容罪与恶？

创世记称’违背上帝的话语和道路的行为‘为罪。恶则是善的反面

罪与恶影响了所有人。这是亚当在伊甸园违背神的时候就开始的。

## 第3部分：翻译中重要的问题

### 创世记里用来标出重要部分开始的其中一个方式是什么？

创世记用一个希伯来语短语，CUV版本翻译为“这是某某的记录”，“这些是关于某某的事件”，或“这些是某某的后裔”。这些部分的资料可能来自比摩西更古老的来源。这些经节部分是2:4; 5:1; 6:9; 10:1; 11:10, 27; 25:12, 19; 36:1, 9; 37:2.

如果译者只想用两种方式翻译，我们建议大多数段落使用“这是记录关于”或“这资料是关于”。但有些段落最好翻译为 “这些是某某的后裔。”

### 为什么创世记起点的某些叙述部分很难翻译？

创世记的作者往往会先总结即将发生的事情。然后在下面的经文中，作者会描述所发生事件的细节。这种风格的例子出现在创世记1:1, 6:22, 18:1, 21:1 和 22:1。

然而在许多语言中，惯常方式是在一段叙述的结尾再作总结。在这种情况下，译者可以选择一个不同的途径。例如，在创1：1（“起初上帝创造了天地”）可以这样翻译：“这是关于上帝在太初如何创造天和地的。”d created the heavens and the earth"), translators may decide to translate like this: "This is about how God made the heavens and the earth in the beginning."

### “人”，“民族”和“族群”之间有什么区别？

“人”一词是指属于一个群体的所有人，如“以色列人”。 “民族”一词（在CUV版本中使用）是指多个族群。每个族群可能会说自己的语言，有自己的习俗，并崇拜自己的神。古代近东的不同民族包括以色列，埃及，以东，摩押和亚扪。

“族群”所表达得与CUV中的“民族”相同。译者应该使用本译本文字中最常用的相同术语。

### 名称相似的个人和民族之间的关系是什么？

创世记中的许多人到后来有很多的后代都以他们祖先的名字命名。例如，古实是个人的名字。但是，“古实”也成为他的后代组成的国家的名字。他们被称为“古实人”。如果可能的话，在翻译这些名字时，译者应该用相似译名来代表个人的名字和国家的名字。例如“古实”和“古实人”，或“摩押”和“摩押人”。或者，译者也可以说，“古实的后裔”或“摩押的后裔”。

### “到今天”或“今天”是什么意思？

叙述者用这些短语来指出他写作的时间。译者应该意识到“到今天”和“今天”是指一个已经过去的时间点。译者可以说，“直到今天，正在写这篇文章的时候”，或者“直到今天，在写作时”。这句希伯来短语在创世记下列经文出现：19:37，19:38，22:14，26:33，32:32，35:20，47:26，48:18。