# 何西阿书简介

## 第一部分：总体介绍

### 何西阿书大纲

1. 上帝以告诉何西阿娶歌蜜来喻像以色列与耶和华的关系(1:1–3:5)
1. 以色列背叛、漂流和犯罪；耶和华呼吁和恳求以色列回到他身边（4:1–7:3)
1. 以各种方式解释耶和华与以色列之间的冲突（7:4–13:8)
    - 明喻：烤炉、饼、鸽子、弓 (7:4–16)
    - 以色列公然撒谎与背叛（8:1–14)
    - 预言以色列的灭亡（9:1–17)
    - 明喻：葡萄、葡萄树、小牛、狮子、孩童、鸟和鸽子（10:1–11:11)
    - 以色列犯罪，背叛并破坏联盟（11:12–12:1)
    - 追述以色列的历史(12:2-13:16)
    - 偶像崇拜（13:1–8)
1. 以色列抵挡耶和华 (13:9–16)
1. 耶和华对以色列最后的呼吁(14:1–9)

### 何西阿书的内容是说什么的？

本书记载了备利的儿子何西阿的预言。何西阿住在北国以色列。他常称这王国为以法莲或撒玛利亚。何西阿作先知预言约有38年，并预告了亚述将会毁灭北国以色列。

何西阿在公元前753年左右， 就在耶罗波安王二世去世前，开始预言。在这个时代，以色列王国是繁荣的，但在灵性上却是软弱的。何西阿发出了警告：除非百姓们归回耶和华并忠心于他， 耶和华将会如何惩罚以色列。 

### 本书的标题应该怎么翻译？
 
这本书传统以来称为“何西阿之书”或只是“何西阿书”。译者也可以称之为“有关何西阿的书”或者“何西阿语录”。 (阅: rc://en/ta/man/translate/translate-names)

### 何西阿书是谁写的？

虽然本书讲述何西阿预言了什么，但我们不确定是否何西阿本人写的。有可能这书是在北国的首都撒玛利亚在公元前721年被摧毁后所写的。

## 第二部分：重要的宗教和文化概念 

### 上帝为什么命令何西阿娶一个妓女为妻？

上帝要何西阿去娶妓女歌蜜为妻。这代表了当时以色列与耶和华的关系。以色列对耶和华不忠并破坏了和他立的约。这就如一位不忠于丈夫的女子破坏了他们的婚约一样。（阅: rc://en/ta/man/translate/figs-metaphor and rc://en/tw/dict/bible/kt/faithful and rc://en/tw/dict/bible/kt/covenant)

### 什么是诉讼？

许多文化都有经由法庭解决争议的程序。这些法律上的争议被称为诉讼。何西阿书里有一些法律术语。这是因为它将耶和华比照为一个在法庭上指责他的妻子对他不忠的丈夫。何西阿书的部分内容也是按着诉讼形式写的：一个问题被确定（4:1），有人被指控（4:4），有人被判有罪（4：15），有罪的人将受到惩罚（5：1）。

### 以色列国民当时敬拜的是谁？

以色列本应单单敬拜耶和华。但是他们却去崇拜耶和华和巴力之类的迦南神。这是耶和华审判以色列王国的一个主要原因。（阅: rc://en/tw/dict/bible/kt/falsegod and rc://en/tw/dict/bible/kt/judge)

## 第三部分：重要的翻译节点

### “耶和华的宣言”这句话是什么意思？

先知使用“耶和华的宣言”这句话来标记一个真正来自上帝的信息。

### 为什么何西阿书的各个英文译本之间有许多差异？

何西阿书4-14章存在很多解释上的问题。在何西阿书中的一些词句超出了我们目前对希伯来语文的理解。许多英文版本在这些部分的翻译上有很大的出入。 

### “以色列”这名词在何西阿书里是什么意思？

在何西阿书中，“以色列”仅用于指北国以色列。它不会用于称呼南国或是两个王国一起。阅: rc://en/tw/dict/bible/names/kingdomofisrael)