# 以赛亚书介绍

## 第一部分：总体介绍

### 以赛亚书概要

1. 耶和华审判祂的子民，但给了他们希望 （第1-12章）
1. 以赛亚对多国预言（第13-23章）
1. 全面的审判和对救赎的应许 （第24-27章）
1. 耶和华的子民受到审判（第28-31章）
1. 公义的国度（第32-33章）
1. 地上列国将受审判；神将救赎祂的百姓（第34-35章）
1. 希西家和西拿基立（第36-39章）
1. 耶和华安慰祂的子民并将拯救（恢复）他们（第40-45章）
1. 对巴比伦的预言（第46-48章）
1. 耶和华的仆人（第49-55章）
1. 耶和华国度的伦理（第56-59章）
1. 耶路撒冷将被复兴（第60-66章）
 

### 以赛亚书是关於什么?

以赛亚书的第一部分（第1-39章）包含许多不同的预言。其中某些以赛亚的预言是关于神将如何派军队摧毁南方的犹大王国。某些预言是关于神将如何惩罚世界上的其它国家。第一部分的结尾（第36-39章）讲述了当亚述人即将攻击耶路撒冷时，以赛亚是如何帮助希西家王的。

以赛亚书的第二部分（第40-66章）有关于神将如何安慰和救赎(复兴)祂的子民之预言。祂将通过祂捡选的仆人来完成。因着这个仆人的苦难，神将会赦免祂的子民（第53章）。这个仆人也会使外邦人来敬拜耶和华。以赛亚书以关于神将创造一个新天新地的预言作结束。

### 这本书的书名应该如何被翻译？

译者可以使用传统的书名“以赛亚书”或“以赛亚”。或者他们可以称本书为“关于以赛亚的书”或“以赛亚之言”。（请参阅: rc://en/ta/man/translate/translate-names）

### 以赛亚书是什么时候写的？

以赛亚在公元前740-700左右说预言, 当时亚述帝国变得更加强大。以赛亚在乌西雅王、约坦王、亚哈斯王和希西家王的统治期间，向犹大人说从神而来的预言。以赛亚帮助希西家王的事件（第36-39章）也记载在列王纪下第 19-20 章。

## 第二部分：宗教与文化的重要概念

### 以赛亚对以色列人未来的弥赛亚有什么预言呢？

犹太人和基督徒对于在以赛亚书中多处经文解释为关于弥赛亚的。在以赛亚书 9:1-7中，以赛亚描述了一个将会统治大卫的王国的婴孩。在第11章中，以赛亚描述了一个有神的灵降在身上的大卫后裔。第40-66章中的几个预言是关于一位“仆人”。这个仆人将会安慰百姓，公义地统治万方, 并且受苦，因着他的受苦以致神赦免人们犯罪得罪祂的事。新约的作者们解释这些是关于耶稣基督的预言。

### 以赛亚所言的“末后的日子” （末日） 是什么意思？

以赛亚预言“末后的日子”（2:2）是指某段晚些的日子或是最终的时段。新约时代的作者将“末后的日子”  理解为教会时代（使徒行传2:17，希伯来书1:2）。 “以赛亚书”是先知书中提及有关于末日预言的首批书籍之一。以赛亚解释说，在末日将有一个未来的以色列王国。耶路撒冷将成为它的主要城市。来自世界各地的人们将去那里学习有关耶和华的事并敬拜祂。

## 第三部分：有关本书的译释

### “以色列”一词的含义是什么？

“以色列”这个名字在圣经中有许多不同的用法。雅各是以撒的儿子。神将雅各的名字改为以色列。雅各的后裔成了一个也被称为以色列的国家。后来以色列国分裂成两个王国。北方的王国仍名为以色列, 南方的王国名为犹大。 （请参阅: rc://en/tw/dict/bible/kt/israel）

### 在“以赛亚书”中所记载的预言文学有哪些特征？

以赛亚书中大部分的预言都是以诗歌的形式记载的。以色列的许多先知在讲述重要的信息时会使用诗歌以便百姓记住。

有时以赛亚书的信息很难理解。以赛亚以为他当初的听众会知道他在说什么。但是现今的读者并不总是理解他的意思。然而以赛亚的基本信息对于今日的我们仍是清晰的。这些基本的信息是关于神的百姓如何得罪祂，祂将如何惩罚他们，以及祂最终将如何安慰和复兴他们。  

以赛亚也在四首不同，今天被称为“四首仆人之歌”的，诗歌中说到了耶和华的仆人。这四首诗。基督徒非常清楚地理解这些为关於耶稣基督，就是弥赛亚，的预言。这些“诗歌”是在以赛亚书 42:1-9;  49:1-7; 50:4-9; 和 52:13-53:12中的。 （请参阅: rc://en/tw/dict/bible/kt/sin 和 rc://en/tw/dict/bible/kt/mercy 及 rc://en/tw/dict/bible/kt/christ）