# 雅各书介绍

## 第一部分：概述

### 雅各书大纲

1. 问候1：1
1. 试炼与成熟(1:2-18)
1. 聆听并遵行上帝的道(1:19-27)
1. 真信显于善行 
    - 上帝的道（1:19-27)
    - 爱的至尊的律法(2:1-13)
    - 善行(2:14-26)
1. 团体生活中的难处
    - 言语中的危险(3:1-12)
    - 由上而来的智慧(3:13-18)
    - 世俗的欲望(4:1-12)
1. 按照上帝的愿望做出你的决定
    - 不对将来夸口(4:13-17)
    - 警示富人(5:1-6)
    - 以耐心忍受苦难(5:7-11)
1. 结尾的劝诫
    - 切勿发誓(5:12)
    - 祷告与医治(5:13-18)
    - 彼此照料(5:19-20)

### 谁写了雅各书？

作者自称是雅各。这可能是耶稣同父异母的兄弟雅各。雅各是早期教会的领袖，也是耶路撒冷会议的一员。使徒保罗还称他为教会的“支柱”。


他和使徒雅各不是同一个人。使徒雅各在写这封信之前就被杀害了。

### 雅各书是关于什么？

在这封信中，雅各鼓励正遭受苦难的信徒。他告诉他们，上帝用他们的苦难帮助他们成为成熟的基督徒。雅各也告诉他们信徒要行善。他在这封信中写了很多关于信徒应该如何生活和相处的内容。例如，他命令他们公平相待，不互相争斗，明智地使用财富。

雅各使用了许多来自自然的例子来教导他的读者，比如1:6，11和3:1-12。书信中的很多教训也和耶稣的登山宝训相似（太5-7)。

### “散住的十二个支派”是谁？

雅各说他写信给“散住的十二支派”（1:1）。一些学者认为雅各是写给犹太基督徒的。其他学者认为，雅各是写信给所有的基督徒。这封信被称为“大公书信”之一，因为它不是写给特定的教会或个人。

### 这封书信的名字应该如何翻译？

译者可以选择用传统的书名来称呼这本书，也可以选择一个更清楚的书名，比如“雅各的一封信”或“雅各所撰写的信” (参考: [[rc://en/ta/man/jit/translate-names]])

## 第二部分：重要的宗教文化观念

### 在一个人如何被上帝称义这个问题上，雅各和保罗有分歧吗？

保罗在《罗马书》中教导基督徒，称义是因信，不是因行为。雅各似乎在教导，基督徒是靠行为（善行）称义的。这可能会令人困惑。但是，如果更进一步理解保罗和雅各的教导，就可以看出他们是彼此认同的。他们都教导说，一个人需要靠着信仰才能被称为义。他们还教导说，真实的信仰能使人行善。保罗和雅各之所以以不同的方式教导这些事，是因为他们书信要教导的对象不同，对不同的对象，他们给出关于能够称义所需要的不同的条件。（参考: [[rc://en/tw/dict/bible/kt/justice]] 和 [[rc://en/tw/dict/bible/kt/faith]] 和 [[rc://en/tw/dict/bible/kt/works]])

## 第三部分：一些重要的翻译问题

### 译者如何界定《雅各书》中主题的转换？

这封信的话题切换得比较突然。有时雅各不会告诉读者他要改变话题。因此经节间的衔接显得不那么连贯是可以理解的。在主题之间留出一个空格行，或者留出空间来分隔段落，是可行的办法。

### 《雅各书》的主题是什么？

* "“你这虚浮的人哪，你愿意知道没有行为的信心是没有用的吗？”（2:20）。这是和合本的翻译，和CUV这样当代版本的翻译吻合。一些更早期的版本是这样写的：“愚蠢的人，你想知道没有行为的信仰是死的吗？”如果在这个区域存在一个通行的圣经译本，译者可以采纳通行译本的翻译。如果没有通行译本，建议译者遵循现代译本的理解。

(参见: [[rc://en/ta/man/jit/translate-textvariants]])

