# 士师记介绍

## 第一部分：整体介绍

### 士师记概要

1. 以色列士师的历史 (1:1–16:31)
      - 介绍(1:1-3:6)
      - 俄陀聂，以笏，珊迦 (3:7–31)
      - 底波拉，巴拉 (4:1–5:31)
      - 基甸 (6:1–8:35)
      - 亚比米勒，陀拉，睚珥 (9:1–10:5)
      - 耶弗他 (10:6-12:7)
      - 以比赞，以伦，押顿 (12:8-15)
      - 参孙 (13:1–16:31)
1. 弥迦和拜偶像的介绍 (17:1–18:31)
1. 基比亚介绍和以色列的反击 (19:1–21:25)

### 士师记这本书内容概况

士师记这本书介绍了以色列人进入应许之地后发生的一系列事件。这本书中记录的事件横跨150年的历史。

士师记描述了以色列人在这期间如何一再的悖逆耶和华神的命令。他们敬拜假神，并且同他们周围的人一起做邪恶的事情。所以，神允许他们的敌人去攻击和压迫他们。最终，以色列人呼求神的帮助。耶和华差派人来帮助以色列民去攻打他们的敌人。这个被差派的人叫做“士师”，以色列民会度过一段和平的日子直到这个士师死亡。

士师死后，以色列民又开始犯罪，所以这个循环不断的重复。

### 这本书的题目应如何翻译？

这本书原有的题目是士师记，在国家有君王出现之前，记录了以色列主要的士师和领袖。除非有充足的理由在其他圣经的章节中遵循这个标题，翻译者通常应该用“士师记”或者“一本关于以色列领袖的书“来命名。

## 第二部分：重要的宗教和文化概念

### 这些士师是什么类型的领袖？

这些男人和女人是上帝呼召出来帮助以色列民去攻打他们的敌人。在击败他们的敌人后，这些领袖通常会在以色列民出现争执时帮助他们做出决断。他们也会帮助以色列民做重要的决定。很多士师是帮助全体以色列民，但同时也有一些领袖只服侍特定的族群。

### 在士师记这段时期，以色列是什么类型的社会？

在这段时期，以色列的12支派是相互独立的。他们不是有一个统治者的统一国家。在有敌人攻击他们时，他们会互相帮助一起来面对敌军。

这些支派是从同样的祖先延续下来的：亚伯拉罕，以撒和雅各。他们与耶和华订立相同的盟约。

### 在士师记这段时期，以色列民在经历什么样的属灵争战？

在这段时期，以色列民在对耶和华保持忠诚上反复挣扎。最好的士师们鼓励以色列民对神保持忠诚，但有些士师们没有这样做。 (参见: rc://en/tw/dict/bible/kt/faithful)

## 第三部分：重要的翻译部分

### 这一句是什么意思“那时，以色列中没有王，各人任意而行”？

这句话在士师记中出现了两次。较短的句子又额外出现的两次。这句话意味着这本书的作者在之后以色列出现国王的期间依旧生活在其中。另外这也说明作者认为以色列出现很多问题是因为国家没有君王。 

在翻译这句话的时候需要让读者知道这本书的作者在回顾过去。

### “直到如今”这句话的意思是什么？

叙述者用这个词指代他写作的这段时间。翻译者需要注意“直到今日”代表已经过去的那段时间。翻译者需要避免给读者造成这个词是代表当前阶段的印象。翻译者也许可以说“直到今日，是在这本书被写成的日子” 或者说 “直到今日，在写作的日子”。这句希伯来短语出现在士师记的如下经节：1:21, 26; 6:24; 10:4; 15:19; 18:12.