# 耶利米书简介

## 第1部分：总体介绍

### 耶利米书概要

1. 耶和华呼召耶利米为先知 （1:1-19）
1. 耶和华将审判并惩罚犹大（2:1-29:32）
    - 神呼召犹大从属灵的淫乱（拜假神偶像）悔改（2:1-6:30）
    - 犹大因拜假神偶像而受审判（7:1-10:16）
    - 耶利米介于耶和华与祂的百姓之间（11:1-20:19）
    - 耶利米训责他的百姓（21:1-29:32）
1. 耶和华应许恢复（复兴）犹大（30:1-33:26）
    - 耶和华必使犹大人归回自己的故土（30:1-24）
    - 耶和华将与他们立新约（31:1-40）
    - 人们将会归回故土（32:1-44）
    - 来自大卫的后裔将统治居王位（33:1-26）
1. 耶利米受苦（34:1-45:5）
    - 在耶和华惩罚犹大之前（34:1-36:32）
    - 在耶和华惩罚犹大的当下（37:1-39:18）
    - 在耶和华惩罚犹大之后（40:1-45:5）
1. 耶和华将审判并惩罚列国（46:1-51:64）
    - 埃及（46:1-28）
    - 非利士（47:1-28）
    - 摩押（48:1-47）
    - 亚扪（49:1-6）
    - 以东（49:7-22）
    - 大马色（49:23-27）
    - 基达（49:28-33）
    - 以拦（49:34-39）
    - 巴比伦（50:1-51:64）
1. 耶路撒冷沦陷并被摧毁（52:1-34）

### 什么是耶利米书?

耶利米书是关于一位名叫耶利米的祭司所发的预言。它还讲述了耶利米在预言期间以不同方式受苦。

耶利米在公元前626年开始发预言。约西亚王死后，以色列的许多人反对耶利米。这些人中有些想依靠埃及来保卫国土；其他的人则是拜偶像的。他们恨恶耶利米因他斥责他们的偶像假神。 （请参阅
: rc://en/tw/dict/bible/kt/falsegod）

在约雅敬王统治期间，耶利米预言了耶和华的殿。约雅敬王收到了记载这些预言的书卷并烧尽了全书卷。当耶利米告诉下一任王西底家去投降巴比伦，西底家将他囚于监牢。

巴比伦的尼布甲尼撒王于公元前597年入侵犹大，并于公元前587年征服了耶路撒冷。如果耶利米愿意去巴比伦，尼布甲尼撒王向他提供住房和金钱。但耶利米留在耶路撒冷帮助少数剩下的犹太人。

不久之后，尼布甲尼撒所立的犹大省长基大利被杀。一些犹大背叛之民掳获了耶利米并将他带到了埃及。那些背叛之民逃往埃及是为了能受到保护，而不是活在尼布甲尼撒统治之下。耶利米可能在被带到埃及后很快就死了。但在埃及，他预言巴比伦人必攻击吞灭埃及。

### 这本书的书名应该如何翻译？

这本书的传统标题是“耶利米之书”或“耶利米书”。译者也可称之为“关于耶利米的书”或“先知耶利米所说的话”。（请参阅：rc://en/ta/man/translate/translate-names)

### 耶利米书是谁写的？

耶利米是一位住在犹大的祭司和先知。他所说的预言记载在耶利米书中。一位名叫巴录的文士写下了许多耶利米口中所出的预言。

## 第2部分：宗教与文化的重要概念

### 耶利米书中所提到的新约是什么？

耶利米提到在耶和华与以色列之间将立一个“新约”（第31章）。耶和华将会“把这个新约写在他们心上”（31:33）。这意味着这个新约将成为人民的一部分，而不是仅仅写在石版或纸上。人们会全心全意地遵守新约。 （请参阅：rc://en/tw/dict/bible/kt/covenant）

### 除了以色列之外，耶利米的预言与其它国家有什么关系？

旧约的大部分内容在此之前仅涉及以色列。但耶利米也提及耶和华将如何审判世界上的其它国家。耶和华也会因其它国家的恶行而惩罚他们。 （请参阅：rc://en/tw/dict/bible/kt/judge and rc://en/tw/dict/bible/kt/sin）

## 第3部分：有关本书的译释

### “耶利米书”中所提及的事件（预言）实际上是按着时间的先后顺序发生的吗？

“耶利米书”中的许多事件并不是按照他们实际发生的先后顺序而预言的。各种的预言似乎是按着主题来安排的。

### 为什么耶利米书将这位先知称为“他”？

在本书中多次作者将耶利米称为“耶利米”或“他”。如果耶利米写本人这本书，这是不寻常的。发生这种情况的原因可能是因为耶利米的文士巴录写下了本书的某些部分。译者应该保留本书中的“耶利米”和“他”。