## 第一部分：总体介绍

### 约翰福音的大纲

1. 关于耶稣是谁的介绍 (第一章：1-18节）
1. 耶稣受了洗，他选择了十二个门徒（第一章：19-51节）
1. 第二章至第十一章
1. 耶稣死前七天（第十二章至第十九章）
     - 玛利亚膏耶稣的脚（第十二章；1-11节）
     - 耶稣骑着驴进入耶路撒冷（第十二章：12-19节）
     - 一些希腊男人想要见耶稣（第十二章：20-36节）
     - 犹太领袖拒绝耶稣（第十二章：37-50节）
     - 耶稣教导他的门徒（第十三章至第十七章）
     - 耶稣被捕并接受审判（第十八章至第十九章十五节）
     - 耶稣被钉在十字架上并被埋葬（第十九章：16-42节）
1. 耶稣从死里复活（第二十章：1-29节）
1. 约翰说他写福音的原因（第二十章2：30-31节）
1. 耶稣与门徒见面（第二十一章）

### 约翰福音的主题是什么？

约翰福音是新约圣经中描述耶稣基督生活的四本书之一。 约翰福音书的作者从不同方面写了关于耶稣是谁以及记录耶稣所做的事迹。 约翰说他写了他的福音“以便人们可以相信耶稣是基督，永生神的儿子”(20:31)。

约翰的福音与其他三本福音书非常不同。 约翰没有记录与其他作家在他们的福音书中包含的一些类似的教义和事件。 另外，约翰还写了一些与其他福音书不同的教义和事件。

约翰写了很多关于耶稣行的奇迹来证明耶稣所说的关于他自己的事是真实的。 （参见：[[rc://en/tw/dict/bible/kt/sign]])

### 如何翻译本书的标题？

译者可以选择以传统的名称“约翰福音”或“根据约翰的福音”来称呼这本书。 或者他们可以选择一个更清晰的标题，例如“约翰所写耶稣的好消息”。 （参见： [[rc://en/ta/man/jit/translate-names]])

### 谁写了约翰福音？

这本书没有给出作者的名字。 然而，自基督教时代早期以来，大多数基督徒都认为使徒约翰是作者。

## 第二部分：重要的宗教和文化概念

### 为什么约翰写了这么多关于耶稣生命的最后一周？

约翰描述了许多关于耶稣在世上最后一周的事迹。 他希望他的读者能够深入思考耶稣的最后一周以及他在十字架上的死亡。 他希望人们明白耶稣心甘情愿地死在十字架上，以便上帝可以原谅他们犯罪。 （见： [[rc://en/tw/dict/bible/kt/sin]])

## 第三部分：重要的翻译问题

### 在约翰福音中，“留下”，“居住”和“遵守”这些词语是什么意思？

约翰经常使用“ 存留”，“居住” 和“遵守” 这些词作为隐喻。约翰谈到一个信徒变得更加忠诚于耶稣并更深地认识耶稣，就好像耶稣的话语 “遗留” 在信徒身上。此外，约翰谈到某人在精神上与他人合成一体，好像这个人“存留”在另一个人身上一样。有种说法是基督徒 “常留在” 基督和上帝里面，天父“常留在”圣子里面，圣子“常留在”天父里面，圣子“常留在”信徒中。圣灵也“常留在”信徒中。
 
许多翻译人员发现不可能以完全相同的方式用他们的语言表达这些想法。例如，耶稣打算表达基督徒在属灵上与祂同在的想法，祂说:“吃我肉,喝我血的人常留在我里面,我也常在他里面”(约翰福音6:56）。 UDB使用“将加入我，我将会加入他”的想法。但翻译人员可能必须找到表达这一想法的其他方式。

在这段经文中，“如果我的话常留在你们里面”（约翰福音15:7），UDB将这句经文解释为“如果你依靠我的话语而活”。翻译人员可能会发现可以将此翻译用作模型。 

### 约翰福音的主要问题是什么？

这些是约翰福音中最重要的文本问题.

建议译者不要翻译这段话。但是，如果在翻译者的地区中有圣经的旧版本包含此段落，那么译者可以将其包含在内。如果已翻译，则应将其放在方括号（[]）内以表明它可能不是约翰福音书的原始内

* “等待水的流转。因为有天使按时下池子搅动那水,水动之后,谁先下去,无论患什么疾病就痊愈了。” （5:3-4）
* “经过他们中间，就这样过去了”（8:59）

此段落包含在大多数较旧和现代的圣经版本中。但这不是圣经的最早副本。建议译者翻译这段话。应将其放在方括号（[]）内，以表明它可能不是约翰福音书的原始内容。

* 淫妇的故事（7:52–8:11）

(See: [[rc://en/ta/man/jit/translate-textvariants]])

