# 约珥书简介

## 第一部分：总体介绍

### 约珥书概要

1. 全地都毁了；耶和华的日子即将来临
    - 蝗虫和旱灾(1:1–20)
    - 耶和华的日子 (2:1–11)
1. 耶和华重新建立他的子民 (2:12-32)
    - 百姓们应归向耶和华，因他会怜悯他们(2:12–27)
    - 耶和华的灵，奇事和救恩（2:28–32)
1. 耶和华将审判万国(3:1-21)
    - 耶和华审判万国 (3:1–16)
    - 耶和华住在锡安 (3:17–21)

### 约珥书是关于什么的？

约珥书的中心思想是”耶和华的日子”。这表达词出现了五次 (1:15, 2:1, 2:11, 2:21, 3:14).

以色列人民一直期待着”耶和华的日子“，将它看为耶和华将会审判他们周围国家的一个日子。但是约珥的警告是耶和华也会审判以色列对他的不忠。在审判他们以后，耶和华会重新建立他的子民。

约珥的信息适用于教会时代的上帝子民。因耶和华说，“我要将我的灵浇灌所有的人” 和”凡求告耶和华之名的，都必得救” （2:28 and 2:32, 在使徒行传 2:17 and 2:21被彼得引用）

### 本书的标题应该怎么翻译？

这本书的标题传统上都是“约珥的书”或只是“约珥书”。翻译者也可以称之为“有关约珥的书”或者“约珥的语录”。 (阅: rc://en/ta/man/translate/translate-names)

### 约珥书是谁写的?

本书包含了毗土珥的儿子，名为约珥的一位以色列人的预言。本书中没有说明约珥预言的时代。 

## 第二部分：重要的宗教和文化概念

### 约珥书1和2章里的蝗灾以及约珥2章中的旱灾有什么意义？

古代的近东地区经常遭蝗群袭击。某些种类的蝗虫会以极大的数目出现。它们的数量会多到铺天盖日。它们经常会在长期干旱无雨后出现。它们会把田里任何仅存的庄稼的叶子吃个精光。蝗群造成巨大损害，却又是无法阻止的。基于这个原因，蝗群的侵袭成了旧约中军事攻击的一个有力的画面。在第一和第二章里，约珥使用军事术语描述蝗灾。他所指的可能是敌国入侵者的来到和毁灭这地的人民。

在旧约的原文中，蝗虫有好几个不同的名称。我们不能确定这些是指不同种类的蝗虫还是处于不同生长阶段的同一种蝗虫。为此原因，不同的圣经版本在这些名词的翻译上颇有出入。

约珥在第二章里也描述了一个旱灾。那次可能真的是缺雨。也可能约珥说的是敌国入侵者或耶和华自己来到惩罚他的人民和其他国家。

翻译者应按着约珥的描述，直接的翻译蝗群的攻击和旱灾，而不必顾虑各种可能的含义。

### 约珥对上帝子民的未来预言了什么？

约珥预言了上帝将会打败以色列的众仇敌，重建耶路撒冷城并以胜利之王的身份统治全世界。与此同时，上帝会将他的灵赐予所有他的子民，他们也将在梦和异象中接到他的信息 (See: rc://en/tw/dict/bible/kt/holyspirit)

## 第三部分:

### 约珥书的诗歌应该如何翻译？

约el书中的所有文字都是诗歌。 一些翻译以这种方式呈现它，但是其他翻译以散文形式呈现文本。 译者可以选择在其版本中使用散文。 想要将这本书翻译成诗歌的译者应阅读有关诗歌和平行性的文章。(阅: rc://en/ta/man/translate/writing-poetry and rc://en/ta/man/translate/figs-parallelism)