# 利未记的简介

## 第一部分： 总体介绍

### 利未记的大纲

1. 给以色列人有关献祭的指示 （1：1 - 6：7）
    - 燔祭 （1：1-17） 
    - 素祭（2：1-16） 
    - 平安祭 （3：1-17
    - 赎罪祭 （4：1-5：13）
    - 赎愆祭 （5：14-6：7）
1. 给祭司们有关献祭的指示 （6：8-7：10）
    - 燔祭 （6：8-13)
    - 素祭（6：14-23）
    - 赎罪祭 （6：24-30）
    - 赎愆祭 （7：1-10）
1. 给以色列人进一步的指示 （7：11-7：38）
    - 平安祭 （7：11-21）
    - 禁止吃脂肪和血 （7：22-27）
    - 祭司们的一份 （7：28-38）
1. 将祭司们分别出来（8：1-10：20）
    - 亚伦与他的儿子们被按立 （8:1-36)
    - 亚伦为大祭司 （9：1-24）
    - 拿答与亚比户被惩处 （10：1-20
1. 关于洁净与不洁净物品的法律 （11：1-15：33）
    - 洁净与不洁净的食物 （11：1-47）
    - 妇女在生产后要被洁净 （12：1-8）
    - 皮肤，衣物，房屋 （13：1-14：47） 
    - 体液 (15:1-33)
1. 赎罪日； 献祭的地方；血的本质 （16：1-17：16）
1. 为崇拜和侍奉而分别出来；不合神要求的不能侍奉 （18：1-24：23）
1. 安息年和禧年（25:1-55
1. 遵命者蒙赐福，逆命者被咒诅 （26：1-46）
1. 献与神的礼物 （27：1-34）

### 利未记是关于什么的？

在利未记里，神继续藉着摩西将律法颁给以色列民族。他们本当遵行所有的律法，从而表达对神的约的敬重。
 
### 这本书的书名该如何翻译？

“利未记” 的意思是 “关于利未人的”。 利未人是以色列民中提供祭司和其他在会幕中侍奉人员的支派。 假如这个项目语言的读者不熟悉"利未人“这名词， 你可以称之为 ”关于祭司的书“ 或 ”关于会幕工作人员的书“。 (See: rc://en/tw/dict/bible/kt/tabernacle and rc://en/ta/man/translate/translate-names)

### 利未记这卷书是谁写的？

旧约和新约的作者们公认摩西在利未记的成书过程中参与极多。自古以来，犹太人和基督徒们都认为摩西是创世记，出埃及记，利未记，民数记和申命记的作者。

### 利未记中的 “圣洁的” 和 “圣洁” 是什么意思？

这两个名词说的是将某些人或某些物品从其他人群，世界，或一般用途中分出来。神将这些人或物品分离出来让他们只属于祂。 百姓们应当将用来崇拜神或以任何方式敬重神的地方为‘分别出来’的。百姓们不得将他们充作任何其他用途。 神要求以色列人过一个全民单单属神的生活。 

任何人或任何物品， 凡是被神接纳的，也就是“圣洁的“，都称为洁净的。

同样，任何人或物品不被神接纳的，也就是不圣洁的，都被称为不洁净。 

有些人及物品可以成为洁净或“被洁净的”，换而言之被神接纳的。人或物品藉着正确的献祭和礼仪可以成为洁净。例如，有些希望能住在以色列人中并且敬拜耶和华神的外国人可以被洁净。 但有些其他的人和物品却永远不会被神接纳。

很重要的一点是：并非所有不洁净的物品或情况都是有罪的。 比方说，在生下男孩后，做母亲的会有三十三天不洁净。然后适当的牲畜会为她献上作为祭物。妇女是因流血而成为不洁 （利未记 12：7）。 但利未记从来没有说流血的人是犯了罪。同样的，神不容许以色列人吃许多的动物，因为这是祂将祂的子民分别出来的方法之一。

因为神不会犯罪，“圣洁的”和“圣洁”这两个名词往往用来表达同一意义。属神的东西就是圣洁的。人必须尊重神，所以人必须也尊重属于神的东西。

### 利未记的叙述特点中那些是重要的？

“神对摩西说” （有时候是对亚伦说）这短句有十七次用在段落的开头。神与摩西经常彼此对话。"说“ 这动词共出现了三十八次。 

## 第二部分： 重要的宗教和文化概念

### 为什么以色列人需要这许多有关动物献祭的规条？

利未记明确了神是圣洁的。这就是说神与人类并其余被造的世界是完全不同的。神不会犯罪。因此凡是未曾”洁净过“的祂都不能接纳。这许多的牺牲都是要让人和物品得以被神接纳。然而人必须继续献上动物的牺牲从而让他们能够继续被神接纳。这就显示了他们需要有一个更好的牺牲。他们需要有一个能永远为神接纳的牺牲祭品。  (See: rc://en/tw/dict/bible/kt/holy and rc://en/tw/dict/bible/kt/sin)

### 为什么祭司的身份在利未记中如此重要？

祭司是代表百姓们来见神的人。神授权给祭司们将以色列人的牺牲祭品带到祂面前。

### 以色列人敬拜神和牺牲献祭的规则与当时其他国家有什么不同？

当时其他国家中都用动物的牺牲来作献给偶像的祭物。 但是其他国家在敬拜他们的假神时还会做一些其它的事。例如他们会在偶像的庙宇中有庙妓的安排。他们用这样的方式来怂恿他们的假神赐福他们的土地能够有收成。还有，其他国家有时候会以活人来作牺牲祭献给他们的神。以色列的神不容许祂的子民做这一类的事情。

## 第三部分：翻译要注重的事项

### 在利未记里有那些重要的象征？

油是用来浇灌在被选出来给神的人或物品的。水是用以象征性的洁净某些人或物件，让神能够接纳他们。血也是用来洗净和洁净人和物件的。这是因为血代表必须被付出的生命代价，让神能够饶恕人犯的罪。

### 为什么许多的段落都以“耶和华对摩西说”这句话来开始？

这句话告诉读者们这些规律是从神而来，因此必须遵守。这短句也可以翻译成“神对摩西说".