# 路加福音第五章 基本注释

### 本章的特殊概念

#### “你将得人”

彼得、雅各和约翰是渔夫。当耶稣告诉他们，他们将得人的时候，是在用隐喻告诉他们，祂想要他们帮助人们相信有关祂的好消息。(参见 [[rc://en/tw/dict/bible/kt/disciple]] and [[rc://en/ta/man/jit/figs-metaphor]])

#### 罪人

在耶稣的时代，当人们提到“罪人”时，他们所指是那些不遵守摩西律法，犯了偷窃或奸淫等罪的人。当耶稣说他来是呼召“罪人”时，他的意思是，只有那些相信自己是罪人的人才能成为他的追随者。这对于那些大部分认为是“罪人”的人也是真实的。(参见: [[rc://en/tw/dict/bible/kt/sin]])

#### 禁食和宴席

当人们悲伤或到神面前认自己的罪时，会禁食，或很长一段时间不吃东西。当他们高兴时，例如在婚礼的宴席上，或是聚餐，他们会大快朵颐。(参见: [[rc://en/tw/dict/bible/other/fast]])

### 本章重要的修辞手法

#### 假设的情形

耶稣用一个假设的情形来谴责法利赛人。这一段包括“无病的人”和“义人”，这并不是说有些人不需要耶稣。这里没有“义人”，人人都需要耶稣。(参见: [[rc://en/ta/man/translate/figs-hypo]] 和 [Luke 5:31-32](./31.md))

### 本章其他可能存在的翻译困难

#### 隐含信息

作者在本章的几处经节中留下了一些隐含的信息，其对最初的读者而言，是能够理解的，是思考过的。但现代读者可能不熟悉其中的一些内容，所以他们可能很难理解作者想要传达的全部信息。(参见: [[rc://en/ta/man/jit/translate-unknown]] 和 [[rc://en/ta/man/jit/figs-explicit]])

#### 过往之事

本章的部分内容是已经发生的一系列事件。在一个给定的段落中，路加有时写的好像事件已经发生了，而其他事件还在发生(即便在他写的时候，这些事件实际已经完成了)。这种事件逻辑顺序的不合理会带来翻译的困难。故可能有必要使这些内容保持一致，如同所有事件都已发生一样。

#### “人子”

耶稣在本章中自称“人子”(路加福音5:24)。你的语言可能不允许人们像谈论他人那样谈论自己。(参见: [[rc://en/tw/dict/bible/kt/sonofman]] and [[rc://en/ta/man/jit/figs-123person]])

## Links:

* __[Luke 05:01 Notes](./01.md)__

__[<<](../04/intro.md) | [>>](../06/intro.md)__

