# 马太福音简介

## 第一部分：基本介绍

### 马太福音大纲

1. 耶稣的降生及其职事的开始（1:1–4:25）
1. 耶稣在山上的教训 (5:1– 7:28)
1. 耶稣借着医治展示神国 (8:1–9:34)
1. 耶稣关于使命与国度的教导 (9:35–10:42)
1. 耶稣关于神国福音的教导。对耶稣的反对的开始 (11:1–12:50)
1. 耶稣关于神国的比喻 (13:1–52)
1. 对耶稣进一步的反对和对神国错误的理解 (13:53–17:57)
1. 耶稣关于神国生活的教导 (18:1–35)
1. 耶稣在犹太地区的事工 (19:1–22:46)
1. 耶稣关于最后审判及拯救的教导 (23:1–25:46)
1. 耶稣的被钉十字架，他的死与复活。(26:1–28:19)

### 马太福音这本书是关于什么的？

马太福音是新约中描述某些耶稣基督生平的四福音书之一。此书作者写下不同侧面的耶稣身份及其言行。马太揭示了耶稣是弥赛亚，神会藉着他拯救以色列。马太多次解释耶稣成就了旧约中有关弥赛亚的预言。这也许表明他期待本书的大部分的第一批读者会是犹太人。(参见: [[rc://en/tw/dict/bible/kt/christ]])

### 此书书名应该如何被翻译？

译者可选用传统的书名，“马太福音”，或是“依马太所记的福音”，他们甚至可以选择一个更加明瞭的书名，如“马太笔下有关耶稣的好消息”。(参见: [[rc://en/ta/man/jit/translate-names]])

### 马太福音是谁写的？

此书并未交待作者。但从早期基督徒时代，基督徒已经认为作者是使徒马太。

## 第一部分：重要的宗教和文化概念

### 什么是“天国”？

马太讲述天国所采用的方式与其他几本福音书作者基本一致。天国代表着所有人类和各处的被造之物皆在神的统治之下。那些神所接纳进入他国度的人们将蒙祝福，他们将与神永远同在。

### 耶稣采用的是什么教导方式？

百姓认为耶稣是一位拉比。拉比是教导神律法的老师。耶稣的教导方式与以色列的其他宗教教师类似。祂要求其弟子与他同出同入，而这些弟子被称为门徒。祂经常使用比喻，比喻是教导道德教训的故事。(参见: [[rc://en/tw/dict/bible/kt/lawofmoses]] and [[rc://en/tw/dict/bible/kt/disciple]] and [[rc://en/tw/dict/bible/kt/parable]])

## 第三部分：重要的翻译问题

### 什么是符类福音？

马太福音、马可福音和路加福音之所以被称为符类福音是因为这三本福音书中有很多相似之处。“符类”的意思是“同观”。

当两本或三本福音书中出现的一些相同或基本相同的文本，就被认为是“平行的”。在翻译这些平行的段落时，译者须尽可能统一用字词。

### 耶稣为什么自称“人子”？

在福音书中，耶稣称祂自己为“人子”，其引用的是但以理书七章13-14节的经文。在这段经文中，有一个被称为“人子”的人，意思是说这个人看起来像一个人类，神赐予这个人子权柄管理万国直到永远，万民将会永远地敬拜祂。 

耶稣时期的犹太人没有称呼任何人“人子”。因此，耶稣以其自称是为了帮助他们认识他的真实身份。(参见: [[rc://en/tw/dict/bible/kt/sonofman]])

在很多语言中，翻译“人子”这一称谓可能有些困难。直译可能会带给读者一些误解。译者可考虑其他用词，如“人者”。此外，对此称谓附以註脚也会有一定帮助。

### 马太福音文本中的主要议题是什么？

以下经文出自圣经的一些早期版本，但未被包括到现代版本中。

* “祝福诅咒你的人，以德报怨。”(5:44) 
* “你的国度，权柄，荣耀，直到永远。阿门！”(6:13) 
* “但不藉着祷告和禁食，这类魔鬼无法被赶出去。”(17:21)
* “因为人子来是为了拯救那些迷失的人。”(18:11)
* “蒙召的虽多，但被拣选的很少。” (20:16)
* “你们这些假冒为善的文士和法利赛人有祸了，因为你们一边在人前做长的祷告，一边却在侵吞寡妇的房产。你们因此将遭受更重的刑罚。”(23:14)

建议译者不要包括这些经节。但如果在译者所在地区，有一些早期版本的圣经包含以上一段或多段经文，译者亦可将其纳入。若是被纳入其中，这些经文须用方括号(【】)括起来，以标明其可能并非源自马太福音的原文。(参见:  [[rc://en/ta/man/jit/translate-textvariants]])

