# 《马可福音》介绍

## 第一部分：总体介绍

### 《马可福音》大纲

1. 介绍 (1:1–13)
1. 耶稣在加利利传道
    - 早期传道  (1:14–3:6)
    - 耶稣在当地人中更具影响(3:7–5:43)
    - 离开加利利后再返回(6:1–8:26)
1. 前往耶路撒冷，耶稣数次预言他的死；门徒误解，耶稣教导他们跟从他是如何的困难 (8:27–10:52)
1. 最后传道的日子，为耶路撒冷的最后冲突做准备(11:1–13:37)
1. 基督之死与空坟墓(14:1–16:8)

### 马可福音这卷书是关于什么的？

《马可福音》是新约中四福音书之一，讲述耶稣基督的生平。四福音书的作者从不同方面描写了耶稣是个什么人以及他做了什么事。马可较多地写了耶稣的受难及在十字架上的死来鼓励受逼迫中的读者。马可写了犹太习俗和一些亚兰文字。这些说明马可期望他的第一读者大多是外邦人。

### 应该怎样翻译本卷书的书名？

译员可以选择使用本卷书的传统名称《马可福音》，或者《马可记录的福音书》；还可以选择更加清楚的名称，比如，《由马可写的关于耶稣的好消息》。(见: [[rc://en/ta/man/jit/translate-names]])

### 本卷书是谁写的？

本卷书没有给出作者的姓名。然而，从早期基督教开始，大多数基督徒认为本书作者就是马可。马可还被认为是约翰马可。他是彼得的好朋友。马可有可能没有亲眼见证耶稣的所说所行。但是，许多圣经学者认为马可在福音书中记录的耶稣是彼得讲给他听的。

## 第二部分：重要的宗教文化概念

### 耶稣的教导方式是什么？

人们认为耶稣是“拉比”。拉比是神的律法教师。耶稣和以色列其它宗教教师的教法相似。无论走到哪里他的学生就跟到哪里。这些学生叫做“门徒”。他常常说比喻。比喻是道德课上所讲的故事。 (见: [[rc://en/tw/dict/bible/kt/lawofmoses]] and [[rc://en/tw/dict/bible/kt/disciple]] and [[rc://en/tw/dict/bible/kt/parable]])

## 第三部分：重要的翻译问题

### 什么是对观福音书？

马太、马可和路加福音被称为“对观福音书”。因为他们都有许多相似的段落。“对观”一词是“一起看”的意思。

在两卷或三卷福音书当中出现完全相同或者几乎相同的文字被看作是“并列”。在翻译并列段落时，译员应使用相同的措辞使得它们尽可能相同。

### 耶稣为什么自称为“人子”？

在福音书中，耶稣自称“人子”。参见但以理书7:13-14。在这一段中，有一个人被描写为“人子”。意思是这个人看起来像人类。上帝赐人子权柄统治万国直到永远。所有的人都要敬拜他直到永远。

耶稣时期的犹太人不使用“人子”称呼任何人。因此，耶稣使用此名称呼自己帮助他们明白他的真实身份。(参见: [[rc://en/tw/dict/bible/kt/sonofman]])

在很多语言中，翻译“人子”很困难。读者有可能误解字面翻译。译员可以考虑替换其它词，比如，“人类一员”。加上一个脚注对此称谓进行解释可能也会有帮助。

### 马可为什么频繁使用表示短暂时段的词语？

马可福音中“立刻”一词使用了四十二次。为的是使得事件更加令人兴奋和生动。把读者从一个事件带到另一事件。

### 马可福音中的主要事件有哪些？

在较老版本的圣经中发现以下经文，它们却没有出现在现代的圣经版本中。建议译员不翻译这些经文。然而，如果译员所在的地区较老的圣经版本中包含这些经文的一节或多节，译员就可以翻译。如果翻译，应把它们放在括号([])里表示它们有可能不是马可福音的原文。

* “凡有耳可听的，就应当听。”(7:16)
* “在那里虫子永不死火永不灭”(9:44)
* “在那里虫子永不死火永不灭”(9:46)
* “这就应验了经上所说的：‘他被列在罪犯之中。’”(15:28)

下面段落没有出现在最早的经文当中。大多数圣经都包含此段，但现代圣经中把它放在括号中，或者以某种方式显示此段可能不是马可福音的原文。建议译者采取现代版本圣经翻译的相同方式。

* 礼拜日的清早，耶稣复活了，先向抹大拉的玛利亚显现，耶稣曾经从她身上赶出七个鬼。她就去告诉那些向来和耶稣在一起的人，那时他们正在悲哀哭泣。他们听见耶稣复活了，又被玛利亚看见了，却不相信。这事以后，门徒中有两个人往乡下去，正走路的时候，耶稣用另外的形象，向他们显现。他们就去告诉其他的人，那些人也不相信。后来，十一门徒吃饭的时候，耶稣向他们显现，责备他们的不信和心硬，因为他们不信那些在他复活以后见过他的人。他又对他们说，‘他们到全世界去，向所有的人传福音。信而受洗的必定得救，不信的必被定罪。信的人必有神迹随着他们，就是奉我的名赶鬼，用新方言说话，用手握蛇，喝了什么毒物也不受害，手按病人就必好了。’主耶稣向门徒讲完了话，就被接到天上，坐着神的右边。门徒出去，到处传扬福音，主和他们同工，借着相随的神迹，证实所传的道。(16:9-20)

(参见: [[rc://en/ta/man/jit/translate-textvariants]])

