# 启示录简介

## 第一部份：简介

### 启示录的大纲

1. 开场 (1:1-20)
1. 给七间教会的信 (2:1-3:22)
1. 神在天上的异象(4:1-11)，以及羔羊的异象 (5:1-14)
1. 七印 (6:1-8:1)
1. 七号 (8:2-13:18)
1. 羔羊的敬拜者、殉道者、愤怒的收割 (14:1-20)
1. 七碗 (15:1-18:24)
1. 天堂中的敬拜 (19:1-10)
1. 羔羊的审判、獸之败亡毁坏、千年、撒旦败亡毁坏、和最终审判(20:11-15)
1. 新天新地及新耶路撒冷 (21:1-22:5)
1. 主再来的应许、众天使的见证、约翰的结语、基督对教会的信息、邀请以及警告(22:6-21)

### 启示录的作者是谁？

作者自称为约翰。很可能是使徒约翰。他在拔摩岛上写了启示录。因约翰向人传讲耶稣，罗马政权将他放逐至此。

### 启示录是关于什么的？

约翰写启示录是为了要勉励信徒，即使身在苦难中仍保守信心。约翰描述异象中撒旦及牠的跟随者与信徒争战并杀害信徒。在异象中，神使许多可怕的事在世上发生以惩罚恶人。耶稣最终击败撒旦及跟随者。耶稣也安慰忠心者。信者会永远与神住在新天新地。

### 本书的书名当如何被翻译？

译者可选择以此书之惯用名称"启示录"、"耶稣基督的啟示录"、"对使徒约翰之启示录"、或"约翰末世灾难的预言录"。或也可选择使用一更清楚之书名，如"基督耶稣向约翰显明之事"。 (参: [[rc://en/ta/man/jit/translate-names]])

### 启示录一书的写作是属于何类文体？

约翰用一特别的写作风格以描述他所看见的异象。约翰以众多象征来描述所见。此种写作方式被称作是象象征式预言或启示文学 (参: [[rc://en/ta/man/jit/writing-apocalypticwriting]])

## 第二部份：重要的宗教与文化概念

### 启示录中的事件是在过去的，或是未来的？

从初代基督徒开始，学者们对启示录就有不同的解读。有些学者觉得约翰描述的是发生在当时的事，有的学者认为约翰在描述从当时一直到耶稣再来之前发生的事件。有的学者则认为约翰描述的是基督再临之前一小段时间内会发生的事。

译者无需在翻译之前决定如何诠释本书。译者当保留各预言在中文和合本中所使用的时态。

### 圣经中有其他书像是启示录的书吗？

圣经中没有其它像是启示录的书。但在以西结书、撒迦利亚书还有尤其是但以理书中有些片段的内容跟写作风格是与启示录类似。因启示录与但以理书有些相同的影象以及风格，同时翻译二书或许能相得益彰。

## 第三部份：重要的翻译议题

### 译者需要先了解启示录的内容才能去翻译它吗？

译者不用了解所有的象征符号就能适当地翻译启示录。译者不应当在译文中给象征符号或数字赋予可能意义。(参: [[rc://en/ta/man/jit/writing-apocalypticwriting]])

### 启示录中"圣洁"以及"成圣"的概念是如何被呈现的？

圣经用这些字表达众多概念中的其中一种，因此译者常难以在译文中呈现完全。英文翻译是遵照下列原则：
* 在此二处经文是表示道德上的圣洁。这大多被译为"圣洁" (见 14:12; 22:11)
* 在启示录中它们的意思通常是简单地指基督徒而言，而未暗示他们所扮演的角色。在这几处经文，我们可见"信徒"或是"众信徒"。(见：5:8; 8:3, 4; 11:18; 13:7; 16:6; 17:6; 18:20, 24; 19:8; 20:9)
* 有时它们的意思是暗示将什么人或是什么物单独分别给神。在这些时后英文翻译是使用"成圣"、"分别"、"归於"，或"保留给"。

### 时段

约翰在启示录中提到不同的时段，例如：有多次提到四十二个月、七年，以及三天半。许多学者认为这些时段是象征性的，其他学者则认为是实际的时间片段。译者应当视这些时间段为实际的时间片段。而判断其之重要性或代表的含义则取决于查考者。

### 什么是启示录中的重要文字议题？

以下这些是启示录中最主要跟文字相关的议题：

* "我是阿拉法，我是俄梅戛，是昔在、今在、以后永在的全能者。"(1:8) 大多数近代译本读作此，有的译本则加上"初与终"
* "众长老也俯伏敬拜。" (5:14) 大多近代译本读作此。有些较古老的版本则是"二十四位长老俯伏敬拜那存活到永远者。"
* "所以它[地]的三分之一被燒掉了" (8:7)。大多数近代译本读作此。有些较古老的译本则不包含"地"这词。
* "昔在、今在的"(11:17) 有的译本加上了"以后永在"一词。
* "他们是没有瑕疵的。" (14:5) 有的译本加上了 "在神的宝座之前" (14:5)
* "昔在、今在的圣者" (16:5) 大部份近代版本读作此。有些较古老的译本读"主，那位昔在、今在及以后永在者。"
* "列国要在城的光里行走" (21:24) 大部份近代版本读作此。有的较古老的译本读 "被救赎的列国要在城的光里行走。"
* "那些洗净自己衣服的有福了" (22:14) 大部份近代版本读作此。有的较古老版本读 "那遵行祂法度的有福了。"
* "神必从这书上所写的生命树和圣城删去他的份。" (22:19) 大部份近代版本读作此。有的较古老的译本读 "神必从生命册和圣城删去他的份。"

(参: [[rc://en/ta/man/jit/translate-textvariants]])

