# 哥林多前书简介

## 第1部分：总体介绍

### 哥林多前书概要

1. 教会里的分裂（1：10-4：21）
1. 淫乱的罪和不道德行为（5：1-13）
1. 基督徒之間的法庭爭訟（6：1-20）
1. 婚姻及相关事宜（7：1-40）
1. 滥用在基督里的自由；祭偶像的食物，逃离偶像崇拜；論妇女蒙头（8：1-13; 10：1-11：16）
1. 保罗作为使徒的权利（9：1-27）
1. 圣餐（11：17-34）
1. 属灵的恩赐（12：1-31）
1. 爱（13：1-13）
1. 圣灵的恩赐：说预言和說方言（14：1-40）
1. 信徒的复活和基督的复活（15：1-58）
1. 結尾：对耶路撒冷基督徒的捐献，请求，和个人[译注：向哥林多教会]的问候（16：1-24）

### 哥林多前书是谁写的？

保罗写了哥林多前书。保罗来自大数。他早先为人所知的名字是扫罗。保罗在成为基督徒之前是一个法利赛人。他迫害基督徒。在成为基督徒后，他旅行整个罗马帝国数次，向人们传讲耶稣。

保罗创立了在哥林多的教会。他写这封信的时后人在以弗所城。

### 哥林多前书是关于什么的??

哥林多前书是保罗写给住在哥林多城信徒的信。保罗听说在那里的信徒中出了些问题。他们互相纷争。他们中有人不理解某些基督信仰的教導。其中有些人犯罪行为不检点。保罗在这封信中回应了他们，并鼓励他们过着讨神喜悦的生活。

### 这本书的书名应该如何翻译？

译者可以选择以传统名称“哥林多前书”来称呼这本书。或者他们可以选择一个更清晰的标题，例如“保罗给哥林多教会的第一封信”。 （请参阅: [[rc://en/ta/man/jit/translate-names]])

## 第2部分：重要的宗教与文化概念

### 哥林多是个什么样的城市？

哥林多是在古希腊的一个主要城市。因它地处地中海附近，所以许多旅行者和商人会到那里做买卖。这导致这座城市拥有来自许多不同文化的人民。这个城市因人们过着極不道德的生活方式而闻名。人们崇拜希腊的爱神阿芙罗狄蒂。在祭拜阿芙罗狄蒂的仪式里，她的信徒与圣殿里的妓女发生性关系。

### 献给偶像的祭肉有什么问题？

在哥林多，许多动物被杀并被献给假神。祭司和崇拜者保留了一些祭拜後的肉。许多献过祭的肉会被拿到在市场上卖。因这种肉已經被献给了假神，许多基督徒对是否可以吃这种肉意見分歧。保罗在哥林多前书中写到了这个问题。

## 第3部分：重要的翻译议题

### “圣洁”和“成圣”在和合本的哥林多前书里是如何被体现？

* 有时在某一段经文中的意思是指着道德上的圣洁。在理解福音特别重要的一个事实是神因着基督徒已經与耶稣基督合而为一了，所以就以他们为无罪的。另一个相关的事实是神是完全无瑕的。第三个事实是，基督徒在生活中要以无可指摘的为人方式行事。在这些情况下，和合本版本使用“圣洁”，“圣洁的神”，“圣洁的人”或“圣洁的人们”。 （请参阅：1:2；3:17）
* 有时在经文中的意思表示的是单纯指基督徒而沒有特別強調他们所扮演的角色。在这些情况下，和合本版本使用“信徒”或“信徒們”。 （请参阅：6：1、2； 14：33； 16：1、15）
* 有时，在经文中的意思是暗指将某个人或某物唯独分別给神的概念。在这些情况下，和合本版本使用 “分別为圣”，“献上”，“为...存留” ，或 “成圣”。 （请参阅：1：2；6：11；7：14、34）

### "肉体(译注：血肉之体)"是什么意思？

保罗经常使用“肉体(译注：血肉之体)”或“属血气的”一词来指犯了罪的基督徒。然而这并不表示实体的世界是邪恶的。保罗也用“属灵的”来描述过着圣洁生活的基督徒。这是因为他们照着圣灵的教導去做。 （请参阅： [[rc://en/tw/dict/bible/kt/flesh]] and [[rc://en/tw/dict/bible/kt/righteous]] and [[rc://en/tw/dict/bible/kt/spirit]])

### 保罗所寫“在基督里”，“在主里” 等的意思是什么？

在1：2、30、31； 3：1；4：10、15、17；6：11、19；7：22；9：1、2；11：11、25；12：3、9、13、18、25；14：16；15：18、19、22、31、58；16：19，24 都有这种表达. 保罗的意思是指基督和信徒們有着非常紧密的结合。同时，他经常也有意表达其他的意思。例如："在基督耶稣里成圣”（1：2），保罗特别是指基督的信徒已经分别为圣给基督。

有关这种表达方式的更多详情，请参见《罗马书》的简介。
 
### 《哥林多前书》中主要的重点有哪些？

对于以下经文，较现代的圣经译版与早期的版本有所不同。建议翻译人员以現代的圣经译版为依据。但是如果翻译者所在的地区仍有使用早期的圣经译版，那么翻译者可以遵循这些圣经译版。如果是这样，则应将这些经文放在方括号（[]）中，以表明它们可能不存在哥林多前书的原稿中。

* “因此，要用你的身体荣耀神 (所以 ，要在你们的身子上荣耀神) ”。 一些较旧的版本中写着 “因此要用你的身体和在灵里荣耀神，因為它们都是属神的”。 （6：20）
* “我虽不在律法以下，还是作律法以下的人” （9：20）。一些较旧的版本省略了此段落。
* “并为良心的缘故--别人的良心 ”。一些较旧的版本读为“并为良心的缘故：因为地上及其中的一切都属于主：别人的良心”。 (10：28）
* “又舍己身叫人焚烧” （13：3）。一些较旧的版本写着：“然后我献出自己的身体以致使我能自夸。”
* “如果有人不理会，別人也不必理会他。” （14：38）一些较旧的版本中写道：“若有不知道的，就由他不知道罢！”

(请参阅: [[rc://en/ta/man/jit/translate-textvariants]]) 

