# 约翰一书的介绍

## 第一部分：概况介绍

### 约翰一书的概述

1. 介绍（1：1-4）
1. 基督徒的生活（1：5-3：10）
1. 彼此相爱的命令（3：11-5：12）
1. 结尾（5：13-21）

### 谁写了约翰一书？

本书没有署名作者。 然而，在基督教早期，很多基督徒认为使徒约翰是其作者。他也写了约翰福音。

### 约翰一书是关于什么的呢？

约翰给基督徒写这封信的时候，正值假教师困扰他们之际。约翰写这封信是因为他想防止信徒犯罪。他想保护信徒不受错误的教导。他还想向信徒们确保他们已经得救了。        

### 本书的书名应该怎么翻译？

译者可以选择用传统的书名来称呼本书，"约翰一书 "或 "第一约翰书"。或者他们可以选择一个更明确的标题，如 "约翰的第一封信 "或 "约翰写的第一封信"。见: [[rc://en/ta/man/jit/translate-names]])

## 第二部分：重要的宗教和文化概念

### 约翰反对的是谁？

约翰所反对的人可能是那些后来被称为诺斯替派的人。这些人相信物质世界是邪恶的。因为他们相信耶稣是神圣的，所以他们否认他是真正的人。这是因为他们认为神不会成为人，因为肉体是邪恶的。见: [[rc://en/tw/dict/bible/kt/evil]])

## 第三部分： 重要的翻译问题

### 约翰一书中“存在”，“住在”，“留在”这三个词是什么意思？

约翰常用“存在”，“住在”和“留在”三个词作为比喻。约翰讲到一个信徒对耶稣更加忠心，更了解耶稣，就好像耶稣的话语“存在”信徒心里面。此外，约翰谈到某个人在灵里与别人结合，就好像这个人“存在”另一个人身上。基督徒被说成是“存在/住在”基督里和神里面。父在子里面，子在父里面。圣子被说成是“存在/住在”信徒的心里。圣灵也被说成“存在/住在”信徒中。

许多译者会发现，在他们的语言中不可能用完全相同的方式来表达这些思想。例如，约翰说："凡说自己仍在神里面的"（约翰一书2:6）时，意在表达基督徒在灵上与神同在的观念。UDB说："若说我们与神联合"，但译者往往要找到其他的表达方式，才能很好地传达这些思想。        UDB与CUV相同

在 "神的话仍留在你们里面"（约壹2:14）这段经文中，UDB将这一思想表达为："你们继续顺服神的命令"。许多译者会发现可以用这个翻译作为范本。

### 约翰一书中的主要问题是些什么？

以下是约翰一书中最重要的原文文本的一些问题：

* “我们把这些事写给你们，是为了让我们的喜乐得以完全。" (1:4)大多数现代版本是这样读的。一些古老版本里有，"我们把这些事写给你们， 以使你们的喜乐可以充足。"
* ”你们都知道真理。" (2:20)大多数现代版本都是这样读的，或者如下。"你们都有知识" 一些旧版本有："你们也知道一切的事"。
* "我们也真是他的儿女!"(3:1).大多数现代版本是这样读的。但一些较老的手稿忽略了这个短句。
* “凡灵不认识耶稣，就不是出于神。”（4：3）大多数现代版本有此一说。一些较古老的手稿是这样的，“凡不承认耶稣已经成了肉身的灵，都不是从神来的。”
* “因天上作见证的有三样：父神，道，和圣灵；这三样是一体的。地上做见证的有三样，圣灵，水和血；这三样也都归于一。”（5：7-8）大多数的现代版本不这样说。译者都被建议按CUV来翻译。但是，如果译者的地区，有旧版本的圣经包含了这段经文，译者可以把它包括进去。如果收录了，应该放在方括号内（[]），以表示它可能不在约翰一书的原版中。

(见：[[rc://en/ta/man/translate/translate-textvariants]])


