# 《列王纪上》介绍

## 第一部分：概述

### 《列王纪上》概要

1. 大卫王死后，所罗门王继位治理国家（1:1-2:46)
1. 所罗门统治期(3:1–11:43)
    - 所罗门变得富足有智慧(3:1–4:43)
    - 所罗门建殿(5:1–8:66)
    - 所罗门的兴亡(9:1–11:43)
1. 王国分裂(12:1-14:31)
    - 罗波安继承所罗门(12:1–24)
    - 耶罗波安统治北以色列王国(12:25–33)
    - 亚希亚发预言对抗耶罗波安(13:1–14:20)
    - 罗波安结局(14:21–31)
1. 以色列和犹大的国王和事件(15:1-22:53)
    - 犹大的亚比央和亚撒 (15:1–24)
    - 以色列的拿答(15:25–32)
    - 以色列的巴沙(15:33–16:7)
    - 以色列的以拉(16:8–14)
    - 以色列的心利(16:15–22)
    - 以色列的暗利(16:23–28)
    - 以色列的亚哈(16:29–22:40)
    - 犹大的约沙法(22:41–50)
    - 以色列的亚哈谢(22:51–53)

### 《列王记》上下这两本书讲的什么？

这两本书讲的是从所罗门王时期到北国和南国被消灭的期间发生在以色列人身上的事情。介绍了以色列在所罗门死亡后如何分裂成两个王国。同时介绍了所罗门死后的所有国王如何来治理国家。

在南国，一些国王做了耶和华神认为正确的事情。例如，约西亚国王修复了圣殿并且改革了对耶和华的敬拜。他回应大祭司在耶路撒冷找到了耶和华的律法书（《列王纪下》22–23章）。但是，北国的所有国王都是邪恶的。

在公元前772年亚述人消灭了北国。在公元前586年巴比伦人消灭了南国。
  
此书书名该如何翻译？

《列王纪》上和下原本是希伯来文的一本书。当它们被翻译成希腊文时拆分成两本书。翻译者或许可选用更能体现意思的标题，例如《关于王的第一本书》和《关于王的第二本书》。(参阅: rc://en/ta/man/translate/translate-names)

## 第二部分：重要的宗教和文化概念

### 《列王纪》上下的写作目的是什么？

这两本书大概是在巴比伦人毁坏了圣殿，人民流亡时所作。显示出对耶和华的忠实带来神的祝福和神对他子民的兴旺。敬拜假神和对神的不忠带来他们的被惩罚和消灭。

## 第三部分：重要的翻译问题

### 《列王纪》上下为什么用间接方式来指代一个人？

在圣经中，当人们跟比他们地位高的人讲话时，通常指代他们自己为“你的仆人”。以这种方式称呼是为了尊荣对方。英文中有时用先生，表达同样的含义。翻译者在翻译时要根据目标语言所在环境选择合适的词语来表达尊荣高位阶的人。

### 一个国王“行耶和华眼中看为正或邪恶的事情”的意思是什么？

在《列王记》上和下里作者不断重复这句描述。“在耶和华眼中”在这指的是耶和华所看一个人的标准。如果一个国王是忠实并且遵守约定，他就做了耶和华眼中看为正的事。如果他是不忠实并且不遵守约定，他就行了耶和华眼中看为恶的事情。

### 词语“以色列”的意思是什么？

在圣经中“以色列”这名字被用在很多地方。雅各是以撒的儿子。神将雅各的名字改为以色列。雅各的后代形成一个民族被称作以色列。最终，以色列分裂成两个国家。北国被称为以色列。南国被称为犹大。(参阅: rc://en/tw/dict/bible/kt/israel)

### 可以在翻译《撒母耳记》上下之前翻译《列王记上》吗？

应该在翻译《列王记上》前翻译《撒母耳记》上和下，因为《列王记上》是《撒母耳记下》结束之后的延续。