# 历代志下介绍

## 第一部分：总体介绍

### 历代志下大纲

1. 所罗门统治王国 （1:1-9:28)
    - 所罗门登上他父亲大卫的宝座 (1:1-17)
    - 所罗门建造了耶和华的殿 (2:1-5:1)
    - 所罗门奉献圣殿 (5:2-7:22)
    - 所罗门生平 （8:1-9:28)
1. 犹大堕落并流亡 (10:1-36:23)
    - 从罗波安到西底家 (10:1-36:21)
    - 波斯王古列的诏书，允许以色列返回迦南。(36:22-23)

### 历代志上下两本书是关于什么呢？

历代志上复述了从亚当到扫罗的后裔，然后也记载了大卫时代以色列的历史。历代志下记载从所罗门开始的以色列历史。它结束於巴比伦军队袭击犹大并将一些人带到巴比伦时。历代志的作者为了流亡巴比伦的犹大人写下这些书，其目的是教导人们避免像他们的祖先那样违背上帝。

### 如何翻译本书的书名？

译者可以使用传统的标题历代志上或历代志二书。你也可以称这本书为 ”犹大和以色列诸王的第二本书“, 或 ”犹大和以色列诸王的事件“。

### 历代志上下两本书是谁写的？

历代志上下的作者们不详。作者们在撰写历代志时曾使用过其它书籍。这些书籍的书名为 ”撒母耳先见志“, ”拿单先见志“, ”迦得先见志“, "拿单先知史”, " 示玛雅和易多先知志“, "易多先知的轶事”, "犹大和以色列列王记“。

### 为什么有多本书描述以色列国王的历史？

历代志上下和列王纪上下记载许多类似的历史纪录, 但是并不是完全的相同。历代志上下的作者们大部分在叙述忠心於耶和华和祂的约的犹大列王。作者们要犹太人小心地思考关于大卫和所罗门。作者们也要犹太人能够想到约沙法, 希西家, 和约西亚如何带领犹太祖先们悔改bing敬拜耶和华。作者主要鼓励犹太人和他们的领导人一起来遵守律法和尊重上帝与他们立的约。

## 第二部分：重要的宗教和文化概念

### 为什么上帝惩罚以色列人民？

上帝惩罚以色列人民因为他们违背神,并且敬拜假神。上帝用疾病,灾难,和战败来惩罚以色列人民。但是，当以色列人民悔改并顺服祂时，上帝赦免他们并再一次的使他们兴旺。历代志上和志下的作者一直地提醒读者，上帝惩罚他们，因为他们违背了神。他们要读者们瞭解他们必须顺从上帝。

### 在这些书里,为什么将与外国的联盟视为邪恶？

耶和华带领并且保护以色列。以色列的人民应改信靠祂，而不是依靠别的国家来保护他们。

## 第三部分：重要的翻译问题

### “以色列”一词的含义是什么？

在圣经里，“以色列” 以多种不同的方式地被使用。雅各是以撒的儿子，上帝将“雅各”这名改为“以色列”。雅各的后裔成为以色列国。最终, 以色列国分裂成为两个王国。北边的称为以色列，而南边则称为犹大。

### 寻求上帝”意味着什么？

历代书上下的作者们经常强调”寻求上帝“。"寻求上帝"的意思是要努力取悦并荣耀上帝。“寻求上帝”也可以解释为求神帮助。这并不意味着上帝是隐藏的。(参阅: rc://en/ta/man/translate/figs-metaphor)

### ”直到今日“这片语是什么意思？

者们使用”直到今日"来指他们写作的时间。译者应该意识到“直到今日”是指已经过去的时间。译者可能会决定说“直到今日，正是在写这篇文章的时候。"，或是 “直到今日, 在撰写本文时"。这个希伯来片语出现在历代志上4:41, 4:43, 5:26, 13:11, 20:26, 21:10, 35:25。