# 《哥林多后书》简介

## 第一部分：概述

### 《哥林多后书》内容大纲

1. 保罗为哥林多的基督徒向神感恩 (1:1-11)
1. 保罗解释他的行事和使命(1:12-7:16)
1. 保罗谈到捐助耶路撒冷教会 (8:1-9:15)
1. 保罗为自己使徒的职分进行辩护 (10:1-13:10)
1. 保罗最后的问安和鼓励 (13:11-14)

### 《哥林多后书》是谁写的？

作者是保罗，来自大数，在早年的时候使用“扫罗”这个名字。在成为基督徒之前，保罗属于法利赛人，并迫害基督徒。在成为基督徒之后，他数次周游罗马帝国，向各地的人传讲耶稣。

保罗在哥林多创建教会。这封信就是保罗在以弗所城所写。

### 《哥林多书》是关于什么的？

在《哥林多后书》里，保罗继续谈到哥林多城里基督教徒之间的冲突。从这封信中可以很清楚地看到，哥林多信徒遵循了他之前给他们的教导。在《哥林多后书》中，保罗鼓励他们过一种让神喜悦的生活。

保罗也写信向他们保证，耶稣基督派他作使徒来传福音。保罗想让他们明白这一点，因为有一群犹太基督徒反对他所做的。他们声称保罗不是神差来的，并且是在传一种错误的福音。这群犹太基督徒希望外邦基督徒遵守摩西的律法。

### 此书的书名该如何翻译？

有些译者会选用该信传统使用的书名“哥林多后书”，也有译者选用的书名更明确一些，例如：“保罗致哥林多教会的第二封信”。 (参见:  [[rc://en/ta/man/jit/translate-names]])

## 第二部分：重要的宗教和文化概念

### “哥林多”是怎样的一座城？

哥林多是位于古希腊的一个主要城市。因为毗邻地中海，使它成为当时古希腊重要的商业据点。来自各种不同文化背景的游客和商人云集于此。这个城市又因市民生活的放荡而出名。人们崇拜希腊爱神阿佛洛狄特。作为纪念阿芙罗狄蒂的仪式的一部分，她的崇拜者与寺庙中的妓女发生性关系。

### 保罗所说的“假使徒”是指那些人(11:13)?

这些人是犹太基督教徒。他们教导说，外邦基督徒必须遵守摩西的律法，才能跟随基督。基督教领袖曾在耶路撒冷开会就此事作出决定(参见：使徒行传15)。然而，很显然，仍有一些基督徒团体不同意耶路撒冷领导人所作的决定。

## Part 3: 重要的翻译事项

### 第二人称的单数和复数

在此书中，“I”（“我”）就是指保罗本人。 "you" （英文”你“或”你们“的意思），除了在6：2和12：9中表示单数”你“外，其它情况下都是复数性质，均是指代那些“在多林哥的信徒们”“。 (参见: [[rc://en/ta/man/jit/figs-exclusive]] and [[rc://en/ta/man/jit/figs-you]])

### 哥林多前书中的两个哥林多人如何表达“圣洁”和“圣化”的观念？

圣经经文使用这类词语来表示各种观点中的任何一种，正因如此，翻译过程中会经常发现英语中很难找到一种对应的、能很好表达原文意思的词或语句。 CUV在将圣经译成英语时遵循以下原则：

* 有时，经文暗示着道德上的圣洁。以下几个事实对理解福音特别重要：第一，神认为基督徒是无罪的，因为他们已与耶稣基督联合；第二，上帝是完美无瑕疵的；第三，基督徒在生活中行为举止应当无可指责，无可挑剔。在这些情况下，CUV使用“圣洁的”、“圣洁的神”、“圣洁的人”或“圣洁的子民”。

* 在《哥林多后书》的许多章节中，如果只是简单地提到基督徒，并没有暗示他们所担当的任何特定的角色，在这些情况下，CUV使用“圣徒”或“众圣徒”。(参见: 1:1;八4;9:1, 12;第13章13节)

* CUV版本使用“专用”、“奉献于”、“致力于”，或者“成圣”等字词来表示某段经文暗示着有人致力于上帝的工、为上帝而献身，或表示某物特地用作专一敬拜上帝之用。

如何用自己的语言表达这些想法时，UDB常常会有所帮助。

### 保罗所说的“在基督里”和“在主里”是何含义？

这种表达发生在1:19，20; 2:12，17; 3:14; 5:17，19，21; 10:17; 12：2、19; 和13：4。 保罗打算表达与基督和信徒非常紧密结合的想法。 同时，他经常也意图其他含义。 例如，参见“主为我打开了一扇门”（2:12），其中保罗特别是指主为保罗打开了一扇门。

要了解这种表达方式的更多详细信息，请参见《罗马书》的介绍。

### 在基督里成为“新造的人”是什么意思（5:17）？

保罗传达的信息是，一个人只要信基督，上帝就会让基督徒成为新世界的一份子。上帝给出了一个圣洁、和平和喜乐的新世界， 在这个新世界里，信徒具有圣灵赋予的新的本性。 翻译时应该表达出这层意思。

### 《哥林多后书》 在文本取舍方面主要有哪些注意事项？

* “和待我们的爱心上”(8:7)。许多版本，包括CUV和UDB，都是这理解的的。然而，许多其他版本理解为“和在我们对你的爱心上”。有很强的证据显示，每种理解都有原始文本作为依据。译者应该遵循本地区通行版本的理解方式。

(参见: [[rc://en/ta/man/jit/translate-textvariants]])

