# 撒母耳记下的简介

## 第一部分： 总体介绍

### 撒母耳记下的大纲

1. 大卫在位的最初几年 （1：1 - 7：29）
    - 扫罗被杀；大卫以仁慈对待伊施波设 （1：1 - 4：12）
    - 大卫击败了非力士人 （5：1-25）
    - 胜利，约柜，神的居所 (6:1 - 7:29)
1. 大卫的治权延伸到整个应许之地 （8:1 - 10:19)
1. 大卫与拔示巴所犯的罪 （11：1 - 12：31）
1. 暗嫩与他玛；押沙龙杀暗嫩 （13：1 - 14：33）
1. 大卫统治权的后期 (15:1 - 24:25) 
    - 押沙龙叛变与被杀 (15:1 - 18:33)
    - 大卫重掌王权 （19：1 - 20：26）
    - 饥荒与战争 （21：1-14）
    - 大卫的赞美之歌 （22：1 - 23：7）
    - 大卫的众勇士 （23：8-39）
    - 耶和华审判大卫数点百姓的罪；瘟疫停止 （24：1-25）

### 撒母耳记下的内容是说什么的？

这书记载大卫如何作王统治以色列。他起先有七年只统治犹大支派。然后其他的十一个支派也同意了拥他为他们的王。 他治理了全以色列三十三年。 

终其一生，大卫带领了他的军队抗击来攻击以色列的外邦敌人。但让他挣扎对抗最苦的却是他家里的人。他的儿子押沙龙叛变了并且与他为敌 (撒母耳记下13-19）。

撒母耳记下这书也记述了大卫犯的大罪。他与赫人乌利亚的妻子拔示巴发生关系。当她发现有孕时，大卫安排了乌利亚在战场上被杀。因了大卫的罪，大卫与全以色列都蒙受苦难。另一方面作者也记载了在大卫悔改了他的罪之后，耶和华一再施恩典与慈爱给大卫。

### 本书的书名应该如何翻译？

译者可以用传统的书名 "撒母耳记下“ 或 ”撒母耳第二卷“。或者考虑一个比较清楚的书名，例如 ”关于撒母耳，扫罗与大卫的第二卷书"。 (See: rc://en/ta/man/translate/translate-names)

### 撒母耳记下的目的是什么？

撒母耳记下这书接续撒母耳记上。作者继续描述以色列的各支派如何在以色列的头两个王治下统一。撒母耳记下这书的重点是耶和华拣选了大卫作王来带领以色列。

### 撒母耳记下是谁写的？

撒母耳记下的作者不明。 有可能是所罗门王去世不久那时代的人。所罗门王死后，以色列王国分裂为二。作者有可能住在南国犹大。大卫的后代继续统治南国。作者可能写了撒母耳记下来为大卫的正统王权辩护。这样就可以证明大卫的后代是神子民的正统国王。

## 第二部分： 重要的宗教和文化概念

### 那一个约是在撒母耳记下开始的？

在撒母耳记下第七章，耶和华与大卫立了个约。神应许了大卫的后裔将会永远统治以色列。基督徒相信耶稣基督满足了这个约。耶稣是大卫的后裔。耶稣是真正的“受膏者",是神选立永远作王的。(See: rc://en/tw/dict/bible/kt/covenant)

## 第三部分： 重要的翻译节点

### 为什么这书用第三者身份称来称呼一个人？

在与扫罗王对话时，大卫常称自己为“你的仆人”。他也称扫罗为“我的主”。这种对一个人的间接称呼不容易翻译。它的用意是显示发言者对对方的表示服从。英语有时候用"先生“或”夫人“的称谓来如此表达。

### 我可以在翻译撒母耳记上之前先翻译本书吗？

撒母耳记上应当在撒母耳记下之前翻译，因后者是前者的延续。

### “以色列”这名在圣经里是怎样用的？

"以色列“这名字在圣经里有许多不同的用法。雅各是以撒的儿子。神将他改名为以色列。雅各的后裔成为了一个也叫以色列的国家。后来以色列国分裂成为两个王国。北方的王国称为以色列。南方的王国则称为犹大。  (See: rc://en/tw/dict/bible/kt/israel)

撒母耳记下提到了北国以色列和以色列整个国家；两个都是“以色列”。然而这些提名是早在国分为二之前就已经出现在记录中了。按对以色列和犹大的提名来看，作者写成撒母耳记下的时候应在王国分裂之后。(See: 2 Samuel 2:10; 2 Samuel 3:10; 2 Samuel 5:5; 2 Samuel 11:11; 2 Samuel 12:8; 2 Samuel 19:42-43; 2 Samuel 21:2; 2 Samuel 24:1).