# 使徒行传一章一般注意事项

### 结构和格式

这章记录了一个耶稣在复活以后回到天上的事件，一般被称为”升天“的。他要到"复（再）临”时才会回来。(参阅: [[rc://en/tw/dict/bible/kt/heaven]] and [[rc://en/tw/dict/bible/kt/resurrection]])

版本将“提亚非罗阿”这几个字与其他的字句分开。这是因为英语读者们通常是以这种方式来作一封信的开端。你可以按照你的文化中信件开头方式来开始这一卷书。

有些翻译版本将引用的旧约经文比其他的文句往右挪移。就如在一章20节中的两处诗篇引用文的处理。

### 本章中的特殊概念

#### 施洗

“施洗”这词在这章里具有两个意义。它既是指约翰的浸礼，又是指圣灵的洗（徒1：5）。（参阅： [[rc://en/tw/dict/bible/kt/baptize]])

#### “祂讲说神国的事“

有些学者们相信当耶稣说"讲说神国的事“时，祂是向门徒们解释为什么神的国度没有在祂死之前来临。其他人相信神的国度在耶稣在世时已经开始了，在这里耶稣乃是解释神国正在以一个新的方式开始。

### 本章中可能遇见的翻译难题

#### 十二使徒

下面是十二位使徒的名单：

在马太福音中:

西门(彼得），安德烈，西庇太的儿子雅各，西庇太的儿子约翰，腓力，巴多罗买，多马，马太，亚勒腓的儿子雅各，达太，奋锐党的西门和加略人犹大。

在马可福音中：

西门(彼得），安德烈，西庇太的儿子雅各，西庇太的儿子约翰（他后来给他取名叫半尼其，就是雷子的意思），腓力，巴多罗买，多马，马太，亚勒腓的儿子雅各，达太，奋锐党的西门和加略人犹大。

在路加福音中：

西门(彼得），安德烈，雅各，约翰，腓力，巴多罗买，马太，多马，亚勒腓的儿子雅各，（称为奋锐党的）西门，雅各的儿子犹大，和加略人犹大。

达太与雅各的儿子犹大可能是同一个人。

#### 亚革大马

这是希伯来语或亚兰语中的一个用词。路加用了希腊文的字母让他的读者们知道怎样发音，然后再告诉他们这词的意思。你也许应该采用你的母语的音译然后解释它的意思。(参阅: [[rc://en/ta/man/jit/translate-transliterate]])

## Links:

* __[Acts 01:01 Notes](./01.md)__
* __[Acts intro](../front/intro.md)__

__| [>>](../02/intro.md)__

