# 使徒行传二章一般注意事项

### 结构和格式

一些翻译对诗歌/引用文本的格式与其余文本不同，以表明它是诗歌，例如在旧约中以2：17-21、25-28和34-35引用的诗歌中。

有些翻译版本将引用旧约部分比其他的文句往右挪移, 就如引用经文的二章31节。

这章里所描述的事件一般称为”五旬节“。许多人相信教会的诞生是从这一章中圣灵来住在信徒心中的时候开始的。

### 本章中的特殊概念

#### 舌头(方言)

本章中”舌头“这词有两个意思。路加形容那从天降下的就像火状的舌头（徒2：3）。这有别于"火焰的舌头"，或像舌头的火焰。路加也用了”舌头“这词来形容信徒们在圣灵充满了他们以后所说出的语言（徒2:4-6）。

#### 末后的日子

没有人能确知‘末后的日子’（徒2：17）从什么时候开始。你的翻译不应比原文所说的更多。(参阅: [[rc://en/tw/dict/bible/kt/lastday]])

#### 施洗

这章里’施洗‘这词是指基督教的洗礼（徒2：38-41）。虽然在《徒2：1-11》所形容的事件是耶稣在《徒1：5》所应许的圣灵的洗，这里的’施洗“这词不是指那件事。(参阅: [[rc://en/tw/dict/bible/kt/baptize]])

#### 约珥的预言

许多约珥所说会发生的事在五旬节这天确实发生了（徒2：17-18），但他所说的有些事在当时并没有发生（徒2：19-20）。(参阅: [[rc://en/tw/dict/bible/kt/prophet]])

#### 奇事和神迹

这些字句是用以形容那些只有神能够作的事，来证明耶稣确是门徒们所说的那位。

## Links:

* __[Acts 02:01 Notes](./01.md)__

__[<<](../01/intro.md) | [>>](../03/intro.md)__

