# 使徒行传的介绍

## 第一部分：总体介绍

### 使徒行传的大纲

1. 教会的开始和它的使命(1:1–2:41)
1. 耶路撒冷的早期教会(2:42–6:7)
1. 反对力量的加强和司提反的殉道(6:8–7:60)
1. 对教会的逼迫和腓力的事工(8:1–40)
1. 保罗成为一位使徒(9:1–31)
1. 彼得的事工和第一批的外邦信徒(9:32–12:24)
1. 外邦人的使徒保罗，犹太的法律和耶路撒冷教会领袖会议(12:25–16:5)
1. 教会的扩展到地中海中部地区和小亚细亚(16:6–19:20)
1. 保罗行到耶路撒冷并在罗马成为囚徒(19:21–28:31)

### 使徒行传这书是关于什么的?

使徒行传这卷书记述了早期教会信徒日增的故事。它显明了圣灵的能力如何帮助了早期的基督徒。这书中的事迹从耶稣升天回天国开始，结束于大约三十年后。

### 这书的书名应该如何翻译？

译者可以选用传统的书名”使徒的行传“。或者采用一个也许会比较清楚的书名，例如，”圣灵藉着使徒们所行的事迹“。

### 使徒行传是谁写的?

这书没有明说作者的名字。但它是写给提亚非罗的，也是路加福音的受书人。同时，在书中某些地方作者用了”我们“这代名词。这显示了作者是与保罗同行的。多半的学者们相信路加就是保罗的旅伴。因此，从基督教的早期开始，大多数的基督徒都认为路加是使徒行传和路加福音的作者。

路加是个医生。他写作的方式显示出他是个饱受教育的人。他可能是个外邦人。他亲眼目睹了使徒行传中描述的许多事迹。

## 第二部分：重要的宗教和文化概念

### 什么是教会？

教会是一群相信基督的人。教会包括了犹太和外邦的信徒们。这书中所记事迹显出神帮助了教会。祂赐能力给信徒们让他们藉着圣灵能过敬虔的生活。

## 第三部分：重要的翻译议题

### 使徒行传的正文里的主要议题有哪一些？

这些是使徒行传中最值得注意的文本议题：

以下的经节在比较古老的圣经版本中出现，但它们不在最好的圣经古本中。有些现代的译本将这些经节放在方形括号（【】）中。

* ”腓力说，‘你若是一心相信，就可以受洗。’那埃提阿伯人回答说，‘我相信耶稣基督是神的儿子’“（徒8：37）
* ”唯有西拉定意仍住在那里。“（徒15：34）
* ”要按我们的律法审问。不料千夫长吕西亚前来，甚是强横，从我们手中把他夺去，吩咐告他的人到你这里来。“（徒24:6b-8a）
* ”保罗说了这话，犹太人议论纷纷的就走了。“（徒28：29）

在以下的经节里，原文的意思不确定。译者需要选择按哪一个版本来翻译。
* " 他们…..就从耶路撒冷回来“（徒12：25）。有些版本说，”他们就回到耶路撒冷（或那里）。“
* " 在（旷野）容忍他们“（徒13：18）。有些版本说，”祂照顾了他们。“
* ”这话是从创世以来显明这事的主说的。"（徒15:17-18）。有些较老版本的字句如下, "这话是主说的，祂知晓从古以来祂所作的一切。”
 
(参阅: [[rc://en/ta/man/jit/translate-textvariants]])

