# 以斯帖简介

## 第1部分：总体介绍

### 以斯帖大纲

1. 亚哈随鲁王送走了他的妻子，即王后 (1:1-22)
1. 亚哈随鲁王选立以斯帖为他新的王后 (2:1-23)
1. 哈曼密谋要摧毁犹太人 (3:1-15)
1. 末底改请以斯帖帮助她的族人 (4:1-17)
1. 以斯帖为了犹太人的缘故向国王恳求 (5:1-7:10)
1. 哈曼密谋摧毁犹太人的结果 (8:1-9:16)
1. 普珥日的庆典 (9:17-32)
1. 结论 (10:1-3)
 
### 以斯帖记是关于什么？

以斯帖记述说一位名叫以斯帖的年轻犹太女子如何成为波斯的王后。做为王后，她拯救所有在波斯帝国的犹太人免遭灭绝。

这本书的最后讲述了犹太人庆祝普珥节的原因。“普珥”一名来自于"Pur"一词，其意是"抽签"或是"掷骰子“。犹太人的敌人哈曼，通过掷骰子来选择何时攻打和摧毁犹太人。犹太人庆祝普珥节是为着要纪念耶和华神拯救祂的子民免遭灭绝。

### 应该如何翻译本书的书名？

翻译者可以用本书传统的书名，即"以斯帖记"或是只翻"以斯帖"。或者也可以选择更清楚的书名，好比"关于以斯帖记的书"

## 第二部分: 重要的宗教和文化概念

### 什么是波斯帝国?

塞鲁士王征服并统治了许多王国，这部分区域被称为波斯，即现在的伊朗。人们也把他的王国称之为波斯帝国。主前539前塞鲁士征服巴比伦后，也控制了当时被巴比伦人流放的犹太人。

### 当波斯人攻打巴比伦时，为什么会有犹太人在那里？

主前586年，巴比伦人征服并流放了犹大民。当波斯人征服了巴比伦时，这些犹太人及其后裔后仍在巴比伦。 "

### 什么是"玛代和波斯人的例"?

"玛代和波斯人的例"这句话出现在《以斯帖》1:19节和《但以理书》6:12节。它是指已经颁布的法律和法令就无法更改或删除。在以斯帖记中，国王颁布了其民可以攻击犹太人的法令。虽然后来他后悔做了这个决定，但这一法令已无法被更改。

“玛代“一词指自成一国的玛代人，但是后来他们被波斯征服。

## 第三部分： 重要的翻译问题

### 在以斯帖记里面，有哪些不同层级的语言？

在《以斯帖记》中，人们在很多不同的情境下互相交谈。波斯宫廷有礼貌而庄严的谈话，有王室法令的词语。朋友和近亲也会互相交谈。甚至还有人们自言自语时使用的词语。译者应该尽可能用自己语言，全方位的表述这些不同的情况，以便读者能够甄别和理解。
