# 以斯拉简介

## 第一部分：总体介绍

### 以斯拉记的概要

1. 第一批被虏的犹太从波斯返回耶路撒冷 (1:1–2:70)
1. 民众重建和奉献耶路撒冷的圣殿(3:1–6:22)
1. 更多的被虏者返回; 以斯拉教导耶和华的律法（(7:1-8:36)）
1. 如何解决民众与外邦人结婚的问题

### 以斯拉记的主题是什么？

以斯拉记的主题是关于以色列人从被虏的巴比伦归回后，如何试图按法律要求再次崇拜耶和华。 为达到这一目的，他们需要重建他们的圣殿，以便他们可以到耶和华面前献祭。（见rc://en/tw/dict/bible/kt/temple) 

### 如何翻译本书的标题？

以斯拉书是以祭司以斯拉的名字命名的，他带领第一批犹太人从被虏地回到犹大地。 译者可以使用传统的标题“以斯拉”。 或者他们可能会选择一个更清晰的标题，例如“关于以斯拉的书”。 

## 重要的宗教和文化概念

### 以色列人为何不允许与外帮人结婚？

外邦人崇拜许多假神。 耶和华不允许他的人民与外邦人结婚。 因祂知道这会使以色列人民去敬拜假神。（见rc://en/tw/dict/bible/kt/falsegod)

### 所有以色列人都回到了自己的家乡吗？

许多犹太人留在巴比伦，而不是回到应许之地。 他们中的许多人在巴比伦取得了成功，并希望留在那里。 然而，这意味着他们无法像他们的祖先那样在耶路撒冷崇拜耶和华。

## 第3部分：翻译中的重要问题

### “以斯拉记”如何使用“以色列”一词？

以斯拉记中 “以色列”一词是用来指犹大王国。 它主要由犹大和便雅悯的支派组成。 其他十个部落已经背离了对任何来自大卫后裔诸王的忠诚。 上帝允许亚述人将其他十个支派征服并虏到异乡。 结果，他们就与外邦人混居在一起，没有回到以色列的故土。（见 rc://en/tw/dict/bible/kt/israel)

### “以斯拉记”中的事件是按实际发生的时顺叙述的吗？

“以斯拉记”中的一些事件并未按实际发生的顺序讲述。 翻译人员应标注那些或许有时序颠倒的事件。