# 创世纪01章一般注意事项

## 结构和格式

本章介绍上帝创造世界的第一个叙述。这个叙述有一个模式：“上帝说...上帝看这一切都很好......有晚上，有早晨，这是第一日。”译者应该在译本中保留这种模式。

## 本章中的特殊概念

### 宇宙

这个创造的叙述是来自古希伯来文化对宇宙的构想：地球是坐落在水上的，也是被水包围。上面则是一个像极大的圆顶的东西，称为“水之间的空气（空间）”(1:6)，再上面则是更多的水。译者应尽量在译本保留这些原始图像，尽管读者在他们的语言中可能对宇宙是什么样子有完全不同的看法。

### 晚上和早晨

创世记1章描述了古希伯来人对一日的想法：它从日落开始，持续经过夜间和整个白天，直到下一个日落。即使读者使用不同的语言来定义“日”，这种模式也应该保留在译本中。

## 翻译本章可能遇到的其他难题

### “起初”

有些语言和文化说到世界时就像它是一直都存在的，并没有一个开始。但是“很久以前”与“起初”不同，你需要确保你的翻译能正确表达。

### “上帝说，'要有‘''

这个表达式在本章经常出现。这可能很难翻译，因为上帝并不是在与另一个人交谈。如果上帝是在对一件事物说话，那件事物还不存在。译者应该在该语言中找到最自然的方式来表达上帝是‘藉着祂说的话使各样事物出现’这个概念；祂只需要发出命令，整个世界及其中的事物就造成了。

## Links:

* __[Genesis 01:01 Notes](./01.md)__
* __[Genesis intro](../front/intro.md)__

__| [>>](../02/intro.md)__