# 约翰福音第一章：一般记录

### 结构和格式

有些翻译对诗歌/引用文本的格式与其他文本不同，以表明它是诗歌，例如在1:23中找到的，这是旧约中的单词。

### 本章中的特殊概念

#### "上帝的话"

约翰用“道”一词来指耶稣（约翰福音1:1,14）。约翰说上帝对所有人最重要的信息实际上是耶稣，他是有肉体的人。 (See: [[rc://en/tw/dict/bible/kt/wordofgod]])

#### 光明与黑暗

圣经经常说到不义的人，那些不做上帝喜悦的人，就好像他们在黑暗中四处走动。它说的光，好像是使那些有罪的人成为义人，了解他们在做错事并开始服从上帝一样。 (See: [[rc://en/tw/dict/bible/kt/righteous]])

#### “上帝的孩子”

当人们相信耶稣时，他们从“愤怒的孩子”变成了“上帝的孩子”。他们被神领养而进入了“上帝的家庭”。这是将在新约圣经中展现的重要形象。 (See: [[rc://en/tw/dict/bible/kt/believe]] and [[rc://en/tw/dict/bible/kt/adoption]])

### 本章中重要的比喻

#### 隐喻

约翰用光明与黑暗和圣经的隐喻告诉读者，他将写更多关于善与恶以及上帝想通过耶稣告诉人们。 (See: [[rc://en/ta/man/jit/figs-metaphor]])

### 本章之中困难的翻译

#### “在一开始的时候”

一些语言和文化似乎在说世界一直存在，好像它没有开始。但是 “很久以前” 与 “一开始” 是不同的，因此需要确保你的翻译能正确传达。

#### “人子”

耶稣在本章中称自己为 “人子” （约翰福音 1:51）。您的语言可能不允许别人说自己，就像在说别人一样。(See: [[rc://en/tw/dict/bible/kt/sonofman]] and [[rc://en/ta/man/jit/figs-123person]])

## Links:

* __[John 01:01 Notes](./01.md)__
* __[John intro](../front/intro.md)__

__| [>>](../02/intro.md)__

