# 约翰福音第六章：一般记录

### 本章中的特殊概念

#### 君王

任何一个国家的国王都是那个国家中最富有和最有权势的人。人们希望耶稣成为他们的国王，因为祂给了他们食物，所以他们认为祂会让犹太人成为世界上最富有和最强大的国家。他们不明白耶稣来到世上，为世人所死，所以上帝可以宽恕祂子民的罪过，世界将迫害祂的子民。

### 本章中的重要隐喻

#### 面包 / 饼  

面包是耶稣时代最常见和最重要的食物，所以“面包”这个词就是他们对“食物”的一般说法。通常很难将“面包”这个词翻译成不吃面包的人的语言，因为在某些语言中食物的一般含义是指耶稣文化中不存在的食物。耶稣用“面包”这个词来指代自己。祂希望他们明白他们需要祂，所以他们可以拥有永生。 (See: [[rc://en/ta/man/jit/figs-metaphor]] and [[rc://en/ta/man/jit/figs-synecdoche]])

#### 吃人子的肉，喝人子的血。

当耶稣说："除非你吃人子的肉，喝他的血，否则你就不会有自己的生命," 他知道在他去世前，他会告诉他的追随者通过吃面包和喝酒来做到这一点。在本章描述的情况下，他希望他的听众会理解他正在使用一个比喻，但却不明白这个比喻所指的是什么。 (See: [[rc://en/tw/dict/bible/kt/flesh]] and [[rc://en/tw/dict/bible/kt/blood]])

### 本章之中困难的翻译

#### 括号内的注解
这段经文中，约翰多次解释了一些内容为读者提供了一些背景信息，以更好地理解故事。这些解释旨在为读者提供一些额外的知识，而不会中断叙述的流程。该信息放在括号内。

#### “人子”

耶稣在本章中称自己为“人子”（约翰福音6:26）。您的语言可能不允许别人说自己，就像在说别人一样。 (See: [[rc://en/tw/dict/bible/kt/sonofman]] and [[rc://en/ta/man/jit/figs-123person]])

## Links:

* __[John 06:01 Notes](./01.md)__

__[<<](../05/intro.md) | [>>](../07/intro.md)__

