# 耶利米哀歌简介

## 第1部分：总体介绍

### 耶利米哀歌概要

1. 第一首哀歌：耶和华和祂的百姓已弃绝耶路撒冷（1:1-22） 
1. 第二首哀歌：耶和华向耶路撒冷发怒并使其被毁灭（2:1-22）
1. 第三首哀歌（3:1-66）
    - 百姓哀伤（3:1-20）
    - 耶和华安慰那些回转向祂的人（3:21-39）
    - 犹大正在学习回转归向耶和华（3:40-54）
    - 犹大呼求神向他们的敌人施行报应（3:55-66）
1. 第四首哀歌：耶路撒冷被围困的恐怖（4:1-4:22）
    - 百姓的罪使耶路撒冷受到刑罚（4:1-20）
    - 他们所受的刑罚满足了耶和华对他们所犯罪恶的愤怒（4:21-22a）
    - 以东也将受到刑罚（4:22b）
1. 第五首哀歌：破碎的犹大呼求耶和华（5:1-22）

### 什么是耶利米哀歌?

巴比伦人在公元前586年占领了耶路撒冷城。在“耶利米哀歌”中，作者对耶路撒冷被毁哀叹。

“耶利米哀歌”分为五首诗（哀歌）。作者描述了因为百姓的罪孽, 所以神如何允许耶路撒冷被毁灭。然而作者也指出，神总是对祂的百姓充满慈爱和信实。（请参阅: rc://en/tw/dict/bible/kt/sin 和 rc://en/tw/dict/bible/kt/faith）

### 耶利米哀歌是谁写的？

耶利米哀歌的本文中没有提及作者的姓名。传统上认为是耶利米写的。作家似乎亲眼看到耶路撒冷被毁。耶利米书中严肃而悲哀的语辞与耶利米哀歌中的文字相似。 

### 这本书的书名应该如何翻译？

译者可以用传统的“（耶利米）哀歌”为书名。或者他们可以称之为“哀伤之诗”。如果译者同意是先知耶利米写这本书的观点，他们可能会用诸如“耶利米哀叹之言”为书名。（请参阅: rc://en/ta/man/translate/translate-names）

## 第2部分:宗教与文化的重要概念

### 神离弃以色列了吗？

耶利米哀歌的作者经常提到神离弃以色列。但这并不意味着神完全放弃了以色列。祂拒绝以色列一段时间，以作为祂将与以色列同在而准备。然而自始至终，神对与祂立约的以色列仍是信实的。

虽然古代近东地区的人们普遍认为他们所信的神可能会离开他们的城市，但这样做通常是因为这个神太弱而无法保卫这座城。在耶利米哀歌中耶和华离弃了耶路撒冷，是因为百姓犯了罪，不是因为祂太软弱而无法保卫这座城。（请参阅: rc://en/tw/dict/bible/kt/falsegod）

### 什么是哀歌（送葬之歌）？

不同的民族会在有人去世时或葬礼中唱歌。根据不同的文化，这些送葬之歌听起来可能是快乐的或悲伤的。 “耶利米哀歌”就像一首悲伤的歌在葬礼上被哀唱着。一些学者认为在希伯来文中哀歌的慢节奏使得它们像送葬的进行一般。

## 第3部分:本书的翻译重点

### 耶利米哀歌的写作型式是什么？

耶利米哀歌是由五首诗集成。被掳至巴比伦的犹太人可能会吟唱这些哀歌。在巴比伦人征服耶路撒冷之后残留的犹大人也可能唱这些哀歌。在第1章，第2章和第4章中，诗歌的每一行都以不同的但是照希伯来字母顺序的字母来开头。第三章重复以下形式，三行以相同的希伯来字母开头，接下来的三行以希伯来字母中的下一个字母开头，

### 耶利米哀歌中的妇人和男人是谁？

作者用一个被遗弃的妇人和一个受迫害的人的形象来代表犹大和耶路撒冷。他使用这种拟人化来帮助读者理解痛苦和悲哀。（请参阅: rc://en/ta/man/translate/figs-personification）