# 路加福音第九章 基本注释

### 结构与格式

#### “传讲神的国”

关于这里提到的神的国，是指神在地上的统治，还是指福音(耶稣为人类的罪而死)，学者之间存在着一些争议。最好将其翻译为“宣讲神的国度”或“教导他们神是如何表明自己为王”。最好不要将其当作福音的隐喻，因为这是没有必要的。(参见: [[rc://en/ta/man/jit/figs-metaphor]])

#### 以利亚

先知玛拉基预言，以利亚会在弥赛亚到来之前的某一天再来。耶稣解释说施洗约翰借着按照以利亚同样的方式事奉神，成就了这个预言。本章有两次以不同的形式提到以利亚，一次是以利亚本人，另一次是暗示以利亚的再来。(参见: [[rc://en/tw/dict/bible/kt/prophet]] 及 [[rc://en/tw/dict/bible/kt/christ]] 及 [[rc://en/tw/dict/bible/names/elijah]])

#### “神的国”

本章中提到“神的国”一词，就当时说这话而言，这国还在将来。(参见: [[rc://en/tw/dict/bible/kt/kingdomofgod]])

#### ”他们看到他【耶稣】的荣耀“

在圣经中，神的荣耀被看为是明亮的大光。神的伟大会让看到的人心生敬畏。在本章中，这个事件被称为“变貌”，耶稣在此事件中改变或变了容貌，从而显示出他的一些神圣的荣耀。(参见: [[rc://en/tw/dict/bible/kt/glory]] 和 [[rc://en/tw/dict/bible/kt/fear]])

### 本章其他可能存在的翻译困难

#### 悖论

悖论是指看似荒谬的陈述，其看似自相矛盾，但实际并不荒谬。如本章的一个例子:“凡要救自己生命的，必丧掉生命；凡为我丧掉生命的，必救了生命。”(路加福音9：24)。

#### 人子

在这节经文中，耶稣称自己为“人子”。有些语言可能不允许人们用第三人称指代自己。(参见: [[rc://en/tw/dict/bible/kt/sonofman]] 和 [[rc://en/ta/man/jit/figs-123person]])

#### "接待“

这个词在本章中多次出现，有几个不同的意思。耶稣说:“凡为我名接待这小孩子的，就是接待我；凡接待我的，就是接待那差我来的。”(路加福音9：48)在这一节中，“接待”可译为“服事”。另一节说:“那里的人不接待他”(路加福音9:53)。在这一节中，“接待”可译为“相信”或“接受”。(参见: [[rc://en/tw/dict/bible/kt/believe]])

## Links:

* __[Luke 09:01 Notes](./01.md)__

__[<<](../08/intro.md) | [>>](../10/intro.md)__

