# 路加福音介绍

## 第一部分：基本介绍

### 路加福音大纲

1. 介绍和写作目的（1：1-4）
1. 耶稣的降生和他传道的预备（1：5-4：13）
1. 耶稣在加利利的传道（4：14-9：50)
1. 耶稣到耶路撒冷的旅行
    - 门徒训练（9：51-11：13）
    - 冲突和耶稣的伤痛（11：14-14：35）
    - 有关失而复得的比喻。有关诚实与欺骗的比喻。（15：1-16：31）
    - 神的国（17：1-19：27）
    - 耶稣进入耶路撒冷（19：28-44）
1. 耶稣在耶路撒冷 (19: 45 -21: 4)
1. 耶稣有关他再临的教导 (21: 5–36)
1. 耶稣的死，埋葬与复活 (22: 1–24: 53)

### 路加福音是关于什么？

路加福音是新约中描述一些耶稣基督生平的四福音书之一。福音书的作者从不同角度记述了耶稣之所是及所为。路加的福音书是写给一个名叫提阿非罗的人。路加准确地描述了耶稣的生平，以便提阿非罗能确定其真实性。但路加期盼这本福音书能够激励所有信徒，非仅限于提阿非罗。

### 应如何翻译这本书的书名？

对于本书的书名，译者可选用其传统名称“路加福音”或“依路加所述福音”。或者可能选择一个更明朗的书名，如“路加所著的关于耶稣的好消息”。 （请参阅: [[rc://en/ta/man/jit/translate-names]])

### 路加福音是谁写的？

本书没有提到作者的名字，写这本书的人还写了使徒行传。在使徒行传的部分章节中，作者使用了“我们”一词，这表明作者有与保罗同行。大多学者认为路加就是和保罗同行的那个人。因此自基督教早期，大多数基督徒就认定路加是《路加福音》和《使徒行传》的作者了。

路加是一名医生，他的写作方式表明他是一个受过教育的人。他可能是个外邦人，路加本人可能没有亲眼见证过耶稣的言行。但他说，他曾和许多见证人谈过。

## 第二部分：重要的宗教和文化概念

### 路加福音中女性是怎样的角色？

路加在其福音中以一种十分正面的方式描述女性。例如，他经常会表明女性比大部分男性对神更敬虔。(参见: [[rc://en/tw/dict/bible/kt/faithful]])

### 为什么路加用很大篇幅来记述耶稣生命的最后一周？

路加用了很大篇幅记述耶稣最后的一周，他要他的读者能深刻地思考耶稣生命最后的一周和他在十字架上的死，他要人们能够明白，因着耶稣甘心死在十字架上，所以神能赦免他们干犯祂的罪。(参见:  [[rc://en/tw/dict/bible/kt/sin]])

## 第三部分：重要的翻译议题

### 什么是符类福音？

马太、马可和路加福音并称为符类福音是因为他们有很多类似的经节，“符类”一词的意思是“并观”。

在两本或三本福音书中，相同或几乎相同的文本被认为是“平行的”。在翻译平行的段落时，译者应该使用相同的措辞，使它们尽可能相似。

### 耶稣为什么自称“人子”？

在福音书中，耶稣自称“人子”，这是参考了但以理书7:13-14的一段经文。在这段经文中，有一个人被描述为“人子”，意思是说这个人看起来像一个人。神赐给人子权柄，管理万国，直到永远，万民都要敬拜他，直到永远。

耶稣时期的犹太人没有用“人子”称呼任何人。因此，耶稣以其自称是为了引导他们认识他真实的身份。(参见: [[rc://en/tw/dict/bible/kt/sonofman]])

在很多语言中，可能很难翻译“人子”这个称谓。读者可能会误解直译的意思。译者可以考虑替代方案，如“人者”，加入一个注脚解释此称谓也会有所帮助。

### 路加福音文本中的主要议题是什么？

以下是路加福音中最为重要的文本议题：

* “有一位天使从天上显现，加添他的力量。耶稣极其伤痛，祷告更加恳切，汗珠如大血点滴在地上。”（22：43-44）非所有版本都包含此节经文。
* “当下耶稣说：”父啊！赦免他们；因为他们所做的，他们不晓得。“兵丁就抓阄分他的衣服。”（23：34）并非所有版本都包含此节经文。

以下经文在很多现代版本都未包括，一些版本将其放至方括号内。 劝告译者不要翻译这节经文。但若在译者所在的地区，有旧本圣经包括了这段经节，则译者亦可将其纳入。如果要翻译，应该将其放在方括号内([])，以表明其可能并非出自路加福音的原始版本。(参见: [[rc://en/ta/man/jit/translate-textvariants]])

* “每逢这节期，巡抚必须释放一个囚犯给他们。”（23：17）

  

