# 《弥迦》导读

## 第一部分：概述

### 《弥迦书》概要

1. 上帝应许惩罚北方和南方王国 (1:1-16)
1. 那些利用他人的人是有罪的 (2:1-3:12)
    - 欺压穷人的富人(2:1-11)
    - 拯救与恢复的承诺(2:12-13)
    - 统治者、祭司和先知受到谴责 (3:1-12)
1. 耶和华为整个以色列的胜利 (4:1-5:15)
    - 耶和华将治理所有的国家 (4:1-10)
    - 以色列将被摧毁，然后战胜敌人 (4:11-13)
    - 弥赛亚将安顿他的羊群并摧毁与他作对的国家 (5:1-6)
    - 弥赛亚将摧毁一切伤害他的人民的东西 (5:7-15)
1. 耶和华对以色列的谴责 (6:1-16)
    - 耶和华提醒以色列人他带领他们逃离在埃及受奴役的日子(6:1-5)
    - 以色列受惩罚; 真正的悔改 (6:6-16)
1. 以色列的悲惨与复兴(7:1-20)
    - 以色列的破碎与悲惨 (7:1-7)
    - 以色列将再次崛起 (7:8-13)
    - 耶和华恢复并给予恩典 (7:14-20)

### 《弥迦书》是关于什么的？

本书包含弥迦的许多预言。弥迦重复了许多类似在《以赛亚》中发现的预言。米迦警告以色列和犹大王国，亚述人很快就会攻打他们。米迦谴责那些行为不公正和不道德的人。他反对那些不做事谋生的人。他也反对以色列和犹大的假先知。这些假先知告诉人们，耶和华永远不会让外面的王国伤害或征服他们。
 
弥迦呼召人们通过过着正直圣洁的生活来取悦耶和华。然而，他们罪恶的生活方式以及他们不公平对待同胞的方式证明他们不再愿意服从和荣耀耶和华。(请参阅: rc://en/tw/dict/bible/kt/prophet, rc://en/tw/dict/bible/kt/justice, rc://en/tw/dict/bible/kt/righteous 与 rc://en/tw/dict/bible/kt/holy 与 rc://en/tw/dict/bible/kt/faith)

### 本书的标题应该怎么翻译？

翻译者可以把书的标题翻译为《弥迦书》或只是《弥迦》，以便读者更清楚了解意思。翻译员也可称它为《弥迦的话语》。 (请查阅: rc://en/ta/man/translate/translate-names)

### 《弥迦》是谁写的？

大概是先知弥迦写这本书的。米迦与以赛亚和何西同一时期生活。这是公元前750年到700年之间， 在犹大王约坦，亚哈斯与希西迦统治的时期。当他住在以色列北部的王国时，他开始预言。然后他搬到了犹大王国。

## 第2部分：重要的宗教和文化概念

### 弥迦提到的拯救者是谁？

弥迦经常提到一位拯救人民的国王。 尽管米迦从未称他为弥赛亚，他显然指的是弥赛亚，会永远统治的大卫的后裔。(请参阅: rc://en/tw/dict/bible/other/deliverer and rc://en/tw/dict/bible/kt/christ)

### 以色列人是否需要献祭或过着圣洁的生活来取悦耶和华？

许多旧约作者都关注根据摩西律法的献祭。然而，弥迦向人们解释说，耶和华只有在他们持着信心献上这些祭物时才会感到喜悦。没有信心，祭物毫无意义。 (参阅: rc://en/tw/dict/bible/kt/lawofmoses 与 rc://en/tw/dict/bible/kt/justice)

## 第三部分：重要的翻译问题

### 为什么《弥迦》1:10-16 听起来很不寻常？

这段经文听起来不寻常，因为是希伯来语的构造方式。它包括所谓的一语双关。这些城市的名字被用来描述他们将如何被摧毁。例如，在希伯来语中，“拉吉”听起来像“到战车去”。这是一种诗意形式，可能并不是他们受到惩罚的实际方式。

### 在翻译《弥迦》之前，翻译员需要知道什么？

弥迦并不常解释他的预言的历史背景。除非翻译员了解弥迦生活的时代，不然这可能导致翻译员无法理解隐含的信息。因此，建议翻译员好好地了解以色列和犹大王国的历史。(请参阅: rc://en/tw/dict/bible/kt/prophet)

### 我要如何翻译未明确提及发言人或收件人的段落？
 
弥迦通常不会说谁在说话或谁被致词。阅读引文之前和之后的经文通常可以帮助读者理解谁在说话或被致词。将此信息明确化是可以被接受的，以便读者更容易理解。请参阅: rc://en/ta/man/translate/figs-explicit)

### 《弥迦》的文本应该如何安排版式？

ULB使用像希伯来文本一样的诗意语言风格。许多语言可以做到这一点，但一些语言却不能。ULB还通过在页面上把诗意部分设置得比文本其余部分更靠右来做区分。除了第一节以外，整本书都被缩进一边，因为预言是以一系列诗歌写成的。