# 腓立比书简介

## 第一部份：简介

### 腓立比书的大纲

1. 问安、感恩与祷告(1:1-11)
1. 保罗报告福音事工的近况(1:12-26)
1. 信徒指引
    - 当站立得稳(1:27-30)
    - 当有合一的心智(2:1-2)
    - 当存心谦卑(2:3-11)
    - 当藉着神在我们心里运行做成我们得救的工夫(2:12-13)
    - 当诚实无伪并成为世上的光(2:14-18)
1. 提摩太与以巴弗提(2:19-30)
1. 警惕众人防备假教师(3:1-4:1)
1. 对个人的劝勉(4:2-5)
1. 当常常喜乐、一无挂虑(4:4-6)
1. 结语
    - 价值观(4:8-9)
    - 知足(4:10-20)
    - 最后的问候 (4:21-23)

### 谁是腓立比书的作者？

腓立比书作者为保罗。保罗出生于大数，早年名为扫罗。在成为基督徒之前，保罗是一位法利赛人，他迫害基督徒。在成为基督徒之后，保罗多次在罗马帝国各处旅行佈道，向人传讲主耶稣的福音。

此篇为保罗在罗马监狱的书信

### 腓立比书是关于？

保罗写此信给在马其顿的腓立比城的信徒。他写信给在腓立比的弟兄姐妹以答谢他们的赠礼。他想要让他们知道他在监狱中过的如何，也想要鼓励他们即便遭遇患难时也当常常喜乐。保罗也写到当时把礼物带给保罗的、名为以巴弗提的弟兄。以巴弗提在拜访保罗时病了，所以保罗决定遣送他回到腓立比。保罗也鼓励腓立比教会信徒能欢迎并接待以巴弗提。

### 本卷书的书名当如何翻译？

译者可以选择以本书一贯的名称"腓立比书"为本书命名。或是也可以选择使用"保罗致腓立比教会书信"，或"给在腓立比基督徒的信" (参: [[rc://en/ta/man/jit/translate-names]])

## 第二部份：重要的宗教及文化背景概念

### 腓立比是什么样一座城？

亚历山大大帝的父亲腓力二世，在马其顿地区建立了腓立比城。这表示腓立比的市民也被认为是罗马公民。腓立比的市民以身为罗马公民而自豪，但保罗告诉信徒们他们是天上的国民(天国的子民) (3:20)。

## 第三部份: 重要的翻译议题

### 单数或复数型的"你"

本书中的"我"代表保罗。"你"则几乎全为复数并指腓立比的信徒们，唯一的例外是4:3 (参：[[rc://en/ta/man/jit/figs-exclusive]] and [[rc://en/ta/man/jit/figs-you]])

### 本书中谁是"基督十字架的仇敌" (3:18)？

"基督十字家的仇敌"或许是指那些自称为信徒但是却不遵行神命令的人们。他们认为在基督里的自由代表信徒可以做任何他们想做的事而神不会惩罚他们(3:19)。

### 为何本书中常用到动词及名词"喜乐"？

保罗写此信时人在狱中(1:7)。尽管他遭受患难，保罗数次提及他因神藉着主耶稣基督对他所施展的仁慈使他感到非常地喜乐。他想要鼓励读者也能够对主耶稣基督存有相同的信任。(参: [[rc://en/ta/man/jit/figs-irony]])

### 保罗所言"在基督里"、"在主里"等是代表什么意思？

这种用法出现在第一章第1, 8, 13, 14, 26, 27节、第二章第1, 5, 19, 24, 29节、第三章第1, 3, 9, 14节以及第四章1, 2, 4, 7, 10, 13, 19, 21节。保罗的用意是要表示基督以及信徒之间非常紧密的联合。对更多此种表示方式的细节请参见罗马书简介。

### 在腓立比书中有何重要关于文字的议题？

* 有些版本在本书最后一节(4:23)句末有"阿门"。和合本以及许多近代的版本则无。如果翻译在4:23句末加上了"阿门"则当放在方括号"[]"中，表示这在腓立比书希腊文原稿中可能并不存在。

(参: [[rc://en/ta/man/jit/translate-textvariants]])

