# 箴言简介

## 第1部分：总体介绍

### 箴言概要

1. 所罗门介绍了他的箴言（1:1-7）
1. 教导的集成（1:8-9:18）
1. 所罗门的箴言（10:1-22:16）
1. 智慧人的言语（22:17-24:22）
1. 更多智慧人的言语（24:23-34）
1. 更多所罗门的箴言（25:1-29:27）
1. 亚古珥的言语（30:1-33）
1. 利慕伊勒的言语（31:1-9）
1. 一位贤慧的妻子得到称赞 （31:10-31）

### 箴言书是关于什么的?

箴言（谚语）是用来表达一些智慧或真理的简短陈述。大多数社会都有它们自己的谚语。说同一种语言的人就能立即理解那种语言的谚语。

箴言书是一本谚语的集成。它也包括了有关如何明智地生活的教导。学者们将箴言，诗篇，约伯记，传道书，和雅歌统称为智慧文学。 （请参阅：rc://en/ta/man/translate/writing-proverbs）

### 这本书的书名应该如何翻译？

这本书的标题通常翻译为“箴言书”。一个较通俗的翻译是“给智慧人的言语”，“提供智慧的言语”，或类似的翻译。

### 箴言书是谁写的?

箴言以“以色列王大卫儿子所罗门的箴言”这句话来作开始。但并非所有的箴言都是所罗门所写的。有些箴言可能是由未具名的智者所写的。 雅基的儿子亚古珥（30:1）和利慕伊勒王（31:1）也写下了部分箴言。

## 第2部分：重要的宗教与文化概念

### 箴言书中说的“智慧”和“愚昧”是什么意思？

“智慧”的意思是在真理和道德上方面的知行合一。一个有智慧的人会理解并且会做耶和华看为对的事。任何这样生活的人也会学到善于与人相处，并在生活中做出好的实际决定。箴言书也认同在其他人眼中维持个人的荣誉或名声是很重要的。那些没有这样生活的人被称为“愚昧”。因此，一个人有可能是非常聪明但同时又是愚昧的。（请参阅： rc://en/tw/dict/bible/kt/wise 和 rc://en/tw/dict/bible/kt/foolish）

## 第3部分：有关本书的译释

### 个别箴言的格式是怎样的？

多数的箴言都有两个部分或两个＂相互平行”的语句。第二部分可能会强化第一部分，或是为第一部分提供更多细节，甚至说与第一部分似乎是相反的话。译者应该考虑到每句箴言同时也是一大组箴言的一部分。（请参阅： rc://en/ta/man/translate/figs-parallelism）

### 如何在翻译中体现拟人化？

在箴言书中，像智慧和知识这类的品质往往会借用智慧的女性来代表，如箴言3:15-18，箴言4:6-9，及其它地方。在能够以女性形象来代表这些品德的语系中，翻译者应该按这种方式翻译。但是在许多语系中这种直译的做法会行不通。在这种情况下，译者也许可以将这些拟人化词句以明喻来翻译。也就是说将智慧或知识呈现为一位有智慧的女性，是众人应该服从的。（请参阅： rc://en/ta/man/translate/figs-personification）