# 诗篇介绍

## 第一部分：总体介绍

### 诗篇的大纲

1. 第一卷 （诗篇 1-41）
1. 第二卷 （诗篇 42-72）
1. 第三卷 （诗篇 73-89）
1. 第四卷 （诗篇 90-106）
1. 第五卷 （诗篇 107-150）

### ‘诗篇’这书是关于什么的？

诗篇这书是诗歌的汇集。被称为诗人的人们因不同原因写这些诗歌。在有些诗篇里，他们表达他们对神的赞美。在其他的诗篇里，他们向神求帮助并且表达他们对祂的爱和能力的信心。在另一些诗篇里他们承认了自己的罪并祈求怜悯。以色列人写了一些诗篇祈求耶和华打败他们的仇敌。另一些诗篇则是庆祝一位新的王开始他的统治。诗人也写诗来赞美耶路撒冷城。他们又写了一些诗篇来教导百姓们如何藉着敬畏耶和华和遵守祂的律法来成为有智慧的。此外，朝圣者也会在去耶路撒冷的路上唱一些诗篇。有些诗篇后来成为在圣殿里敬拜耶和华时所唱的赞美诗歌。

### 这本书的书名应该如何被翻译？

译者应该用这书的传统书名，“诗篇全书”，或简单的就用 “诗篇”。本书的另一个名字是“赞美的诗歌”。译者可以用自己的语言来表达这意思，或是用一个大家都熟悉的直译名称。例如, 如果法文是某地的普遍语言，本书法文的书名为 "Les Psaumes" 可被每个在此语言区的人理解。 (See: rc://en/ta/man/translate/translate-transliterate)

### 诗篇这书是什么时候写成的？

诗篇经历了很长一段时间才被完成。摩西可能在公元前1400年写了最早的一篇诗篇。大卫和亚萨的诗篇是在公元前1020至975年期间写的。可拉一族的人可能在公元前587年耶路撒冷城被拆毁，犹太人被流放到巴比伦之前写出他们的诗篇。126篇则像是流放期后出现的，时为公元前538年。

### 什么是弥赛亚诗篇？

有些诗篇称为”弥赛亚诗篇“。新约的作者们将它们定为预言弥撒亚，也就是耶稣基督的。他们在新约中列举了诗篇的第2，8，16，22，34，40，41，45，68，89，102，109，110和118各篇至少一次。

### 诗篇中的标题是什么？

许多诗篇在该篇开始前提供了一些称为标题的资料。有些标题的表述比较难懂，因此现代的翻译版本常会对它们有不同的翻译。

有七十三篇诗篇称为”大卫之诗“。意思是它们可能是大卫王所写的。或者有可能是其他人写给大卫，或按照大卫自己写诗的风格所写的。有些诗篇的标题提供了写诗时的历史背景。

有些标题提供了指示那篇诗应该如何被演奏和唱出。它们说明了那篇诗该用什么乐器，歌手或韵律。有五十五章诗篇写明了”交与伶长（乐队或诗班长）“，或是 ”首席音乐官“。诗人的用意似乎是要这些诗篇在圣殿的敬拜中来唱。

传统中的英文译本在标题中不会列出节数。但许多其他语言的译本中会如此作。不论译者是否列出节数，他们应该将诗篇里的标题视为神所启示的圣经内容的一部分。

## 第二部分：重要的宗教和文化概念

### 诗篇里有那些重要的描述耶和华的方式？

诗人们常常描述耶和华为：

* 统治以色列国和其他国家的一位王
* 带领以色列民和个别写诗的作者的一个牧人
* 一块磐石，也就是一座高高的石山，是百姓们能藉以逃避敌人，作为安全屏障的
* 一个常胜仇敌的勇士

### 荣誉和羞辱在诗篇里占了有多重要的分量？

当大家要尊荣一个人时，他们会思想他的优点，甚至仰慕他。反而言之，当大家要羞辱一个人时，那人就失去了荣誉，并且被鄙视。

诗人们常会强烈的欲望表达要让耶和华被以色列人和世界上其余人们尊崇的意愿。

此外，诗人们也常表达他们怕会被仇敌羞辱。当他们如此感觉时，诗人们就写下他们对耶和华不会让这样的事临到他们的信赖。

## 第三部分：翻译上的重要议题

### 并非所有现代版本都将诗篇显示为诗歌。

诗人把诗篇写成希伯来诗。 一些翻译对诗歌/引用文本的格式与其余文本不同，以表明它是诗歌而不是散文。

这种形式的写作通常以不同方式来运用成对的诗行。一般而言，诗词文字被称为”平行“文字。一行往右挪移了的诗词与前一行组成一对。(See: rc://en/ta/man/translate/figs-parallelism)

译者必须决定在他们的母语文字中将诗篇当作诗词或散文来处理。译者也需要考虑在他们的文字中是否有适当的诗词格式来表达诗篇的内涵。

### 为什么有些翻译本给诗篇定的篇数与其他版本不同？

自古以来，人们以不同的方法来定出诗篇的篇数。犹太人以希伯来文用一种方法来定篇数。当他们将诗篇翻译成希腊文时，他们用另一种方法来定篇数。结果，希伯来文版和希腊文版的编号方式都在几个世纪里传流下来。他们仍然在被使用。译者可能要根据本国大部分译本的编排法来定。

### 译者应该如何看待在不同的诗篇里出现的‘细拉’与‘Higgaion'这两个名词？

‘细拉’与‘Higgaion（默想）'似乎是用以指引歌者与奏乐者的音乐名词。学者们对它们的意思意见不同。为此，译者或应决定音译，或舍而不用，但避免翻译这些名词。