# 罗马书 第一章 一般性註释

### 结构和型式

第一节是一种介绍。在古地中海地区的人们经常以此法开始他们的信件。有时，这种介绍被称为“称呼”

### 在此章中的特别观念

#### 福音
此章指着罗马书的内容为“福音” (罗马书 一章 2节)。罗马书不是像马太福音，马可福音，路加福音，和约翰福音一样的福音书。第一到第八章表现了圣经的福音：所有人都犯了罪。耶稣为我们的罪而死。祂被复活了使我们在祂里面有新生命。

#### 果子
此章使用了果子的影象。果子的影象通常指着一个人的信心在他的生命中产生了好的工作。在此章中，它指着保罗在罗马的基督徒中做的工作。(请看: [[rc://en/tw/dict/bible/other/fruit]] 和 [[rc://en/tw/dict/bible/kt/faith]] 和 [[rc://en/tw/dict/bible/kt/righteous]])

#### 普遍的定罪和神的愤怒
此章解释每个人都没有藉口。我们都从我们周围的祂所造的万物知道关於真神，耶和华，的事。因为我们的罪和罪性，每一个人都该受神的愤怒。这个愤怒被耶稣为信祂的人而死在十架上的行为而被满足。(请看[[rc://en/tw/dict/bible/kt/believe]] and [[rc://en/tw/dict/bible/kt/sin]])

### 在此章中的重要比喻

#### "神任凭他们“

许多学者看"神任凭他们“和“神放弃他们”有神学上的重要性。因为这个原因，把这些片语翻成神在动作中为被动的角色是重要的。神只是简单地让人类追求他们的欲望，祂并不强迫他们。(请看: [[rc://en/ta/man/translate/figs-activepassive]])

### 此章中其他的可能翻译难题

#### 有难度的片语和观念

此章中有许多有难度的观念。保罗如何写作的方式，使此章这许多片语的方式难以被翻译。翻译员可能需要用UDB版圣经来理解这些片语的意义。而且可能需要更有自由度地翻译这些片语。这些难翻的片语包括:  "信服真道" "用心灵所事奉的," "本于信以致于信 " 和 "将不能朽坏之神的荣耀变为仿佛必朽坏的人的样式."

## Links:

* __[Romans 01:01 Notes](./01.md)__
* __[Romans intro](../front/intro.md)__

__| [>>](../02/intro.md)__

