# 罗马书 第八章 一般性註释

### 结构和格式

此章第一节是一个过渡性的句子。保罗总结他在第七章的教导，并进入第八章的文字中。

某些翻译的诗歌/引用文本的格式与其他文本不同，以表明它是诗歌，例如在第36节中。保罗引用了旧约中的这些单词。 

### 此章中的特别观念

#### 那灵的内住
据说圣灵是住在一个人里面或在他的心里。 如果有圣灵的同在，这表示此人是被拯救的。(请看: [[rc://en/tw/dict/bible/kt/save]]) 

#### “这些人是神的儿子”
耶稣在独特的方式下为神的儿子。神也收纳基督徒为祂的孩子们。(请看: [[rc://en/tw/dict/bible/kt/sonofgod]] and [[rc://en/tw/dict/bible/kt/adoption]])

#### 预定
许多学者认为保罗在此章中教导一个被称为“预定论”的主题。这是与圣经中“预定”的观念有关的。一些人把这个来指出，神已经从世界的根基，已拣选了一些人永远得救。基督徒对圣经在此主题的教导有不同的看法。所以，翻译人员在翻译此章时需要特别小心，特别是有关於因果关系的成分时。 (请看: [[rc://en/tw/dict/bible/kt/predestine]] 和 [[rc://en/tw/dict/bible/kt/save]])

### 此章中重要的比喻性描述

#### 暗喻
保罗诗意地把他在第38和39节中的教导以一种阔展性的暗喻呈现出来。他解释道，没有人能够把一个人与神在耶稣里的爱分离。 (请看: [[rc://en/ta/man/jit/figs-metaphor]])

### 本章中其他可能的翻译难题

#### 不定罪
此片语必须被小心地翻译，来避免教义上的混肴。人们仍旧是有罪的。神，就算在信耶稣后，不认可在罪中行。神仍会惩治信徒们的罪，但耶稣为他们的罪已经付出了代价。这是保罗所表达的。“定罪”这个词有几个可能的意义。这里，保罗强调信耶稣的人们不再因他们的罪永远被惩罚而被“註定要下地狱”。 (请看:[[rc://en/tw/dict/bible/kt/guilt]] 和 [[rc://en/tw/dict/bible/kt/faith]] 及 [[rc://en/tw/dict/bible/kt/condemn]])

#### 肉体

这是一个复杂的问题。"肉体"可能是我们的罪性的暗喻。保罗不是教导说我们的物质身体是有罪的。保罗看来教导说，只要基督徒还活着("在肉身中"), 我们就会继续犯罪。但我们的新性情会与我们的旧性情战斗。(请看: [[rc://en/tw/dict/bible/kt/flesh]])

## Links:

* __[Romans 08:01 Notes](./01.md)__

__[<<](../07/intro.md) | [>>](../09/intro.md)__

