## 第一部分：一般性导言

### 罗马书大纲

1. 导言 （一章 1-15节)
1. 在耶稣基督里因信被称义 （一章 16-17节)
1. 所有的人类都因罪而被谴责（一章 18节- 三章 20节)
1. 藉信心经由耶稣基督来的义在他里面（三章 21- 四章 25节)
1. 圣灵的果子（五章 1-11节)
1. 亚当和基督的比较（五章 12-21节)
1. 在此生变成像基督（六章 1节 - 八章 39节)
1. 神为以色列人的计画（九章 1节 - 十一章 36节)
1. 对过基督徒生活的具体忠告（十二章 1节 - 十五章 13节)
1. 结论和问候（十五章 14节 - 十六章 27节)

### 谁写作罗马书？

使徒保罗写作了罗马书。保罗是从大数城出来的。他曾经在他早年时以扫罗的名字被人认识。在他成为一位基督徒前，保罗是一位法利赛人。他逼迫过基督徒。在他成为基督徒后，他在罗马帝国内旅行告诉人们有关耶稣的事。

保罗可能是於他在他第三次旅程於罗马帝国中，在歌林多城中停留期间写这封书信。

### 罗马书是关於什么的？

保罗写这封信给住罗马城中的基督徒。保罗要他们预备在他访问他们时来接待他。 他说他的目的是要“带来信心的顺服” (十六章 26节).

在此信中，保罗很充分地描述了耶稣基督的福音。他解释了犹太人和非犹太人都犯了罪，并且只要他们相信了耶稣（一章 - 十一章），神就会赦免他们并称他们为义。然后，他就给他们信者要如何生活的具体忠告。（十二章 - 十六章）
 
### 此书的书名要如何地被翻译？

翻译者也可以以它的传统的书名“罗马人”来称此书。他们也可以选择一个较为清楚的书名，例如，“保罗给在罗马的教会的书信”， 或 “一封给在罗马的基督徒们的信” (请看: [[rc://en/ta/man/jit/translate-names]])

## 第二部分：重要的宗教和文化观念

### 被用来指耶稣的称呼都有哪些？

在罗马书中， 保罗以很多的称呼和描述来描述耶稣基督 ：耶稣基督 (一章 1节), 大卫后裔 (一章 3节), 神的儿子 (一章 4节), 主耶稣基督 (一章 7节), 基督耶稣 (三章 24节), 挽回祭 (三章 25节), 耶稣 (三章 26节), 我们的主耶稣 (四章 24节), 万军之主 (九章 29节), 一块绊脚的石头，跌人的盘石 (九章 33节), 律法的总结 (十章 4节), 救主 (十一章 26节), 死人并活人的主 (十四章 9节), 和耶西的根 (十五章 12节).

### 罗马书中的神学名词要如何被翻译？

保罗使用了许多在四福音中没有用到的神学名词。当早期的基督徒们学到更多关於耶稣基督和祂信息的意义，他们需要字和表述来描写对这些新的观念。其中的一些例子如 "称义" (五章 1节), "行律法" (三章 20节), "和好" (五章 10节), "挽回祭 " (三章 25节), "成圣" (六章 19节), 和 "旧人" (六章 6节)。

The "关键词" 字典可以帮助翻译员理解这些词中的许多词。 (请看: [[rc://en/ta/man/jit/figs-abstractnouns]])

诸如此类的词很难解释。通常翻译员很难或不可能在他们的语言中找到对等的词。知道找不到这些词的对等的词是不需要的会有帮助。反而，翻译员可以发展用以沟通这些观念的简段表达。例如，“福音”这个词可以被翻译为“关於耶稣基督的好消息。”

翻译员们也要记得这些词中的一些词句有多於一种的意思。某词的意思要看作者如何在该段经文中如何使用该词。例如，“义”有时意指一个顺从神的律法。其他的场合，“义”意指耶稣基督为我们完美地顺从了神的律法。

### 保罗说的以色列的“余数”是什么意思 (十一章 5节)？

"余数"的观念在旧约圣经及对保罗而言都是重要的。在亚述和后来的巴比伦人佔领他们的地后，大部分的以色列人不是被杀，就是被分散到万民中。只有少数的犹太人生存下来。他们就被称为“余数”。

在十一章 1-9节里，保罗提到了另外的余数。这个余数是神所救的犹太人，因为他们相信了耶稣。(请看: [[rc://en/tw/dict/bible/kt/remnant]])

## 第三部分：重要的翻译问题

### 保罗所说在“基督里"是什么意思？

“在基督里”一词和相似的片语发生在三章 24节; 六章 11, 23节; 八章 1, 2, 39节; 九章 1节; 十二章 5,17节; 十五章 17节; 和 十六章 3,7,9,10节中。保罗使用这些片语来作为表达基督徒们属於耶稣基督的隐喻。属於基督的意思是信徒被神拯救并与他作朋友。该信徒也被应许与神永远同住。但是，这个观念可能在许多的语言中有困难来表达。

这些片语依保罗如何使用於一个特定经文而有的特别的意思。例如，在三章 24节中的（”因基督耶稣的救赎“），保罗是指着我们因耶稣基督被救赎出来。在八章 9节里的("你们就不属肉体，乃属圣灵了")，保罗是说到信者顺服圣灵。在九章 1节中的("我在基督里说真话"), 保罗的意思是他是说与耶稣基督“同意”的真话。然而，与耶稣基督联合（及与圣灵）的观念也能在这些经文中被看到。所以，翻译员在许多使用“在..里面”的经文中有选择。他将经常地要决定去代表更有马上发生的意涵的“在...里面”，例如是，“借助於”，或 “以...的方式”， 或 “关於”. 但是，如果可能，翻译员应该选择一个代表最能带来“”与...联合“的片语的感觉的字或片语。(请看: [[rc://en/tw/dict/bible/kt/inchrist]])

### "圣的," "圣徒们" or "圣者们," 和 "成圣" 等观念是如何在ULB中的罗马书中被表示的？

圣经用这类字去指明各种观念中的任一个。因为这个原因，翻译员有困难地在他们各自的版本中很好的表示它们。ULB在翻译到英文时用到了以下的原则：
* 有时在一个经文中的意思暗示道德上的圣洁。因为他们与耶稣基督联合，而使神认为基督徒们是圣洁的这事实对福音的理解上特别地重要。另一个相关的事实就是神是完善和无罪的。第三个事实是基督徒活在一个无可指摘和无罪的生活。在这些例子中，ULB版圣经用了 "圣的," "圣神," "圣者们" or "圣民们." (请看一章 7节)
* 有时在一个经文中的意思指示着一个对基督徒们的简单的指向，并不暗示任何他们所担任的角色。在一些其他英文版本有“圣徒们“ 或”圣者们“的例子中，ULB的版本使用了“信徒“  (请看: 八章 27节; 十二章 13节; 十五章 25, 26, 31节; 十六章:2, 15节)
* 有时在一个经文中的意思指示着某人或某样东西要分别为圣专门给神的。在这些例子中，ULB的版本使用了“分别开来“，“专用”，“奉献”，“保留的”。  (请看: 十五章 16节)

当翻译员在思考如何表达这些观念在他们自己的语言中时，UDB版通常可以提供帮助。

### 在罗马书中的文字里有什么主要的问题？

下列是在罗马书中的最重要的文字问题：

* "祂 [神] 叫万事都互相效力。" (八章 28節). 一些旧的版本写成, "万事都互相效力。"
* "既是出于恩典，就不在乎行为；不然，恩典就不是恩典了。" (十一章 6节). 最好的古代版本就是这样的。但是, 一些版本是: "如果是在乎行为；那就不是恩典了；否则，行为就不是行为了。"
* "愿主耶稣基督的恩典与你们同在。阿们！" (十六章 24节). 最佳的古代版本没有这一节经文。

翻译员们被劝告不要把这最后一句包括进去。但是，如果在该翻译员的区域有含有包括此经文的旧版圣经，该翻译员可以把此句包括进去。如果此句被翻译的话，请把它放在方括号【】中来表示它可能不存在於罗马书的原文中。

 (请看: [[rc://en/ta/man/jit/translate-textvariants]])

